*-------------------------------------------------------------------------*
 |                                                                         
 |                    SAS SETUP FILE FOR ICPSR 03239
 |             NATIONAL HOUSEHOLD SURVEY ON DRUG ABUSE, 1999
 |
 |
 | SAS setup sections are provided for the ASCII version of this data
 | collection.  These sections are listed below:
 |
 | PROC FORMAT:  creates user-defined formats for the variables. Formats
 | replace original value codes with value code descriptions. Only
 | variables with user-defined formats are included in this section.
 |
 | DATA:  begins a SAS data step and names an output SAS data set.
 |
 | INFILE:  identifies the input file to be read with the input statement.
 | Users must replace the "data-filename" with a filename specifying the
 | directory on the user's computer system in which the downloaded and
 | unzipped data file is physically located (e.g.,
 | "c:\temp\03239-0001-data.txt").
 |
 | INPUT:  assigns the name, type, decimal specification (if any), and
 | specifies the beginning and ending column locations for each variable
 | in the data file.
 |
 | LABEL:  assigns descriptive labels to all variables. Variable labels
 | and variable names may be identical for some variables.
 |
 | MISSING VALUE RECODES:  sets user-defined numeric missing values to
 | missing as interpreted by the SAS system. Only variables with
 | user-defined missing values are included in this section.
 |
 | FORMAT:  associates the formats created by the PROC FORMAT step with
 | the variables named in the INPUT statement.
 |
 | NOTE:  Users should modify this setup file to suit their specific needs.
 | Sections for PROC FORMAT, FORMAT, and MISSING VALUE RECODES have been
 | commented out (i.e., '/*'). To include these sections in the final SAS
 | setup, users should remove the SAS comment indicators from the desired
 | section(s).
 |
 *------------------------------------------------------------------------;

* SAS PROC FORMAT;

/*
PROC FORMAT;
  VALUE cigever   1='(1) Yes' 2='(2) No' ;
  VALUE cigofrsm  1='(1) Definitely Yes' 2='(2) Probably Yes' 3='(3) Probably Not'
                  4='(4) Definitely Not' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE cigwilyr  1='(1) Definitely Yes' 2='(2) Probably Yes' 3='(3) Probably Not'
                  4='(4) Definitely Not' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE cigtry    985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED CIGARETTES' 994='(994) DON''T KNOW' 997='(997) REFUSED' ;
  VALUE cigyfu    9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assn (CIGTRY<AGE-1)'
                  9991='(9991) NEVER USED CIGARETTES' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP (CIGTRY<AGE-1)' ;
  VALUE cigmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED CIGARETTES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE cigrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  14='(14) Used more than 12 months ago LOG ASSN'
                  19='(19) Used more than 30 days ago LOG ASSN'
                  91='(91) NEVER USED CIGARETTES' ;
  VALUE cig30use  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cg30est   1='(1) 1 or 2 days' 2='(2) 3 to 5 days' 3='(3) 6 to 9 days'
                  4='(4) 10 to 19 days' 5='(5) 20 to 29 days' 6='(6) All 30 days'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE cig30av   1='(1) Less than one cigarette per day' 2='(2) 1 cigarette per day'
                  3='(3) 2 to 5 cigarettes per day'
                  4='(4) 6 to 15 cigarettes per day (about 1/2 pack)'
                  5='(5) 16 to 25 cigarettes per day (about 1 pack)'
                  6='(6) 26 to 35 cigarettes per day (about 1 1/2 packs)'
                  7='(7) More than 35 cigs per day (abt 2 packs or more)'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cig30brf  101='(101) Basic' 102='(102) Benson & Hedges' 103='(103) Cambridge'
                  104='(104) Camel' 105='(105) Capri' 106='(106) Carlton' 107='(107) Doral' 109='(109) GPC'
                  110='(110) Kent' 111='(111) Kool' 112='(112) Marlboro' 113='(113) Merit'
                  114='(114) Misty' 115='(115) Monarch' 116='(116) Montclair' 117='(117) More'
                  118='(118) Newport' 119='(119) Pall Mall' 120='(120) Parliament'
                  121='(121) Private Label' 122='(122) Salem' 123='(123) Vantage' 124='(124) Viceroy'
                  125='(125) Virginia Slims' 126='(126) Winston' 127='(127) Alpine'
                  128='(128) Barclay' 129='(129) Belair' 130='(130) Best Value'
                  132='(132) Bugler (roll-your-own)' 134='(134) Chesterfield' 137='(137) Eve'
                  138='(138) Harley Davidson' 140='(140) Lark' 142='(142) Lucky Strike'
                  144='(144) Maverick' 146='(146) Now' 147='(147) Old Gold' 148='(148) Players'
                  149='(149) Pyramid' 153='(153) Satin' 157='(157) Tareyton'
                  158='(158) Top (roll-your-own)' 160='(160) True' 161='(161) American Spirit'
                  162='(162) Austin' 166='(166) Bidis, brand unspecified' 171='(171) Checkers'
                  172='(172) Cimmarron' 173='(173) Clove, brand unspecified' 174='(174) Daves'
                  175='(175) Djarum' 176='(176) Drum rolling tobacco'
                  178='(178) Dunhill Cigarettes' 179='(179) Eagle'
                  185='(185) Generic cigarettes, brand unspecified' 188='(188) Gunsmoke'
                  191='(191) Jester (roll-your-own)' 193='(193) Kamel Red'
                  198='(198) Medallion' 199='(199) Meridian' 404='(404) Black & Mild'
                  423='(423) Swisher Sweets' 428='(428) Winchester'
                  501='(501) Prince Albert Tobacco' 1001='(1001) Nat Sherman Cigarettes'
                  1005='(1005) Private Stock' 1011='(1011) Sampoerna''s' 1017='(1017) Sundance'
                  1018='(1018) USA Gold' 1020='(1020) Waves' 1024='(1024) Prime' 1029='(1029) Tourney'
                  1032='(1032) American Spirit rolling tobacco'
                  1999='(1999) Cigarette, brand otherwise unspecified'
                  3999='(3999) Snuff, brand otherwise unspecified'
                  4999='(4999) Cigar/Cigarillo, brand otherwise unspecified'
                  7999='(7999) Not a tobacco product'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED CIGARETTES'
                  9993='(9993) DID NOT USE CIGARETTES IN THE PAST 30 DAYS'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)' ;
  VALUE cig30rof  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cigdlymo  1='(1) Yes' 2='(2) No' 89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED CIGARETTES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE cigage    985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED CIGARETTES' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP (NEVER USED CIGS EVERYDAY)' ;
  VALUE cig100lf  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED CIGARETTES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE chewever  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE chewtry   985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED CHEWING TOBACCO' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE chewyfu   9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED CHEWING TOBACCO' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP (CHEWTRY<AGE-1)' ;
  VALUE chewmfu   1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CHEWING TOBACCO' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE chewrec   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  14='(14) Used more than 12 months ago LOG ASSN'
                  19='(19) Used more than 30 days ago LOG ASSN'
                  91='(91) NEVER USED CHEWING TOBACCO' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE chw30use  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CHEWING TOBACCO'
                  93='(93) DID NOT USE CHEWING TOBACCO PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE chw30brf  201='(201) Beech-Nut' 202='(202) Chattanooga Chew' 203='(203) Day''s Work'
                  204='(204) Granger' 205='(205) H.B. Scott' 206='(206) Levi Garrett'
                  207='(207) Red Fox' 208='(208) Red Man' 209='(209) Taylors Pride'
                  212='(212) Apple Jack' 220='(220) Lancaster' 221='(221) Mail Pouch'
                  225='(225) Trophy' 301='(301) Copenhagen' 304='(304) Hawken' 305='(305) Kodiak'
                  307='(307) Silver Creek' 308='(308) Skoal' 309='(309) Timber Wolf'
                  312='(312) Cougar' 317='(317) Rooster'
                  1999='(1999) Cigarette, brand otherwise unspecified'
                  2999='(2999) Chewing tobacco, brand otherwise unspecified'
                  3999='(3999) Snuff, brand otherwise unspecified'
                  9000='(9000) Did not confirm brand'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED CHEWING TOBACCO'
                  9993='(9993) DID NOT USE CHEWING TOBACCO PAST 30 DAYS'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)' ;
  VALUE snfever   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE snuftry   985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED SNUFF'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE snufyfu   9985='(9985) BAD DATA Logically assigned' 9991='(9991) NEVER USED SNUFF'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP (SNUFTRY<AGE-1)' ;
  VALUE snufmfu   1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SNUFF'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE snfrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  14='(14) Used more than 12 months ago LOG ASSN'
                  19='(19) Used more than 30 days ago LOG ASSN'
                  91='(91) NEVER USED SMOKELESS TOBACCO' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE snf30use  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SNUFF'
                  93='(93) DID NOT USE SNUFF IN THE PAST 30 DAYS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE snf30brf  301='(301) Copenhagen' 304='(304) Hawken' 305='(305) Kodiak' 306='(306) Redwood'
                  307='(307) Silver Creek' 308='(308) Skoal' 309='(309) Timber Wolf'
                  310='(310) Bruton' 312='(312) Cougar' 317='(317) Rooster'
                  321='(321) W. Garrett snuff'
                  2999='(2999) Chewing tobacco, brand otherwise unspecified'
                  3999='(3999) Snuff, brand otherwise unspecified'
                  7999='(7999) Not a tobacco product'
                  9985='(9985) BAD DATA Logically assigned' 9991='(9991) NEVER USED SNUFF'
                  9993='(9993) DID NOT USE SNUFF IN THE PAST 30 DAYS'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)' ;
  VALUE slttry    985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED SMOKELESS TOBACCO' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE sltyfu    9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED SMOKELESS TOBACCO' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP (SLTTRY<AGE-1)' ;
  VALUE sltmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED SMOKELESS TOBACCO' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sltrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  14='(14) Used more than 12 months ago LOG ASSN'
                  19='(19) Used more than 30 days ago LOG ASSN'
                  91='(91) NEVER USED SMOKELESS TOBACCO' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE slt30brf  201='(201) Beech-Nut' 202='(202) Chattanooga Chew' 203='(203) Day''s Work'
                  205='(205) H.B. Scott' 206='(206) Levi Garrett' 207='(207) Red Fox'
                  208='(208) Red Man' 209='(209) Taylors Pride' 212='(212) Apple Jack'
                  220='(220) Lancaster' 221='(221) Mail Pouch' 301='(301) Copenhagen'
                  304='(304) Hawken' 305='(305) Kodiak' 306='(306) Redwood' 307='(307) Silver Creek'
                  308='(308) Skoal' 309='(309) Timber Wolf' 310='(310) Bruton' 311='(311) Cooper'
                  312='(312) Cougar' 317='(317) Rooster' 321='(321) W. Garrett snuff'
                  1999='(1999) Cigarette, brand otherwise unspecified'
                  2999='(2999) Chewing tobacco, brand otherwise unspecified'
                  3999='(3999) Snuff, brand otherwise unspecified'
                  7999='(7999) Not a tobacco product' 9000='(9000) Did not confirm brand'
                  9991='(9991) NEVER USED SMOKELESS TOBACCO'
                  9993='(9993) DID NOT USE SMOKELESS TOBACCO IN THE PAST 30 DAYS'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)' ;
  VALUE slt30fav  1='(1) Brand reported from CHW30BR2'
                  2='(2) Brand reported from SNF30BR2'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED SMOKELESS TOBACCO'
                  93='(93) DID NOT USE SMOKELESS TOBACCO IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cigarevr  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE cigartry  985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED CIGARS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE cigaryfu  9985='(9985) BAD DATA Logically assigned' 9991='(9991) NEVER USED CIGARS'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP (CIGARTRY<AGE-1)' ;
  VALUE cigarmfu  1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CIGARS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE cigarrec  1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  14='(14) Used more than 12 months ago LOG ASSN'
                  19='(19) Used more than 30 days ago LOG ASSN'
                  91='(91) NEVER USED CIGARS' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cgr30use  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CIGARS'
                  93='(93) DID NOT USE CIGARS IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ci30est   1='(1) 1 or 2 days' 2='(2) 3 to 5 days' 3='(3) 6 to 9 days'
                  4='(4) 10 to 19 days' 5='(5) 20 to 29 days' 6='(6) All 30 days'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CIGARS'
                  93='(93) DID NOT USE CIGARS PAST 30 DAYS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE cgr30brf  112='(112) Marlboro' 175='(175) Djarum' 401='(401) Antonio y Cleopatra'
                  402='(402) Backwoods' 403='(403) Bering' 404='(404) Black & Mild'
                  405='(405) Captain Black' 407='(407) Cuesta-Rey' 408='(408) Dutch Masters'
                  409='(409) El Producto' 411='(411) Garcia y Vega' 412='(412) Havatampa'
                  413='(413) King Edward' 414='(414) La Corona' 415='(415) Little Nippers'
                  416='(416) Macanudos' 417='(417) Muriel' 418='(418) Partagas' 419='(419) Phillies'
                  420='(420) Rigoletto' 421='(421) Robert Burns' 422='(422) Roi-Tan'
                  423='(423) Swisher Sweets' 424='(424) Tijuana Smalls' 426='(426) White Owl'
                  427='(427) William Penn' 428='(428) Winchester' 429='(429) Al Capone'
                  431='(431) Arturo Fuente' 432='(432) Ashton' 434='(434) Baccarat'
                  437='(437) Blackstone' 441='(441) Cherry Blend' 443='(443) Cohiba'
                  445='(445) Corona, brand unspecified' 447='(447) Cremosa Cubanos'
                  448='(448) Cuban, brand unspecified' 452='(452) Don Diego'
                  457='(457) Don Thomas' 458='(458) Dunhill Cigars' 464='(464) H. Upmann'
                  465='(465) Habana/Havana, brand unspecified'
                  469='(469) Hoya De Monterrey' 476='(476) La Gloria Cubana'
                  486='(486) Montecristo' 488='(488) Optimo' 492='(492) Primetime'
                  493='(493) Prince Albert Cigars' 494='(494) Punch'
                  496='(496) Romeo y Julieta'
                  1999='(1999) Cigarette, brand otherwise unspecified'
                  4001='(4001) Sweets, brand unspecified'
                  4002='(4002) Tampa, brand unspecified' 4003='(4003) Te Amo'
                  4005='(4005) Thompson' 4006='(4006) Tiparillo' 4009='(4009) Bahia'
                  4999='(4999) Cigar/Cigarillo, brand otherwise unspecified'
                  9000='(9000) Did not confirm brand'
                  9985='(9985) BAD DATA Logically assigned' 9991='(9991) NEVER USED CIGARS'
                  9993='(9993) DID NOT USE CIGARS IN THE PAST 30 DAYS'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)' ;
  VALUE pipever   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE pipe30dy  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PIPE TOBACCO' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE alcever   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE alctry    985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED ALCOHOL'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE alcyfu    9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED ALCOHOL' 9994='(9994) DON''T KNOW' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE alcmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE alcrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  91='(91) NEVER USED ALCOHOL' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE alcyrtot  985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED ALCOHOL'
                  993='(993) DID NOT USE ALCOHOL IN THE PAST 12 MONTHS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE altotfg   1='(1) Trimmed to 365 days (no further editing)'
                  2='(2) Trimmed relative to the 30-day freq'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE alfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE albstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  11='(11) Prefer to ans in days per wk LOG ASSN'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE aldaypyr  985='(985) BAD DATA Logically assigned'
                  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED ALCOHOL'
                  993='(993) DID NOT USE ALCOHOL IN THE PAST 12 MONTHS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE aldaypmo  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aldaypwk  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE alcdays   85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE aldysfg   1='(1) Edited for consistency with ALCYRTOT or DR5DAY'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE nodr30a   975='(975) AT LEAST 5 Logically assigned'
                  985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED ALCOHOL'
                  993='(993) DID NOT USE ALCOHOL IN THE PAST 30 DAYS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE dr5day    80='(80) NO OCCAS OF 5+ DRINKS PST 30 DAYS Log assn'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mjever    1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE mjage     985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED MARIJUANA' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' ;
  VALUE mjyfu     9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED MARIJUANA' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP (MJAGE<AGE-1)' ;
  VALUE mjmfu     1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED MARIJUANA'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mjrec     1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  91='(91) NEVER USED MARIJUANA' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE mjyrtot   985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED MARIJUANA'
                  993='(993) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE mrtotfg   1='(1) Trimmed to 365 days (no further editing)'
                  2='(2) Trimmed relative to the 30-day freq'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE mjfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE mrbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  11='(11) Prefer to ans in days per wk LOG ASSN'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mrdaypyr  985='(985) BAD DATA Logically assigned'
                  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED MARIJUANA'
                  993='(993) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE mrdaypmo  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mrdaypwk  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mjday30a  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cocever   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE cocage    985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED COCAINE'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE cocyfu    9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assn (COCAGE<AGE-1)'
                  9991='(9991) NEVER USED COCAINE' 9994='(9994) DON''T KNOW' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP (COCAGE<AGE-1)' ;
  VALUE cocmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED COCAINE' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE cocrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  11='(11) Used in the past 30 days LOGICALLY ASSIGNED'
                  12='(12) Used >30 days ago but within pst 12 mos LOG ASSN'
                  91='(91) NEVER USED COCAINE' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cocyrtot  985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED COCAINE'
                  993='(993) DID NOT USE COCAINE IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE cctotfg   1='(1) Trimmed to 365 days (no further editing)'
                  2='(2) Trimmed relative to the 30-day freq'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE ccfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE ccbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  11='(11) Prefer to ans in days per wk LOG ASSN'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  21='(21) Prefer to ans in days per wk (CRBSTWAY=1,11)'
                  22='(22) Prefer to ans in days per mo (CRBSTWAY=2,12)'
                  23='(23) Prefer to ans in days per yr (CRBSTWAY=3,13)'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ccdaypyr  985='(985) BAD DATA Logically assigned'
                  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED COCAINE'
                  993='(993) DID NOT USE COCAINE IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE ccdaypmo  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE ccdaypwk  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE cocus30a  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE crkever   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE (COCEVER=2)'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE crkage    985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED CRACK'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE crkyfu    9985='(9985) BAD DATA Logically assigned' 9991='(9991) NEVER USED CRACK'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP (CRKAGE<AGE-1)' ;
  VALUE crkmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CRACK'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE crakrec   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  91='(91) NEVER USED CRACK' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE crkyrtot  985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED CRACK'
                  993='(993) DID NOT USE CRACK IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE crtotfg   2='(2) Trimmed relative to the 30-day freq'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE crfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE crbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CRACK'
                  93='(93) DID NOT USE CRACK IN THE PAST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE crdaypyr  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED CRACK'
                  993='(993) DID NOT USE CRACK IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE crdaypmo  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CRACK'
                  93='(93) DID NOT USE CRACK IN THE PAST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE crdaypwk  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CRACK'
                  93='(93) DID NOT USE CRACK IN THE PAST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE crkus30a  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CRACK'
                  93='(93) DID NOT USE CRACK IN THE PAST 30 DAYS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE herever   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE herage    985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED HEROIN'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE heryfu    9985='(9985) BAD DATA Logically assigned' 9991='(9991) NEVER USED HEROIN'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP (HERAGE<AGE-1)' ;
  VALUE hermfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED HEROIN'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE herrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  91='(91) NEVER USED HEROIN' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE heryrtot  985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED HEROIN'
                  993='(993) DID NOT USE HEROIN IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE hrtotfg   2='(2) Trimmed relative to the 30-day freq'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE hrfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE hrbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE hrdaypyr  991='(991) NEVER USED HEROIN'
                  993='(993) DID NOT USE HEROIN PAST 12 MOS' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE hrdaypmo  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PAST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hrdaypwk  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PAST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE her30use  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN THE PAST 30 DAYS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE lsd       1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED HALLUCINOGENS' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE pcp       1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED HALLUCINOGENS' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE peyote    1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE mesc      1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE psilcy    1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED HALLUCINOGENS' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE ecstasy   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE halnolst  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE halnewa   112='(112) Restoril, Temazepam'
                  116='(116) Methaqualone, Quaalude, Sopor'
                  120='(120) Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED'
                  142='(142) Belladona' 174='(174) Ambien, Zolpidem'
                  187='(187) Belladona plant/flower/root, deadly nightshade'
                  209='(209) Xanax, Alprazolam' 267='(267) Marezine'
                  268='(268) Rohypnol, Roche, roofies' 283='(283) Paroxetine, Paxil'
                  318='(318) Ritalin, Methylphenidate'
                  322='(322) Methamphetamine ("ice" or "crank"), Meth'
                  324='(324) Uppers; OTHER Stimulant, NOT OTHERWISE SPECIFIED'
                  326='(326) White cross' 345='(345) Black Molly' 348='(348) Crystal'
                  355='(355) Crystal meth' 386='(386) Herbal ecstacy'
                  417='(417) Morphine, Roxanol'
                  420='(420) OTHER Analgesic, NOT OTHERWISE SPECIFIED'
                  501='(501) Gasoline or lighter fluids' 502='(502) Spray paints'
                  503='(503) Other aerosol sprays'
                  504='(504) Shoeshine liquid, glue, or toluene'
                  505='(505) Lacquer thinner or other paint solvents'
                  506='(506) Amyl nitrite,"poppers,"locker room odorizer,"rush"'
                  508='(508) Nitrous oxide, "whippets," dentist gas'
                  510='(510) OTHER Inhalant, NOT OTHERWISE SPECIFIED'
                  511='(511) Markers, felt-tip pens, ink pens' 512='(512) Incense'
                  516='(516) Freon, refrigerant' 518='(518) Acetone, nail polish remover'
                  519='(519) Helium' 520='(520) Old paint, paint' 524='(524) White-Out'
                  542='(542) Brasso, lens cleaner, spirits of ammonia'
                  566='(566) Smoked tea from Lipton tea bag' 601='(601) LSD ("acid")'
                  602='(602) Peyote' 603='(603) Mescaline'
                  604='(604) Psilocybin (mushrooms), shrooms'
                  605='(605) PCP ("angel dust," phencyclidine)'
                  606='(606) "Ecstasy" (MDMA), X-TC, "X"'
                  607='(607) OTHER Hallucinogen, NOT OTHERWISE SPECIFIED'
                  609='(609) Jimson weed' 614='(614) MDA, Methylenedioxy amphetamine'
                  615='(615) Homemade drugs' 616='(616) DET, Dimethyltryptamine, DMT'
                  617='(617) Morning glory seeds, morning glory tendrils'
                  618='(618) Acid paper, blotter (acid)'
                  622='(622) Microdot(s), green microdot, purple microdot'
                  624='(624) Orange sunshine, sunshine, yellow sunshine'
                  625='(625) Window, window pane, 4-way pane'
                  627='(627) Hawaiian wood rose, Hawaiian Woodrow seeds'
                  635='(635) Ginseng seeds, ginseng weed' 636='(636) DOM, STP'
                  639='(639) Nutmeg, Mace' 645='(645) Thai stick' 650='(650) Daytura'
                  658='(658) Special K, Ketamine' 659='(659) Boat'
                  660='(660) Toad, Toad licking' 678='(678) Banana peels'
                  679='(679) Hell bells' 695='(695) Angel''s trumpet' 698='(698) Nexus, 2C-B'
                  703='(703) Opium' 706='(706) Smack' 802='(802) THC, cannabinol, marinol'
                  803='(803) Marijuana, MarrJane, Mary Jane, MJ, pot, weed'
                  809='(809) Pills' 828='(828) Tetracycline' 829='(829) Robitussin DM <OTC>'
                  840='(840) Cough medicine (contents not specified) <OTC>'
                  847='(847) GHB' 852='(852) sic' 876='(876) Glass'
                  883='(883) Dextromethorphan Hydrobromide <OTC>'
                  900='(900) Not a drug, Non-drug reason given for a drug'
                  1002='(1002) Dramamine, seasick/motion sickness pill <OTC>'
                  3044='(3044) Caffeine pills <OTC>'
                  3052='(3052) Speed, otherwise unspecified' 4041='(4041) Maxalt'
                  5009='(5009) Robo' 5032='(5032) Nitrogen' 6022='(6022) Tequila worm, agave worm'
                  6029='(6029) DXM' 6031='(6031) Strychnine' 6037='(6037) Fry'
                  6043='(6043) Salviadivinorum' 6044='(6044) Gel caps, gel tabs'
                  6054='(6054) Spiney apples' 6055='(6055) Liberty caps' 6056='(6056) Wet'
                  6057='(6057) Silk' 6059='(6059) Satan flower' 6060='(6060) Ololiuhqui'
                  6062='(6062) Madderwort, Wormwood' 6064='(6064) Marigold buttons'
                  6065='(6065) 3CPO' 6068='(6068) Blue ice' 6070='(6070) DTP' 6072='(6072) JUNO'
                  6074='(6074) LSA' 6075='(6075) Trinity' 8002='(8002) Zantac'
                  8008='(8008) Antidepressant; type unspecified'
                  8011='(8011) Herb, flower, plant; type unspecified'
                  8012='(8012) Coriciden <OTC>'
                  8024='(8024) Asthma inhaler,asthma medication,bronchial dilator'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED HALLUCINOGENS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE halnewb   267='(267) Marezine' 318='(318) Ritalin, Methylphenidate'
                  322='(322) Methamphetamine ("ice" or "crank"), Meth'
                  355='(355) Crystal meth' 407='(407) Demerol' 502='(502) Spray paints'
                  504='(504) Shoeshine liquid, glue, or toluene'
                  505='(505) Lacquer thinner or other paint solvents'
                  508='(508) Nitrous oxide, "whippets," dentist gas'
                  511='(511) Markers, felt-tip pens, ink pens' 519='(519) Helium'
                  520='(520) Old paint, paint' 525='(525) Butane' 601='(601) LSD ("acid")'
                  603='(603) Mescaline' 604='(604) Psilocybin (mushrooms), shrooms'
                  607='(607) OTHER Hallucinogen, NOT OTHERWISE SPECIFIED'
                  609='(609) Jimson weed' 614='(614) MDA, Methylenedioxy amphetamine'
                  617='(617) Morning glory seeds, morning glory tendrils'
                  622='(622) Microdot(s), green microdot, purple microdot'
                  625='(625) Window, window pane, 4-way pane' 636='(636) DOM, STP'
                  640='(640) Purple pyramid' 658='(658) Special K, Ketamine' 659='(659) Boat'
                  660='(660) Toad, Toad licking'
                  705='(705) Speed Ball (heroin + cocaine)'
                  802='(802) THC, cannabinol, marinol'
                  803='(803) Marijuana, MarrJane, Mary Jane, MJ, pot, weed'
                  815='(815) Coffee <OTC>' 829='(829) Robitussin DM <OTC>'
                  900='(900) Not a drug, Non-drug reason given for a drug'
                  1002='(1002) Dramamine, seasick/motion sickness pill <OTC>'
                  3052='(3052) Speed, otherwise unspecified' 4007='(4007) Happy pills'
                  5001='(5001) Bleach' 6038='(6038) Triplets, trips'
                  6044='(6044) Gel caps, gel tabs' 6056='(6056) Wet' 6058='(6058) Purple life'
                  6061='(6061) 5-MeO-DMT' 6062='(6062) Madderwort, Wormwood' 6065='(6065) 3CPO'
                  6071='(6071) Sinicuichi'
                  8024='(8024) Asthma inhaler,asthma medication,bronchial dilator'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED HALLUCINOGENS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE halnewc   508='(508) Nitrous oxide, "whippets," dentist gas'
                  509='(509) Correction fluids, degreasers, cleaning fluids'
                  519='(519) Helium' 526='(526) Nail polish'
                  604='(604) Psilocybin (mushrooms), shrooms'
                  605='(605) PCP ("angel dust," phencyclidine)'
                  607='(607) OTHER Hallucinogen, NOT OTHERWISE SPECIFIED'
                  609='(609) Jimson weed' 616='(616) DET, Dimethyltryptamine, DMT'
                  625='(625) Window, window pane, 4-way pane'
                  658='(658) Special K, Ketamine' 660='(660) Toad, Toad licking'
                  803='(803) Marijuana, MarrJane, Mary Jane, MJ, pot, weed'
                  805='(805) Cocaine, coca, cocana, coke' 815='(815) Coffee <OTC>'
                  819='(819) Inderal' 3052='(3052) Speed, otherwise unspecified'
                  6044='(6044) Gel caps, gel tabs' 6063='(6063) Foxglove'
                  8024='(8024) Asthma inhaler,asthma medication,bronchial dilator'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED HALLUCINOGENS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE halnewd   324='(324) Uppers; OTHER Stimulant, NOT OTHERWISE SPECIFIED'
                  519='(519) Helium' 601='(601) LSD ("acid")' 609='(609) Jimson weed'
                  3052='(3052) Speed, otherwise unspecified'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED HALLUCINOGENS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE halnewe   803='(803) Marijuana, MarrJane, Mary Jane, MJ, pot, weed'
                  3052='(3052) Speed, otherwise unspecified'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED HALLUCINOGENS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE hallage   985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED HALLUCINOGENS' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE halyfu    9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED HALLUCINOGENS' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP (HALLAGE<AGE-1)' ;
  VALUE halmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED HALLUCINOGENS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hallrec   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in lifetime LOG ASSN'
                  11='(11) Used in the past 30 days LOGICALLY ASSIGNED'
                  12='(12) Used >30 days ago but within pst 12 mos LOG ASSN'
                  91='(91) NEVER USED HALLUCINOGENS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE halyrtot  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED HALLUCINOGENS'
                  993='(993) DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE hltotfg   2='(2) Trimmed relative to the 30-day freq'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE hlfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE hlbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  11='(11) Prefer to ans in days per wk LOG ASSN'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hldaypyr  985='(985) BAD DATA Logically assigned'
                  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED HALLUCINOGENS'
                  993='(993) DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE hldaypmo  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hldaypwk  91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hal30use  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE lsdrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  91='(91) NEVER USED LSD' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE pcprec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  91='(91) NEVER USED PCP' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE amylnit   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED INHALANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE cleflu    1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED INHALANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE gas       1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED INHALANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE glue      1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED INHALANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE ether     1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED INHALANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE solvent   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED INHALANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE lgas      1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED INHALANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE nitoxid   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED INHALANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE sppaint   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED INHALANTS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE aeros     1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED INHALANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE inhnolst  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED INHALANTS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE inhnewa   377='(377) Albuterol, Proventil, Ventolin'
                  501='(501) Gasoline or lighter fluids' 503='(503) Other aerosol sprays'
                  504='(504) Shoeshine liquid, glue, or toluene'
                  505='(505) Lacquer thinner or other paint solvents'
                  506='(506) Amyl nitrite,"poppers,"locker room odorizer,"rush"'
                  507='(507) Halothane, ether, or other anesthetics; chloroform'
                  508='(508) Nitrous oxide, "whippets," dentist gas'
                  509='(509) Correction fluids, degreasers, cleaning fluids'
                  510='(510) OTHER Inhalant, NOT OTHERWISE SPECIFIED'
                  511='(511) Markers, felt-tip pens, ink pens'
                  516='(516) Freon, refrigerant' 518='(518) Acetone, nail polish remover'
                  519='(519) Helium' 520='(520) Old paint, paint'
                  522='(522) Liquid TV (MTV), TV tuner, TV11Y' 524='(524) White-Out'
                  525='(525) Butane' 526='(526) Nail polish' 528='(528) Whipped-cream can'
                  534='(534) Deodorant' 539='(539) ScotchGard' 540='(540) PAM'
                  542='(542) Brasso, lens cleaner, spirits of ammonia'
                  543='(543) Liquid oxygen, oxygen'
                  545='(545) Car tailpipe exhaust fumes, CO'
                  548='(548) Cologne, isopropanol vapors, rubbing alcohol'
                  566='(566) Smoked tea from Lipton tea bag' 577='(577) Rave runners'
                  588='(588) Antifreeze' 589='(589) Tire shine' 590='(590) Canned air'
                  591='(591) Air brush propellent'
                  592='(592) Computer air duster, computer cleaner, dust-off'
                  599='(599) Potpourri' 691='(691) Maximum impact'
                  803='(803) Marijuana, MarrJane, Mary Jane, MJ, pot, weed'
                  807='(807) Alcohol, beer, ethanol, EtOH, pink champagne'
                  3051='(3051) Betel nut, Beetlenut' 5001='(5001) Bleach'
                  5019='(5019) Melted plastic' 5021='(5021) Octane booster'
                  5022='(5022) Dry ice hits' 5023='(5023) Double eagle'
                  5024='(5024) Citronella candle' 5025='(5025) Lime salt'
                  5026='(5026) Silly putty' 5027='(5027) Benzene' 5028='(5028) Engine cleaner'
                  5030='(5030) Polyurethane Spray' 5031='(5031) Naphtha' 5033='(5033) Sur-noxem'
                  5035='(5035) Brake cleaner'
                  8011='(8011) Herb, flower, plant; type unspecified'
                  8024='(8024) Asthma inhaler,asthma medication,bronchial dilator'
                  8028='(8028) Bactine <OTC>' 9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED INHALANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE inhnewb   268='(268) Rohypnol, Roche, roofies'
                  501='(501) Gasoline or lighter fluids' 503='(503) Other aerosol sprays'
                  504='(504) Shoeshine liquid, glue, or toluene'
                  505='(505) Lacquer thinner or other paint solvents'
                  506='(506) Amyl nitrite,"poppers,"locker room odorizer,"rush"'
                  508='(508) Nitrous oxide, "whippets," dentist gas'
                  509='(509) Correction fluids, degreasers, cleaning fluids'
                  510='(510) OTHER Inhalant, NOT OTHERWISE SPECIFIED'
                  511='(511) Markers, felt-tip pens, ink pens'
                  516='(516) Freon, refrigerant' 518='(518) Acetone, nail polish remover'
                  519='(519) Helium' 520='(520) Old paint, paint' 524='(524) White-Out'
                  526='(526) Nail polish' 528='(528) Whipped-cream can' 540='(540) PAM'
                  545='(545) Car tailpipe exhaust fumes, CO'
                  592='(592) Computer air duster, computer cleaner, dust-off'
                  807='(807) Alcohol, beer, ethanol, EtOH, pink champagne'
                  826='(826) Alupent' 5001='(5001) Bleach' 5029='(5029) Floor wax'
                  5034='(5034) Hippie crack'
                  8024='(8024) Asthma inhaler,asthma medication,bronchial dilator'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED INHALANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE inhnewc   503='(503) Other aerosol sprays'
                  504='(504) Shoeshine liquid, glue, or toluene'
                  510='(510) OTHER Inhalant, NOT OTHERWISE SPECIFIED'
                  511='(511) Markers, felt-tip pens, ink pens'
                  518='(518) Acetone, nail polish remover' 519='(519) Helium'
                  526='(526) Nail polish' 540='(540) PAM'
                  900='(900) Not a drug, Non-drug reason given for a drug'
                  5001='(5001) Bleach' 9991='(9991) NEVER USED INHALANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE inhnewd   503='(503) Other aerosol sprays'
                  509='(509) Correction fluids, degreasers, cleaning fluids'
                  510='(510) OTHER Inhalant, NOT OTHERWISE SPECIFIED'
                  518='(518) Acetone, nail polish remover' 519='(519) Helium'
                  526='(526) Nail polish' 540='(540) PAM' 9991='(9991) NEVER USED INHALANTS'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE inhnewe   504='(504) Shoeshine liquid, glue, or toluene' 519='(519) Helium'
                  524='(524) White-Out' 9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED INHALANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE inhage    985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED INHALANTS' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' ;
  VALUE inhyfu    9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED INHALANTS' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP (INHAGE<AGE-1)' ;
  VALUE inhmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED INHALANTS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE inhrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in lifetime LOG ASSN'
                  91='(91) NEVER USED INHALANTS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE inhyrtot  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED INHALANTS'
                  993='(993) DID NOT USE INHALANTS IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE intotfg   2='(2) Trimmed relative to the 30-day freq'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE infqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE inbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  11='(11) Prefer to ans in days per wk LOG ASSN'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE indaypyr  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED INHALANTS'
                  993='(993) DID NOT USE INHALANTS IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE indaypmo  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE indaypwk  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE inhdy30a  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE darvtylc  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE perctylx  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE vicolor   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE anlcard   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE codeine   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE demerol   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE dilaud    1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE fioricet  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE fiorinal  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hydrocod  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE methdon   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE morphine  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE oxycontn  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE phencod   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE propoxy   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sk65a     1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE stadol    1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE talacen   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE talwin    1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE talwinnx  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE tramadol  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ultram    1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE anlnolst  1='(1) Yes' 2='(2) No' 4='(4) No LOGICALLY ASSIGNED'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE analnewa  105='(105) Placidyl' 109='(109) Seconal' 110='(110) Tuinal'
                  116='(116) Methaqualone, Quaalude, Sopor'
                  120='(120) Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED'
                  121='(121) USED SEDATIVE, DON''T KNOW NAME' 124='(124) Yellow jackets'
                  130='(130) Phenergan' 131='(131) Haldol, Haloperidol'
                  136='(136) Dimetapp <OTC>' 138='(138) Mandrakes' 157='(157) Barbiturates'
                  171='(171) NyQuil <OTC>' 174='(174) Ambien, Zolpidem'
                  184='(184) Red and blues' 186='(186) Butalbital' 201='(201) Valium, Diazepam'
                  202='(202) Librium, Chlordiazepoxide HCL' 205='(205) Serax'
                  207='(207) Ativan , Lorazapam' 209='(209) Xanax, Alprazolam'
                  211='(211) Buspar' 216='(216) Atarax , Hydroxyzine'
                  225='(225) Desyrel, Trazodone hydrochloride'
                  228='(228) Amitriptyline, Elavil' 234='(234) Cyclobenzaprine, Flexeril'
                  240='(240) Lithium carbonate, Lithonate' 241='(241) Prozac'
                  246='(246) Clonazepam, Klonopin' 268='(268) Rohypnol, Roche, roofies'
                  271='(271) Zoloft' 285='(285) Risperdal, resperidone' 288='(288) Baclofen'
                  290='(290) Skelaxin' 301='(301) Dexedrine'
                  318='(318) Ritalin, Methylphenidate'
                  322='(322) Methamphetamine ("ice" or "crank"), Meth'
                  339='(339) Amphetamines' 353='(353) No-Doz <OTC>' 364='(364) Pseudophedrine'
                  377='(377) Albuterol, Proventil, Ventolin'
                  382='(382) Footballs, purple footballs' 401='(401) Darvon' 403='(403) SK-65'
                  406='(406) Percodan' 407='(407) Demerol' 408='(408) Dilaudid'
                  409='(409) Tylenol with Codeine, Tylenol 3, Tylenol 4'
                  411='(411) Talwin' 414='(414) Propoxyphene' 415='(415) Codeine'
                  417='(417) Morphine, Roxanol' 418='(418) Dolophine, Methadone'
                  420='(420) OTHER Analgesic, NOT OTHERWISE SPECIFIED'
                  421='(421) USED ANALGESIC, DON''T KNOW NAME' 422='(422) Motrin'
                  423='(423) Percocet' 424='(424) Fioricet' 425='(425) Advil <OTC>'
                  426='(426) Fiorinal' 427='(427) Darvocet'
                  430='(430) Aspirin, Ecotrin, Empirin <OTC>' 431='(431) Tylox'
                  434='(434) Anexsia, Co-Gesic, Lortab, Tussionex, Vicodin'
                  438='(438) Anaprox, Naprosyn, Naproxen' 442='(442) Ibuprofen'
                  445='(445) Norgesic Forte' 458='(458) Mepergan, Mepergan Fortis'
                  462='(462) Norflex' 476='(476) Isocom, Midrin'
                  480='(480) Robitussin AC with Codeine' 490='(490) Nubain' 496='(496) Ultram'
                  499='(499) Aleve <OTC>' 540='(540) PAM' 601='(601) LSD ("acid")'
                  802='(802) THC, cannabinol, marinol' 820='(820) Penicillin'
                  821='(821) Amoxicillin, Ampicillin'
                  840='(840) Cough medicine (contents not specified) <OTC>'
                  858='(858) Antibiotic' 895='(895) Tagamet, Cimetidine' 2001='(2001) Soma'
                  2002='(2002) Muscle Relaxers' 3023='(3023) Adderall'
                  3052='(3052) Speed, otherwise unspecified'
                  4001='(4001) Actron, Ketoprofen, Orudis, Oruvail'
                  4005='(4005) Etodolac, Lodine' 4027='(4027) Rorer'
                  4031='(4031) Cough medicine with codeine' 4032='(4032) Flarex'
                  4033='(4033) Vicoprofen' 4034='(4034) Lilly red'
                  4035='(4035) Nabumetone, Relafin' 4036='(4036) Stagesic' 4039='(4039) Daypro'
                  4040='(4040) Ridaura' 4044='(4044) Hydrocodone' 4045='(4045) Phrenilin Forte'
                  4046='(4046) Oxycodone' 4047='(4047) Roxicet' 8002='(8002) Zantac'
                  8008='(8008) Antidepressant; type unspecified'
                  8009='(8009) Allergy pills; type unspecified'
                  8010='(8010) Zyrtec, cetirizine' 8019='(8019) Azithromycin, Zithromax'
                  8024='(8024) Asthma inhaler,asthma medication,bronchial dilator'
                  8025='(8025) Claritin, Claritin D' 8032='(8032) Prilosec'
                  8033='(8033) Heart medication, type unspecified' 8040='(8040) Trioxsalen'
                  9981='(9981) NEVER USED PAIN RELIEVERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED PAIN RELIEVERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE analnewb  109='(109) Seconal' 110='(110) Tuinal'
                  116='(116) Methaqualone, Quaalude, Sopor'
                  120='(120) Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED'
                  137='(137) 7-14' 157='(157) Barbiturates' 171='(171) NyQuil <OTC>'
                  174='(174) Ambien, Zolpidem' 182='(182) Melzone' 183='(183) Mysoline'
                  201='(201) Valium, Diazepam' 209='(209) Xanax, Alprazolam'
                  221='(221) OTHER Tranquilizer, NOT OTHERWISE SPECIFIED'
                  225='(225) Desyrel, Trazodone hydrochloride' 241='(241) Prozac'
                  246='(246) Clonazepam, Klonopin' 268='(268) Rohypnol, Roche, roofies'
                  292='(292) Serzone' 301='(301) Dexedrine'
                  318='(318) Ritalin, Methylphenidate'
                  327='(327) Black beauties, Black Beauty' 352='(352) Lemons'
                  353='(353) No-Doz <OTC>' 354='(354) Vivarin <OTC>' 364='(364) Pseudophedrine'
                  406='(406) Percodan' 407='(407) Demerol' 408='(408) Dilaudid'
                  409='(409) Tylenol with Codeine, Tylenol 3, Tylenol 4'
                  410='(410) Phenaphen with Codeine, Phenaphen 3' 411='(411) Talwin'
                  415='(415) Codeine'
                  420='(420) OTHER Analgesic, NOT OTHERWISE SPECIFIED'
                  421='(421) USED ANALGESIC, DON''T KNOW NAME' 422='(422) Motrin'
                  423='(423) Percocet' 427='(427) Darvocet'
                  434='(434) Anexsia, Co-Gesic, Lortab, Tussionex, Vicodin'
                  435='(435) Tylenol, Tylenol Extra-Strength <OTC>'
                  438='(438) Anaprox, Naprosyn, Naproxen' 439='(439) 222, Canadian 222'
                  442='(442) Ibuprofen' 496='(496) Ultram' 821='(821) Amoxicillin, Ampicillin'
                  2001='(2001) Soma' 3023='(3023) Adderall'
                  3052='(3052) Speed, otherwise unspecified' 4005='(4005) Etodolac, Lodine'
                  4011='(4011) Carbamazepine, Epital, Tegretol' 4047='(4047) Roxicet'
                  8021='(8021) Cipro, Ciprofloxacin, Cliloxam'
                  8025='(8025) Claritin, Claritin D' 8030='(8030) Tums <OTC>'
                  9981='(9981) NEVER USED PAIN RELIEVERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED PAIN RELIEVERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE analnewc  103='(103) Amytal' 105='(105) Placidyl' 110='(110) Tuinal'
                  116='(116) Methaqualone, Quaalude, Sopor' 174='(174) Ambien, Zolpidem'
                  201='(201) Valium, Diazepam' 209='(209) Xanax, Alprazolam'
                  318='(318) Ritalin, Methylphenidate'
                  327='(327) Black beauties, Black Beauty' 353='(353) No-Doz <OTC>'
                  369='(369) Artane' 401='(401) Darvon' 407='(407) Demerol'
                  409='(409) Tylenol with Codeine, Tylenol 3, Tylenol 4'
                  415='(415) Codeine' 417='(417) Morphine, Roxanol'
                  420='(420) OTHER Analgesic, NOT OTHERWISE SPECIFIED'
                  421='(421) USED ANALGESIC, DON''T KNOW NAME'
                  434='(434) Anexsia, Co-Gesic, Lortab, Tussionex, Vicodin'
                  438='(438) Anaprox, Naprosyn, Naproxen'
                  821='(821) Amoxicillin, Ampicillin' 2001='(2001) Soma'
                  3044='(3044) Caffeine pills <OTC>' 8025='(8025) Claritin, Claritin D'
                  8031='(8031) Sugar pills' 8036='(8036) Norvasc'
                  9981='(9981) NEVER USED PAIN RELIEVERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED PAIN RELIEVERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE analnewd  110='(110) Tuinal' 116='(116) Methaqualone, Quaalude, Sopor'
                  209='(209) Xanax, Alprazolam' 407='(407) Demerol'
                  434='(434) Anexsia, Co-Gesic, Lortab, Tussionex, Vicodin'
                  3026='(3026) Bupropion, Wellbutrin, Zyban'
                  3044='(3044) Caffeine pills <OTC>'
                  9981='(9981) NEVER USED PAIN RELIEVERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED PAIN RELIEVERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE analnewe  103='(103) Amytal'
                  329='(329) Bird''s eggs, Robin''s eggs, speckled eggs'
                  418='(418) Dolophine, Methadone'
                  9981='(9981) NEVER USED PAIN RELIEVERS Logically assigned'
                  9991='(9991) NEVER USED PAIN RELIEVERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE analage   981='(981) NEVER USED PAIN RELIEVERS Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED PAIN RELIEVERS' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE analyfu   9981='(9981) NEVER USED PAIN RELIEVERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED PAIN RELIEVERS' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE analmfu   1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE analrec   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in lifetime LOG ASSN'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE anlyrtot  981='(981) NEVER USED PAIN RELIEVERS Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED PAIN RELIEVERS'
                  993='(993) DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE prtotfg   98='(98) BLANK (NO ANSWER)' ;
  VALUE prfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE prbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  11='(11) Prefer to ans in days per wk LOG ASSN'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE prdaypyr  981='(981) NEVER USED PAIN RELIEVERS Logically assigned'
                  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED PAIN RELIEVERS'
                  993='(993) DID NOT USE PAIN RELIEVERS IN PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE prdaypmo  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE prdaypwk  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE klonopin  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE xnaxatvn  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE valmdiaz  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE trncard   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE atarax    1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE buspar    1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE equanil   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE flexeril  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE librium   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE limbtrol  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE meprob    1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE miltown   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE rohypnol  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE serax     1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE soma      1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE tranxene  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE vistar    1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE trnolst   1='(1) Yes' 2='(2) No' 4='(4) No LOGICALLY ASSIGNED'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE trnewa    105='(105) Placidyl' 109='(109) Seconal' 110='(110) Tuinal'
                  111='(111) Dalmane, Flurazepam' 113='(113) Halcion' 115='(115) Phenobarbital'
                  116='(116) Methaqualone, Quaalude, Sopor' 124='(124) Yellow jackets'
                  129='(129) Reds' 137='(137) 7-14' 174='(174) Ambien, Zolpidem'
                  201='(201) Valium, Diazepam' 207='(207) Ativan , Lorazapam'
                  209='(209) Xanax, Alprazolam' 211='(211) Buspar' 215='(215) Vistaril'
                  221='(221) OTHER Tranquilizer, NOT OTHERWISE SPECIFIED'
                  222='(222) USED TRANQUILIZER, DON''T KNOW NAME'
                  223='(223) Carbacot, Marbaxin, Methocarbamol'
                  225='(225) Desyrel, Trazodone hydrochloride' 227='(227) Thorazine'
                  228='(228) Amitriptyline, Elavil' 229='(229) Librax'
                  233='(233) Trilafon, Perphenazine'
                  234='(234) Cyclobenzaprine, Flexeril'
                  240='(240) Lithium carbonate, Lithonate' 241='(241) Prozac'
                  246='(246) Clonazepam, Klonopin' 247='(247) Adapin, Doxepin, Sinequan'
                  268='(268) Rohypnol, Roche, roofies' 271='(271) Zoloft'
                  283='(283) Paroxetine, Paxil' 302='(302) Dexamyl'
                  318='(318) Ritalin, Methylphenidate' 406='(406) Percodan' 415='(415) Codeine'
                  417='(417) Morphine, Roxanol'
                  434='(434) Anexsia, Co-Gesic, Lortab, Tussionex, Vicodin'
                  438='(438) Anaprox, Naprosyn, Naproxen' 658='(658) Special K, Ketamine'
                  663='(663) Animal tranquilizer, horse tranquilizer' 2001='(2001) Soma'
                  2002='(2002) Muscle Relaxers' 3023='(3023) Adderall' 4027='(4027) Rorer'
                  8017='(8017) Buscapina'
                  9981='(9981) NEVER USED TRANQUILIZERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED TRANQUILIZERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE trnewb    110='(110) Tuinal'
                  120='(120) Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED'
                  137='(137) 7-14' 201='(201) Valium, Diazepam' 207='(207) Ativan , Lorazapam'
                  209='(209) Xanax, Alprazolam' 211='(211) Buspar'
                  222='(222) USED TRANQUILIZER, DON''T KNOW NAME'
                  225='(225) Desyrel, Trazodone hydrochloride' 227='(227) Thorazine'
                  228='(228) Amitriptyline, Elavil'
                  240='(240) Lithium carbonate, Lithonate'
                  250='(250) Aventyl, Nortriptyline, Pamelor'
                  268='(268) Rohypnol, Roche, roofies'
                  318='(318) Ritalin, Methylphenidate' 363='(363) Bam(s)' 406='(406) Percodan'
                  435='(435) Tylenol, Tylenol Extra-Strength <OTC>'
                  663='(663) Animal tranquilizer, horse tranquilizer'
                  9981='(9981) NEVER USED TRANQUILIZERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED TRANQUILIZERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE trnewc    110='(110) Tuinal' 201='(201) Valium, Diazepam'
                  207='(207) Ativan , Lorazapam' 241='(241) Prozac' 363='(363) Bam(s)'
                  425='(425) Advil <OTC>'
                  9981='(9981) NEVER USED TRANQUILIZERS Logically assigned'
                  9991='(9991) NEVER USED TRANQUILIZERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE trnewd    430='(430) Aspirin, Ecotrin, Empirin <OTC>'
                  9981='(9981) NEVER USED TRANQUILIZERS Logically assigned'
                  9991='(9991) NEVER USED TRANQUILIZERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE trnewe    9981='(9981) NEVER USED TRANQUILIZERS Logically assigned'
                  9991='(9991) NEVER USED TRANQUILIZERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE tranage   981='(981) NEVER USED TRANQUILIZERS Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED TRANQUILIZERS' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE tranyfu   9981='(9981) NEVER USED TRANQUILIZERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED TRANQUILIZERS' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP (TRANAGE<AGE-1)' ;
  VALUE tranmfu   1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE tranrec   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in lifetime LOG ASSN'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE trnyrtot  981='(981) NEVER USED TRANQUILIZERS Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED TRANQUILIZERS'
                  993='(993) DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE trtotfg   98='(98) BLANK (NO ANSWER)' ;
  VALUE trfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE trbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE trdaypyr  981='(981) NEVER USED TRANQUILIZERS Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED TRANQUILIZERS'
                  993='(993) DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE trdaypmo  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE trdaypwk  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE methdes   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE dietpils  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE ritmphen  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE stmcard   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE cylert    1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE dexed     1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE detamp    1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE didrex    1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE eskat     1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ionamin   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mazanor   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE obla      1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE plegine   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE preludin  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sanorex   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE tenuate   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE stmnolst  1='(1) Yes' 2='(2) No' 4='(4) No LOGICALLY ASSIGNED'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE stimnewa  112='(112) Restoril, Temazepam' 209='(209) Xanax, Alprazolam'
                  240='(240) Lithium carbonate, Lithonate' 241='(241) Prozac'
                  268='(268) Rohypnol, Roche, roofies' 271='(271) Zoloft' 301='(301) Dexedrine'
                  302='(302) Dexamyl' 306='(306) Desoxyn' 312='(312) Ionamin'
                  313='(313) Adipex-P, Fastin, Phentermine' 317='(317) Mazanor'
                  318='(318) Ritalin, Methylphenidate' 320='(320) Dextroamphetamine'
                  322='(322) Methamphetamine ("ice" or "crank"), Meth'
                  324='(324) Uppers; OTHER Stimulant, NOT OTHERWISE SPECIFIED'
                  325='(325) USED STIMULANT, DON''T KNOW NAME' 326='(326) White cross'
                  327='(327) Black beauties, Black Beauty' 328='(328) Pink hearts'
                  329='(329) Bird''s eggs, Robin''s eggs, speckled eggs'
                  330='(330) Blue birds, blue jays, blue robins, speckled bird'
                  331='(331) Blancs, Whites' 332='(332) Ma huang, Ephedrine'
                  333='(333) 357 Magnum, Magnum 44' 334='(334) Crossroads, cross tops'
                  339='(339) Amphetamines' 345='(345) Black Molly' 348='(348) Crystal'
                  353='(353) No-Doz <OTC>' 355='(355) Crystal meth' 363='(363) Bam(s)'
                  364='(364) Pseudophedrine' 366='(366) Duromine' 374='(374) Christmas tree(s)'
                  396='(396) Black Rjs, RJ8' 414='(414) Propoxyphene'
                  606='(606) "Ecstasy" (MDMA), X-TC, "X"'
                  3015='(3015) Fen-Phen (fenfluramine and phentermine)'
                  3023='(3023) Adderall' 3026='(3026) Bupropion, Wellbutrin, Zyban'
                  3028='(3028) Blackbirds' 3031='(3031) Brethine, Bricanyl, Terbutaline'
                  3032='(3032) Heads up' 3035='(3035) Blacks' 3038='(3038) Obenil' 3039='(3039) Theophed'
                  3040='(3040) Hyper pills' 3041='(3041) Desbutal' 3050='(3050) Mini Thins'
                  3052='(3052) Speed, otherwise unspecified' 8039='(8039) Kaopectate <OTC>'
                  9981='(9981) NEVER USED STIMULANTS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED STIMULANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE stimnewb  116='(116) Methaqualone, Quaalude, Sopor' 124='(124) Yellow jackets'
                  209='(209) Xanax, Alprazolam' 285='(285) Risperdal, resperidone'
                  301='(301) Dexedrine' 306='(306) Desoxyn'
                  325='(325) USED STIMULANT, DON''T KNOW NAME' 326='(326) White cross'
                  327='(327) Black beauties, Black Beauty'
                  329='(329) Bird''s eggs, Robin''s eggs, speckled eggs'
                  336='(336) Diet pills' 374='(374) Christmas tree(s)' 408='(408) Dilaudid'
                  3023='(3023) Adderall' 3029='(3029) Soccerballs' 3037='(3037) Effexor'
                  3042='(3042) 30-30' 3043='(3043) Brown Bodies' 3050='(3050) Mini Thins'
                  3052='(3052) Speed, otherwise unspecified'
                  9981='(9981) NEVER USED STIMULANTS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED STIMULANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE stimnewc  201='(201) Valium, Diazepam' 241='(241) Prozac' 271='(271) Zoloft'
                  324='(324) Uppers; OTHER Stimulant, NOT OTHERWISE SPECIFIED'
                  331='(331) Blancs, Whites' 3023='(3023) Adderall'
                  9981='(9981) NEVER USED STIMULANTS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED STIMULANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE stimnewd  201='(201) Valium, Diazepam'
                  9981='(9981) NEVER USED STIMULANTS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED STIMULANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE stimnewe  9981='(9981) NEVER USED STIMULANTS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED STIMULANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE stimage   981='(981) NEVER USED STIMULANTS Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED STIMULANTS' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' ;
  VALUE stimyfu   9981='(9981) NEVER USED STIMULANTS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assn (STIMAGE<AGE-1)'
                  9991='(9991) NEVER USED STIMULANTS' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP (STIMAGE<AGE-1)' ;
  VALUE stimmfu   1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE stimrec   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in lifetime LOG ASSN'
                  11='(11) Used in the past 30 days LOGICALLY ASSIGNED'
                  12='(12) Used >30 days ago but within pst 12 mos LOG ASSN'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE stmyrtot  981='(981) NEVER USED STIMULANTS Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED STIMULANTS'
                  993='(993) DID NOT USE STIMULANTS IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE sttotfg   98='(98) BLANK (NO ANSWER)' ;
  VALUE stfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE stbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  11='(11) Prefer to ans in days per wk LOG ASSN'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE stdaypyr  981='(981) NEVER USED STIMULANTS Logically assigned'
                  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED STIMULANTS'
                  993='(993) DID NOT USE STIMULANTS IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE stdaypmo  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE stdaypwk  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE methage   981='(981) NEVER USED METHAMPHETAMINES Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED METHAMPHETAMINES' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE methyfu   9981='(9981) NEVER USED METHAMPHETAMINES Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED METHAMPHETAMINES' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP (METHAGE<AGE-1)' ;
  VALUE methmfu   1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  81='(81) NEVER USED METHAMPHETAMINES Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED METHAMPHETAMINES' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE methrec   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  9='(9) Used at some point in lifetime LOG ASSN'
                  81='(81) NEVER USED METHAMPHETAMINES Logically assigned'
                  91='(91) NEVER USED METHAMPHETAMINES' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE methaq    1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE nembbarb  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE resttmaz  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE sedcard   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE amytal    1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE butisol   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE chhyd     1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE dalmane   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE halcion   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE phenobar  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE placidyl  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE tuinal    1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sednolst  1='(1) Yes' 2='(2) No' 4='(4) No LOGICALLY ASSIGNED'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE sednewa   105='(105) Placidyl' 110='(110) Tuinal' 115='(115) Phenobarbital'
                  116='(116) Methaqualone, Quaalude, Sopor'
                  120='(120) Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED'
                  121='(121) USED SEDATIVE, DON''T KNOW NAME'
                  174='(174) Ambien, Zolpidem' 182='(182) Melzone' 201='(201) Valium, Diazepam'
                  209='(209) Xanax, Alprazolam' 220='(220) Meprobamate, Meprospan'
                  225='(225) Desyrel, Trazodone hydrochloride' 227='(227) Thorazine'
                  228='(228) Amitriptyline, Elavil' 234='(234) Cyclobenzaprine, Flexeril'
                  241='(241) Prozac' 246='(246) Clonazepam, Klonopin'
                  247='(247) Adapin, Doxepin, Sinequan'
                  268='(268) Rohypnol, Roche, roofies' 271='(271) Zoloft'
                  283='(283) Paroxetine, Paxil'
                  409='(409) Tylenol with Codeine, Tylenol 3, Tylenol 4'
                  417='(417) Morphine, Roxanol' 418='(418) Dolophine, Methadone'
                  2001='(2001) Soma' 8002='(8002) Zantac'
                  8011='(8011) Herb, flower, plant; type unspecified'
                  8025='(8025) Claritin, Claritin D'
                  9981='(9981) NEVER USED SEDATIVES Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED SEDATIVES' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE sednewb   105='(105) Placidyl' 201='(201) Valium, Diazepam'
                  225='(225) Desyrel, Trazodone hydrochloride'
                  268='(268) Rohypnol, Roche, roofies'
                  9981='(9981) NEVER USED SEDATIVES Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED SEDATIVES' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE sednewc   9981='(9981) NEVER USED SEDATIVES Logically assigned'
                  9991='(9991) NEVER USED SEDATIVES' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE sednewd   9981='(9981) NEVER USED SEDATIVES Logically assigned'
                  9991='(9991) NEVER USED SEDATIVES' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE sednewe   9981='(9981) NEVER USED SEDATIVES Logically assigned'
                  9991='(9991) NEVER USED SEDATIVES' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE sedage    981='(981) NEVER USED SEDATIVES Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED SEDATIVES' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' ;
  VALUE sedyfu    9981='(9981) NEVER USED SEDATIVES Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED SEDATIVES' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP (SEDAGE<AGE-1)' ;
  VALUE sedmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE sedrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  9='(9) Used at some point in lifetime LOG ASSN'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE sedyrtot  981='(981) NEVER USED SEDATIVES Logically assigned'
                  991='(991) NEVER USED SEDATIVES'
                  993='(993) DID NOT USE SEDATIVES IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE svtotfg   98='(98) BLANK (NO ANSWER)' ;
  VALUE svfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE svbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  11='(11) Prefer to ans in days per wk LOG ASSN'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE svdaypyr  981='(981) NEVER USED SEDATIVES Logically assigned'
                  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED SEDATIVES'
                  993='(993) DID NOT USE SEDATIVES IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE svdaypmo  81='(81) NEVER USED SEDATIVES Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE svdaypwk  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE ircigrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago' 9='(9) Never smoked cigarettes' ;
  VALUE iicigrc   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2cigrc  1='(1) Questionnaire data'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8'
                  6='(6) Statistically imputed data - edited recency=19'
                  7='(7) Statistically imputed data - edited recency=14' ;
  VALUE ircgrrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago' 9='(9) Never smoked cigars' ;
  VALUE iicgrrc   1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2cgrrc  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8'
                  6='(6) Statistically imputed data - edited recency=19'
                  7='(7) Statistically imputed data - edited recency=14' ;
  VALUE irpiplf   1='(1) Ever used pipes' 9='(9) Never smoked pipes' ;
  VALUE iipiplf   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irpipmn   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within lifetime'
                  9='(9) Never smoked pipes' ;
  VALUE iipipmn   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irsltrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days age but within the past 12 mos'
                  3='(3) More than 12 months age but within the past 3 yrs'
                  4='(4) More than 3 years ago' 9='(9) Never used smokeless tobacco' ;
  VALUE iisltrc   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2sltrc  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8'
                  6='(6) Statistically imputed data - edited recency=19'
                  7='(7) Statistically imputed data - edited recency=14' ;
  VALUE irchwrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago' 9='(9) Never used chewing tobacco' ;
  VALUE iichwrc   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2chwrc  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8'
                  6='(6) Statistically imputed data - edited recency=19'
                  7='(7) Statistically imputed data - edited recency=14' ;
  VALUE irsnfrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago' 9='(9) Never used snuff' ;
  VALUE iisnfrc   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2snfrc  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  6='(6) Statistically imputed data - edited recency=19'
                  7='(7) Statistically imputed data - edited recency=14' ;
  VALUE iralcrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used alcohol' ;
  VALUE iialcrc   1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2alcrc  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irmjrc    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used marijuana' ;
  VALUE iimjrc    1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2mjrc   1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE ircocrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used cocaine' ;
  VALUE iicocrc   1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2cocrc  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE ircrkrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used CRACK' ;
  VALUE iicrkrc   1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2crkrc  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irherrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used heroin' ;
  VALUE iiherrc   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2herrc  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irhalrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used hallucinogens' ;
  VALUE iihalrc   1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2halrc  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irlsdrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used LSD' ;
  VALUE iilsdrc   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2lsdrc  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irpcprc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used PCP' ;
  VALUE iipcprc   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2pcprc  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9' ;
  VALUE irinhrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used inhalants' ;
  VALUE iiinhrc   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2inhrc  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE iranlrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used pain relievers' ;
  VALUE iianlrc   1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2anlrc  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irtrnrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used tranquilizers' ;
  VALUE iitrnrc   1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2trnrc  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irstmrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used stimulants' ;
  VALUE iistmrc   1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2stmrc  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irmthrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used methamphetamines' ;
  VALUE iimthrc   1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2mthrc  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irsedrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used sedatives' ;
  VALUE iisedrc   1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2sedrc  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9' ;
  VALUE iralcfy   991='(991) NEVER USED ALCOHOL'
                  993='(993) DID NOT USE ALCOHOL PAST YEAR' ;
  VALUE iialcfy   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2alcfy  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irmjfy    991='(991) NEVER USED MARIJUANA'
                  993='(993) DID NOT USE MARIJUANA PAST YEAR' ;
  VALUE iimjfy    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2mjfy   1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE ircocfy   991='(991) NEVER USED COCAINE'
                  993='(993) DID NOT USE COCAINE PAST YEAR' ;
  VALUE iicocfy   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2cocfy  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE ircrkfy   991='(991) NEVER USED CRACK' 993='(993) DID NOT USE CRACK PAST YEAR' ;
  VALUE iicrkfy   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2crkfy  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irherfy   991='(991) NEVER USED HEROIN' 993='(993) DID NOT USE HEROIN PAST YEAR' ;
  VALUE iiherfy   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2herfy  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irhalfy   991='(991) NEVER USED HALLUCINOGENS'
                  993='(993) DID NOT USE HALLUCINOGENS PAST YEAR' ;
  VALUE iihalfy   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2halfy  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irinhfy   991='(991) NEVER USED INHALANTS'
                  993='(993) DID NOT USE INHALANTS PAST YEAR' ;
  VALUE iiinhfy   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2inhfy  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE iranlfy   991='(991) NEVER USED PAIN RELIEVERS'
                  993='(993) DID NOT USE PAIN RELIEVERS PAST YEAR' ;
  VALUE iianlfy   1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2anlfy  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irtrnfy   991='(991) NEVER USED TRANQUILIZERS'
                  993='(993) DID NOT USE TRANQUILIZERS PAST YEAR' ;
  VALUE iitrnfy   1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2trnfy  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irstmfy   991='(991) NEVER USED STIMULANTS'
                  993='(993) DID NOT USE STIMULANTS PAST YEAR' ;
  VALUE iistmfy   1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2stmfy  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irsedfy   991='(991) NEVER USED SEDATIVES'
                  993='(993) DID NOT USE SEDATIVES PAST YEAR' ;
  VALUE iisedfy   1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2sedfy  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE ircigfm   91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH' ;
  VALUE iicigfm   1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2cigfm  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE ircgrfm   91.00='(91.00) NEVER SMOKED CIGARS'
                  93.00='(93.00) DID NOT SMOKE CIGARS PAST MONTH' ;
  VALUE iicgrfm   1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2cgrfm  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irchwfm   91='(91) NEVER USED CHEWING TOBACCO'
                  93='(93) DID NOT USE CHEWING TOBACCO PAST MONTH' ;
  VALUE iichwfm   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2chwfm  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irsnffm   91='(91) NEVER USED SNUFF' 93='(93) DID NOT USE SNUFF PAST MONTH' ;
  VALUE iisnffm   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2snffm  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE iralcfm   91='(91) NEVER USED ALCOHOL' 93='(93) DID NOT USE ALCOHOL PAST MONTH' ;
  VALUE iialcfm   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2alcfm  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE iralcd5f  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT HAVE 5+ ALC DRNKS PAST MONTH' ;
  VALUE iialcd5f  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2alcdf  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irmjfm    91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA PAST MONTH' ;
  VALUE iimjfm    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2mjfm   1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE ircocfm   91='(91) NEVER USED COCAINE' 93='(93) DID NOT USE COCAINE PAST MONTH' ;
  VALUE iicocfm   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2cocfm  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE ircrkfm   91='(91) NEVER USED CRACK' 93='(93) DID NOT USE CRACK PAST MONTH' ;
  VALUE iicrkfm   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2crkfm  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irherfm   91='(91) NEVER USED HEROIN' 93='(93) DID NOT USE HEROIN PAST MONTH' ;
  VALUE iiherfm   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2herfm  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irhalfm   91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PAST MONTH' ;
  VALUE iihalfm   1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2halfm  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irinhfm   91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PAST MONTH' ;
  VALUE iiinhfm   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2inhfm  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE ircigage  991='(991) NEVER USED' ;
  VALUE iicigage  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE ircigyfu  9999='(9999) NEVER USED' ;
  VALUE iicigyfu  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE ircduage  991='(991) NEVER USED' 993='(993) NEVER USED CIGARETTES DAILY' ;
  VALUE iicduage  1='(1) Questionnaire data' 3='(3) Statistically imputed data'
                  9='(9) Legitimate skip' ;
  VALUE ircduyfu  9993='(9993) NEVER A DAILY USER' 9999='(9999) NEVER USED' ;
  VALUE iicduyfu  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE ircgrage  991='(991) NEVER USED' ;
  VALUE iicgrage  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE ircgryfu  9999='(9999) NEVER USED' ;
  VALUE iicgryfu  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE irsnfage  991='(991) Never Used' ;
  VALUE iisnfage  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE irsnfyfu  9999='(9999) NEVER USED' ;
  VALUE iisnfyfu  1='(1) Questionnaire Data' 3='(3) Statistical Imputation' ;
  VALUE irchwage  991='(991) NEVER USED' ;
  VALUE iichwage  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE irchwyfu  9999='(9999) Never Used' ;
  VALUE iichwyfu  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE irsltage  991='(991) Never Used' ;
  VALUE iisltage  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE irsltyfu  9999='(9999) Never Used' ;
  VALUE iisltyfu  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE iralcage  991='(991) Never Used' ;
  VALUE iialcage  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE iralcyfu  9999='(9999) NEVER USED' ;
  VALUE iialcyfu  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE irmjage   991='(991) Never Used' ;
  VALUE iimjage   1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE irmjyfu   9999='(9999) Never Used' ;
  VALUE iimjyfu   1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE ircocage  991='(991) Never Used' ;
  VALUE iicocage  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE ircocyfu  9999='(9999) Never Used' ;
  VALUE iicocyfu  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE ircrkage  991='(991) Never Used' ;
  VALUE iicrkage  1='(1) Questionnaire Data' 2='(2) Logical Edited Data'
                  3='(3) Statistically Imputed Data' ;
  VALUE ircrkyfu  9999='(9999) Never Used' ;
  VALUE iicrkyfu  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE irherage  991='(991) Never Used' ;
  VALUE iiherage  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE irheryfu  9999='(9999) Never Used' ;
  VALUE iiheryfu  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE irhalage  991='(991) Never Used' ;
  VALUE iihalage  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE irhalyfu  9999='(9999) Never Used' ;
  VALUE iihalyfu  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE irinhage  991='(991) Never Used' ;
  VALUE iiinhage  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE irinhyfu  9999='(9999) Never Used' ;
  VALUE iiinhyfu  1='(1) Questionnaire Data' 3='(3) Statistically Imputed Data' ;
  VALUE iranlage  991='(991) Never Used' ;
  VALUE iianlage  1='(1) Questionnaire Data' 2='(2) Logical Edited Data'
                  3='(3) Statistically Imputed Data' ;
  VALUE iranlyfu  9999='(9999) Never Used' ;
  VALUE iianlyfu  1='(1) Questionnaire Data' 2='(2) Logical Edited Data'
                  3='(3) Statistically Imputed Data' ;
  VALUE irtrnage  991='(991) Never Used' ;
  VALUE iitrnage  1='(1) Questionnaire Data' 2='(2) Logical Edited Data'
                  3='(3) Statistically Imputed Data' ;
  VALUE irtrnyfu  9999='(9999) Never Used' ;
  VALUE iitrnyfu  1='(1) Questionnaire Data' 2='(2) Logical Edited Data'
                  3='(3) Statistically Imputed Data' ;
  VALUE irstmage  991='(991) Never Used' ;
  VALUE iistmage  1='(1) Questionnaire Data' 2='(2) Logical Edited Data'
                  3='(3) Statistically Imputed Data' ;
  VALUE irstmyfu  9999='(9999) Never Used' ;
  VALUE iistmyfu  1='(1) Questionnaire Data' 2='(2) Logical Edited Data'
                  3='(3) Statistically Imputed Data' ;
  VALUE irmthage  991='(991) Never Used' ;
  VALUE iimthage  1='(1) Questionnaire Data' 2='(2) Logical Edited Data'
                  3='(3) Statistically Imputed Data' ;
  VALUE irmthyfu  9999='(9999) Never Used' ;
  VALUE iimthyfu  1='(1) Questionnaire Data' 2='(2) Logical Edited Data'
                  3='(3) Statistically Imputed Data' ;
  VALUE irsedage  991='(991) Never Used' ;
  VALUE iisedage  1='(1) Questionnaire Data' 2='(2) Logical Edited Data'
                  3='(3) Statistically Imputed Data' ;
  VALUE irsedyfu  9999='(9999) Never Used' ;
  VALUE iisedyfu  1='(1) Questionnaire Data' 2='(2) Logical Edited Data'
                  3='(3) Statistically Imputed Data' ;
  VALUE cigflag   0='(0) Never used (IRCIGRC = 9)' 1='(1) Ever used (IRCIGRC = 1-4)' ;
  VALUE cigmon    0='(0) Did not use in the past month (IRCIGRC = 2-4,9)'
                  1='(1) Used within the past month (IRCIGRC = 1)' ;
  VALUE cigyr     0='(0) Did not use in the past year (IRCIGRC = 3,4,9)'
                  1='(1) Used within the past year (IRCIGRC = 1,2)' ;
  VALUE cgrflag   0='(0) Never used (IRCGRRC = 9)' 1='(1) Ever used (IRCGRRC = 1-4)' ;
  VALUE cgryr     0='(0) Did not use in the past year (IRCGRRC = 3,4,9)'
                  1='(1) Used within the past year (IRCGRRC = 1,2)' ;
  VALUE cgrmon    0='(0) Did not use in the past month (IRCGRRC = 2-4,9)'
                  1='(1) Used within the past month (IRCGRRC = 1)' ;
  VALUE pipflag   0='(0) Never Used (IRPIPLF=9)' 1='(1) Ever Used (IRPIPLF=1)' ;
  VALUE pipmon    0='(0) Did not use in the past month (IRPIPMN=2,9)'
                  1='(1) Used within the past month (IRPIPMN=1)' ;
  VALUE smkflag   0='(0) Never used (IRSLTRC = 9)' 1='(1) Ever used (IRSLTRC = 1-4)' ;
  VALUE smkyr     0='(0) Did not use in the past year (IRSLTRC = 3,4,9)'
                  1='(1) Used within the past year (IRSLTRC = 1,2)' ;
  VALUE smkmon    0='(0) Did not use in the past month (IRSLTRC = 2-4,9)'
                  1='(1) Used within the past month (IRSLTRC = 1)' ;
  VALUE chwflag   0='(0) Never Used (IRCHWRC=9)' 1='(1) Ever Used (IRCHWRC=1-4)' ;
  VALUE chwyr     0='(0) Did not use in the past year (IRCHWRC=3,4,9)'
                  1='(1) Used within the past year (IRCHWRC=1,2)' ;
  VALUE chwmon    0='(0) Did not use in the past month (IRCHWRC=2-4,9)'
                  1='(1) Used within the past month (IRCHWRC=1)' ;
  VALUE snfflag   0='(0) Never used (IRSNFRC = 9)' 1='(1) Ever used (IRSNFRC = 1-4)' ;
  VALUE snfyr     0='(0) Did not use in the past year (IRSNFRC = 3,4,9)'
                  1='(1) Used within the past year (IRSNFRC = 1,2)' ;
  VALUE snfmon    0='(0) Did not use in the past month (IRSNFRC = 2-4,9)'
                  1='(1) Used within the past month (IRSNFRC = 1)' ;
  VALUE tobflag   0='(0) Never Used (all source vars=9)'
                  1='(1) Ever Used (any source var=1-4)' ;
  VALUE tobyr     0='(0) Never use pst yr(IRPIPMN=2,9 &oth src vars=3,4,9)'
                  1='(1) Used pst yr(IRPIPMN=1 or any oth src var=1,2)' ;
  VALUE tobmon    0='(0) Did not use in pst month (all source vars=2-4,9)'
                  1='(1) Used in past month (any source var=1)' ;
  VALUE cigbrand  -9='Not Past Month Cigarette User (CIGMON=0)'
                  1='(1) Marlboro (CIG30BR2=112)' 2='(2) Newport (CIG30BR2=118)'
                  3='(3) Camel (CIG30BR2=104)' 4='(4) Basic (CIG30BR2=101)'
                  5='(5) Doral (CIG30BR2=107' 6='(6) Winston (CIG30BR2=126)'
                  7='(7) GPC (CIG30BR2=109)' 8='(8) Kool (CIG30BR2=111)'
                  9='(9) Virginia Slims (CIG30BR2=125)'
                  10='(10) Benson & Hedges (CIG30BR2=102)'
                  11='(11) Salem (CIG30BR2=122)' 12='(12) Merit (CIG30BR2=113)'
                  13='(13) Pall Mall (CIG30BR2=119)' 14='(14) Misty (CIG30BR2=114)'
                  15='(15) Parliament (CIG30BR2=120)' 16='(16) Capri (CIG30BR2=105)'
                  17='(17) Other Brnd (CIG30BR2=other 100-199,1001-1999)'
                  18='(18) Unknwn Brnd (CIG30BR2=300-799,4999,9985-9998)' ;
  VALUE cgrbrand  -9='Not Past Month Cigar Users (CGRMON=0)'
                  1='(1) Swisher Sweets (CGR30BR2 = 423)'
                  2='(2) Black and Mild (CGR30BR2 = 404)'
                  3='(3) Macanudos (CGR30BR2 = 416)'
                  4='(4) Garcia Y Vega (CGR30BR2 = 411)'
                  5='(5) Backwoods (CGR30BR2 = 402)'
                  6='(6) Phillies (CGR30BR2 = 419)'
                  7='(7) Dutch Masters (CGR30BR2 = 408)'
                  8='(8) Antoinio Y Cleopatra (CGR30BR2 = 401)'
                  9='(9) Partagas (CGR30BR2 = 418)'
                  10='(10) King Edward (CGR30BR2 = 413)'
                  11='(11) Havatampa (CGR30BR2 = 412)'
                  12='(12) Cuba, brand unspecified (CGR30BR2 = 448,449)'
                  13='(13) Arturo Fuentes (CGR30BR2 = 431)'
                  14='(14) White Owl (CGR30BR2 = 426)'
                  15='(15) Montecristo (CGR30BR2 = 486)'
                  16='(16) Other Brnd (CGR30BR2 =other 400-499,4000-4999)'
                  17='(17) Unknwn Brnd (CGR30BR2=101-175,9000,9985-9998)' ;
  VALUE smkbrand  -9='Not Past Month Smokeless Tobacco User (SMKMON=0)'
                  1='(1) Skoal (SLT30BR2=308)' 2='(2) Copenhagen (SLT30BR2=301)'
                  3='(3) Kodiak (SLT30BR2=305)' 4='(4) Red Man (SLT30BR2=208)'
                  5='(5) Levi Garrett (SLT30BR2=206)'
                  6='(6) Timber Wolf (SLT30BR2=309)' 7='(7) Beech-Nut (SLT30BR2=201)'
                  8='(8) Day''s Work (SLT30BR2=203)'
                  9='(9) Chatanooga Chew (SLT30BR2=202)'
                  10='(10) Other Brand (SLT30BR2=other 200-399,2999,3999)'
                  11='(11) Unknwn Brnd (SLT30BR2=111,118,701,702,9000-9998)' ;
  VALUE cigcmpny  1='(1) Phillip Morris' 2='(2) R.J. Reynolds' 3='(3) Lorillard'
                  4='(4) Brown and Williamson' 5='(5) Liggett'
                  6='(6) Commonwealth Brands'
                  7='(7) Santa Fe Natural Tobacco Company'
                  70='(70) SOME OTHER BRAND/COMPANY'
                  80='(80) CIG BRAND/COMPANY NOT SPECIFIED'
                  85='(85) BAD DATA Log assn (CIG30BR2=9985)'
                  90='(90) NOT A CIGARETTE BRAND' 91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW (CIG30BR2=9994)'
                  97='(97) REFUSED (CIG30BR2=9997)' 98='(98) BLANK (CIG30BR2=9998)' ;
  VALUE alcflag   0='(0) Never used (IRALCRC = 9)' 1='(1) Ever used (IRALCRC = 1-3)' ;
  VALUE alcyr     0='(0) Did not use in the past year (IRALCRC = 3,9)'
                  1='(1) Used within the past year (IRALCRC = 1,2)' ;
  VALUE alcmon    0='(0) Did not use in the past month (IRALCRC = 2-3,9)'
                  1='(1) Used within the past month (IRALCRC = 1)' ;
  VALUE mrjflag   0='(0) Never used (IRMJRC = 9)' 1='(1) Ever used (IRMJRC = 1-3)' ;
  VALUE mrjyr     0='(0) Did not use in the past year (IRMJRC = 3,9)'
                  1='(1) Used within the past year (IRMJRC = 1,2)' ;
  VALUE mrjmon    0='(0) Did not use in the past month (IRMJRC = 2-3,9)'
                  1='(1) Used within the past month (IRMJRC = 1)' ;
  VALUE cocflag   0='(0) Never used (IRCOCRC = 9)' 1='(1) Ever used (IRCOCRC = 1-3)' ;
  VALUE cocyr     0='(0) Did not use in the past year (IRCOCRC = 3,9)'
                  1='(1) Used within the past year (IRCOCRC = 1,2)' ;
  VALUE cocmon    0='(0) Did not use in the past month (IRCOCRC = 2-3,9)'
                  1='(1) Used within the past month (IRCOCRC = 1)' ;
  VALUE crkflag   0='(0) Never used (IRCRKRC = 9)' 1='(1) Ever used (IRCRKRC = 1-3)' ;
  VALUE crkyr     0='(0) Did not use in the past year (IRCRKRC = 3,9)'
                  1='(1) Used within the past year (IRCRKRC = 1,2)' ;
  VALUE crkmon    0='(0) Did not use in the past month (IRCRKRC = 2-3,9)'
                  1='(1) Used within the past month (IRCRKRC = 1)' ;
  VALUE herflag   0='(0) Never used (IRHERRC = 9)' 1='(1) Ever used (IRHERRC = 1-3)' ;
  VALUE heryr     0='(0) Did not use in the past year (IRHERRC = 3,9)'
                  1='(1) Used within the past year (IRHERRC = 1,2)' ;
  VALUE hermon    0='(0) Did not use in the past month (IRHERRC = 2-3,9)'
                  1='(1) Used within the past month (IRHERRC = 1)' ;
  VALUE halflag   0='(0) Never used (IRHALRC = 9)' 1='(1) Ever used (IRHALRC = 1-3)' ;
  VALUE halyr     0='(0) Did not use in the past year (IRHALRC = 3,9)'
                  1='(1) Used within the past year (IRHALRC = 1,2)' ;
  VALUE halmon    0='(0) Did not use in the past month (IRHALRC = 2-3,9)'
                  1='(1) Used within the past month (IRHALRC = 1)' ;
  VALUE lsdflag   0='(0) Never used (IRLSDRC = 9)' 1='(1) Ever used (IRLSDRC = 1-3)' ;
  VALUE lsdyr     0='(0) Did not use in the past year (IRLSDRC = 3,9)'
                  1='(1) Used within the past year (IRLSDRC = 1,2)' ;
  VALUE lsdmon    0='(0) Did not use in the past month (IRLSDRC = 2-3,9)'
                  1='(1) Used within the past month (IRLSDRC = 1)' ;
  VALUE pcpflag   0='(0) Never used (IRPCPRC = 9)' 1='(1) Ever used (IRPCPRC = 1-3)' ;
  VALUE pcpyr     0='(0) Did not use in the past year (IRPCPRC = 3,9)'
                  1='(1) Used within the past year (IRPCPRC = 1,2)' ;
  VALUE pcpmon    0='(0) Did not use in the past month (IRPCPRC = 2-3,9)'
                  1='(1) Used within the past month (IRPCPRC = 1)' ;
  VALUE inhflag   0='(0) Never used (IRINHRC = 9)' 1='(1) Ever used (IRINHRC = 1-3)' ;
  VALUE inhyr     0='(0) Did not use in the past year (IRINHRC = 3,9)'
                  1='(1) Used within the past year (IRINHRC = 1,2)' ;
  VALUE inhmon    0='(0) Did not use in the past month (IRINHRC = 2-3,9)'
                  1='(1) Used within the past month (IRINHRC = 1)' ;
  VALUE anlflag   0='(0) Never used (IRANLRC = 9)' 1='(1) Ever used (IRANLRC = 1-3)' ;
  VALUE anlyr     0='(0) Did not use in the past year (IRANLRC = 3,9)'
                  1='(1) Used within the past year (IRANLRC = 1,2)' ;
  VALUE anlmon    0='(0) Did not use in the past month (IRANLRC = 2-3,9)'
                  1='(1) Used within the past month (IRANLRC = 1)' ;
  VALUE trqflag   0='(0) Never used (IRTRNRC = 9)' 1='(1) Ever used (IRTRNRC = 1-3)' ;
  VALUE trqyr     0='(0) Did not use in the past year (IRTRNRC = 3,9)'
                  1='(1) Used within the past year (IRTRNRC = 1,2)' ;
  VALUE trqmon    0='(0) Did not use in the past month (IRTRNRC = 2-3,9)'
                  1='(1) Used within the past month (IRTRNRC = 1)' ;
  VALUE stmflag   0='(0) Never used (IRSTMRC = 9)' 1='(1) Ever used (IRSTMRC = 1-3)' ;
  VALUE stmyr     0='(0) Did not use in the past year (IRSTMRC = 3,9)'
                  1='(1) Used within the past year (IRSTMRC = 1,2)' ;
  VALUE stmmon    0='(0) Did not use in the past month (IRSTMRC = 2-3,9)'
                  1='(1) Used within the past month (IRSTMRC = 1)' ;
  VALUE mthflag   0='(0) Never Used (IRMTHRC=9)' 1='(1) Ever Used (IRMTHRC=1-3)' ;
  VALUE mthyr     0='(0) Did not use in the past year (IRMTHRC=3,9)'
                  1='(1) Used within the past year (IRMTHRC=1,2)' ;
  VALUE mthmon    0='(0) Did not use in the past month (IRMTHRC=2-3,9)'
                  1='(1) Used within the past month (IRMTHRC=1)' ;
  VALUE sedflag   0='(0) Never used (IRSEDRC = 9)' 1='(1) Ever used (IRSEDRC = 1-3)' ;
  VALUE sedyr     0='(0) Did not use in the past year (IRSEDRC = 3,9)'
                  1='(1) Used within the past year (IRSEDRC = 1,2)' ;
  VALUE sedmon    0='(0) Did not use in the past month (IRSEDRC = 2-3,9)'
                  1='(1) Used within the past month (IRSEDRC = 1)' ;
  VALUE psyflagf  0='(0) Never used (ALL SOURCE VARIABLES = 9)'
                  1='(1) Ever used (ANY SOURCE VARIABLE < 9)' ;
  VALUE psyyr2ff  0='(0) Did not use within past year (ALL SOURCE VARS > 2)'
                  1='(1) Used in past year (ANY SOURCE VARIABLE < 3)' ;
  VALUE psymon2f  0='(0) Did not use in past month (ALL SOURCE VARS > 1)'
                  1='(1) Used in past month (ANY SOURCE VARIABLE = 1)' ;
  VALUE sumflag   0='(0) Never used (ALL SOURCE VARIABLES = 0)'
                  1='(1) Ever used (ANY SOURCE VARIABLE = 1)' ;
  VALUE sumyr     0='(0) Did not use in past year (ALL SOURCE VARS =0)'
                  1='(1) Used in past year (ANY SOURCE VARIABLE = 1)' ;
  VALUE summon    0='(0) Did not use in past month (ALL SOURCE VARS = 0)'
                  1='(1) Used in past month (ANY SOURCE VARIABLE = 1)' ;
  VALUE mjoflag   0='(0) Never used MJ/has used both MJ & anothr illct drug'
                  1='(1) Marijuana is only (illicit) drug ever used' ;
  VALUE mjoyr2ff  0='(0) MJ not used past yr/Used MJ & othr drug past yr'
                  1='(1) Marijuana is only (illicit) drug in past year' ;
  VALUE mjomon2f  0='(0) MJ not used past mnth/Used MJ & othr drug past mo'
                  1='(1) Marijuana only (illicit) drug in past month' ;
  VALUE iemflag   0='(0) Never used drug/used only marijuana'
                  1='(1) Illicit drug except for marijuana are ever used' ;
  VALUE iemyr     0='(0) Never used drug/used only marijuana past year'
                  1='(1) Illicit drug except for marijuana used past year' ;
  VALUE iemmon    0='(0) Never used drug/used only marijuana past month'
                  1='(1) Illicit drug except for marijuana used past month' ;
  VALUE bingedrk  0='(0) Never/No "Binge" alcohol use (IRALCD5 = 0)'
                  1='(1) "Binge" alcohol use (IRALCD5 = 1-30)' ;
  VALUE hvydrk2f  0='(0) Never/No heavy alcohol use (IRALCD5 = 0-4)'
                  1='(1) Heavy alcohol use (IRALCD5 = 5-30)' ;
  VALUE bingehvy  1='(1) Heavy Alcohol Use (HVYDRK2=1)'
                  2='(2) "Binge" But Not Heavy Use (BINGEDRK=1 & HVYDRK2=0)'
                  3='(3) Pst Month But Not "Binge" (ALCMON=1 & BINGEDRK=0)'
                  4='(4) Did Not Use Alcohol in Pst Month (All source=0)' ;
  VALUE peyote2f  0='(0) No/Unknown (PEYOTE=2,91,94,97)' 1='(1) Yes (PEYOTE=1)' ;
  VALUE mesc2fff  0='(0) No/Unknown (MESC=2,91,94,97)' 1='(1) Yes (MESC=1,3)' ;
  VALUE psilcy2f  0='(0) No/Unknown (PSILCY=2,91,94,97)' 1='(1) Yes (PSILCY=1,3)' ;
  VALUE ecstasyf  0='(0) No/Unknown (ECSTASY=2,91,94,97)' 1='(1) Yes (ECSTASY=1)' ;
  VALUE amylnitf  0='(0) No/Unknown (AMYLNIT=2,91,94,97)' 1='(1) Yes (AMYLNIT=1,3)' ;
  VALUE cleflu2f  0='(0) No/Unknown (CLEFLU=2,91,94,97)' 1='(1) Yes (CLEFLU=1,3)' ;
  VALUE gas2ffff  0='(0) No/Unknown (GAS=2,91,94,97,98)' 1='(1) Yes (GAS=1,3)' ;
  VALUE glue2fff  0='(0) No/Unknown (GLUE=2,91,94,97,98)' 1='(1) Yes (GLUE=1,3)' ;
  VALUE ether2ff  0='(0) No/Unknown (ETHER=2,91,94,97,98)' 1='(1) Yes (ETHER=1,3)' ;
  VALUE solventf  0='(0) No/Unknown (SOLVENT=2,91,94,97,98)'
                  1='(1) Yes (SOLVENT=1,3)' ;
  VALUE lgas2fff  0='(0) No/Unknown (LGAS=2,91,94,97,98)' 1='(1) Yes (LGAS=1,3)' ;
  VALUE nitoxidf  0='(0) No/Unknown (NITOXID=2,91,94,97,98)'
                  1='(1) Yes (NITOXID=1,3)' ;
  VALUE sppaintf  0='(0) No/Unknown (SPPAINT=2,91,94,97,98)' 1='(1) Yes (SPPAINT=1)' ;
  VALUE aeros2ff  0='(0) No/Unknown (AEROS=2,91,94,97,98)' 1='(1) Yes (AEROS=1,3)' ;
  VALUE dietpilf  0='(0) No/Unknown (DIETPILS=2,81,91,94,97,98)'
                  1='(1) Yes (DIETPILS=1,3)' ;
  VALUE ritmphef  0='(0) No/Unknown (RITMPHEN=2,81,91,94,97,98)'
                  1='(1) Yes (RITMPHEN=1,3)' ;
  VALUE othstm    0='(0) No/Unknwn (STMCARD or STMNOLST=2,4,81,91,94,97,98)'
                  1='(1) Yes (STMCARD or STMNOLST = 1,3)' ;
  VALUE methaq2f  0='(0) No/Unknown (METHAQ=2,81,91,94,97,98)' 1='(1) Yes (METHAQ=1)' ;
  VALUE nembbarf  0='(0) No/Unknown (NEMBBARB=2,81,91,94,97,98)'
                  1='(1) Yes (NEMBBARB=1)' ;
  VALUE resttmaf  0='(0) No/Unknown (RESTTMAZ=2,81,91,94,97,98)'
                  1='(1) Yes (RESTTMAZ=1)' ;
  VALUE othsed    0='(0) No/Unknwn (SEDCARD or SEDNOLST=2,4,81,91,94,97,98)'
                  1='(1) Yes (SEDCARD or SEDNOLST = 1,3)' ;
  VALUE klonopif  0='(0) No/Unknown (KLONOPIN=2,81,91,94,97,98)'
                  1='(1) Yes (KLONOPIN=1)' ;
  VALUE xnaxatvf  0='(0) No/Unknown (XNAXATVN=2,81,91,94,97,98)'
                  1='(1) Yes (XNAXATVN=1,3)' ;
  VALUE valmdiaf  0='(0) No/Unknown (VALMDIAZ=2,81,91,94,97,98)'
                  1='(1) Yes (VALMDIAZ=1,3)' ;
  VALUE othtrn    0='(0) No/Unknwn (TRNCARD or TRNNOLST=2,4,81,91,94,97,98)'
                  1='(1) Yes (TRNCARD or TRNNOLST = 1,3)' ;
  VALUE darvtylf  0='(0) No/Unknown (DARVTYLC=2,81,91,94,97,98)'
                  1='(1) Yes (DARVTYLC=1,3)' ;
  VALUE perctylf  0='(0) No/Unknown (PERCTYLX=2,91,94,97)' 1='(1) Yes (PERCTYLX=1,3)' ;
  VALUE vicolorf  0='(0) No/Unknown (VICOLOR=2,91,94,97)' 1='(1) Yes (VICOLOR=1,3)' ;
  VALUE othanl    0='(0) No/Unknwn (ANLCARD or ANLNOLST=2,4,81,91,94,97,98)'
                  1='(1) Yes (ANLCARD or ANLNOLST = 1,3)' ;
  VALUE amytal2f  0='(0) No/Unknown (AMYTAL=6,81,91,94,97,98,99)'
                  1='(1) Yes (AMYTAL= 1)' ;
  VALUE butisolf  0='(0) No/Unknown (BUTISOL=6,81,91,94,97,98,99)'
                  1='(1) Yes (BUTISOL= 1)' ;
  VALUE chhyd2ff  0='(0) No/ Unknown (CHHYD = 6,81,91,94,97,98,99)'
                  1='(1) Yes (CHHYD= 1)' ;
  VALUE dalmanef  0='(0) No/Unknown (DALMANE=6,81,91,94,97,98,99)'
                  1='(1) Yes (DALMANE=1,3)' ;
  VALUE halcionf  0='(0) No/Unknown (HALCION=6,81,91,94,97,98,99)'
                  1='(1) Yes (HALCION=1)' ;
  VALUE phenobrf  0='(0) No/Unknown (PHENOBAR=6,81,91,94,97,98,99)'
                  1='(1) Yes (PHENOBAR=1,3)' ;
  VALUE placidyf  0='(0) No/ Unknown (PLACIDYL = 6,81,91,94,97,98,99)'
                  1='(1) Yes (PLACIDYL= 1,3)' ;
  VALUE tuinal2f  0='(0) No/Unknown (TUINAL=6,81,91,94,97,98,99)'
                  1='(1) Yes (TUINAL=1,3)' ;
  VALUE codeinef  0='(0) No/Unknown (CODEINE=6,81,91,94,97,98,99)'
                  1='(1) Yes (CODEINE=1,3)' ;
  VALUE demerolf  0='(0) No/Unknown (DEMEROL=6,81,91,94,97,98,99)'
                  1='(1) Yes (DEMEROL=1,3)' ;
  VALUE dilaud2f  0='(0) No/ Unknown (DILAUD = 6,81,91,94,97,98,99)'
                  1='(1) Yes (DILAUD = 1,3)' ;
  VALUE fiorictf  0='(0) No/Unknown (FIORICET=6,81,91,94,97,98,99)'
                  1='(1) Yes (FIORICET=1,3)' ;
  VALUE fiorinlf  0='(0) No/Unknown (FIORINAL= 6,81,91,94,97,98,99)'
                  1='(1) Yes (FIORINAL=1,3)' ;
  VALUE hydrocdf  0='(0) No/Unknown (HYDROCOD= 6,81,91,94,97,98,99)'
                  1='(1) Yes (HYDROCOD=1,3)' ;
  VALUE methdonf  0='(0) No/ Unknown (METHDON =6,81,91,94,97,98,99)'
                  1='(1) Yes (METHDON = 1,3)' ;
  VALUE morphinf  0='(0) No/ Unknown (MORPHINE =6,81,91,94,97,98,99)'
                  1='(1) Yes (MORPHINE = 1,3)' ;
  VALUE oxycontf  0='(0) No/ Unknown (OXYCONTN =6,81,91,94,97,98,99)'
                  1='(1) Yes (OXYCONTN = 1,3)' ;
  VALUE phencodf  0='(0) No/ Unknown (PHENCOD =6,81,91,94,97,98,99)'
                  1='(1) Yes (PHENCOD = 1)' ;
  VALUE propoxyf  0='(0) No/ Unknown (PROPOXY =6,81,91,94,97,98,99)'
                  1='(1) Yes (PROPOXY = 1,3)' ;
  VALUE sk65a2ff  0='(0) No/ Unknown (SK65A =6,81,91,94,97,98,99)'
                  1='(1) Yes (SK65A = 1,3)' ;
  VALUE stadol2f  0='(0) No/ Unknown (STADOL =6,81,91,94,97,98,99)'
                  1='(1) Yes (STADOL = 1)' ;
  VALUE talacenf  0='(0) No/ Unknown (TALACEN =6,81,91,94,97,98,99)'
                  1='(1) Yes (TALACEN = 1)' ;
  VALUE talwin2f  0='(0) No/ Unknown (TALWIN =6,81,91,94,97,98,99)'
                  1='(1) Yes (TALWIN = 1,3)' ;
  VALUE talwinxf  0='(0) No/ Unknown (TALWINNX =6,81,91,94,97,98,99)'
                  1='(1) Yes (TALWINNX = 1)' ;
  VALUE tramadlf  0='(0) No/ Unknown (TRAMADOL =6,81,91,94,97,98,99)'
                  1='(1) Yes (TRAMADOL = 1)' ;
  VALUE ultram2f  0='(0) No/ Unknown (ULTRAM =6,81,91,94,97,98,99)'
                  1='(1) Yes (ULTRAM = 1,3)' ;
  VALUE atarax2f  0='(0) No/ Unknown (ATARAX =6,81,91,94,97,98,99)'
                  1='(1) Yes (ATARAX = 1)' ;
  VALUE buspar2f  0='(0) No/ Unknown (BUSPAR =6,81,91,94,97,98,99)'
                  1='(1) Yes (BUSPAR = 1,3)' ;
  VALUE equanilf  0='(0) No/ Unknown (EQUANIL =6,81,91,94,97,98,99)'
                  1='(1) Yes (EQUANIL = 1)' ;
  VALUE flexerlf  0='(0) No/ Unknown (FLEXERIL =6,81,91,94,97,98,99)'
                  1='(1) Yes (FLEXERIL = 1,3)' ;
  VALUE libriumf  0='(0) No/ Unknown (LIBRIUM =6,81,91,94,97,98,99)'
                  1='(1) Yes (LIBRIUM = 1,3)' ;
  VALUE limbtrlf  0='(0) No/ Unknown (LIMBTROL =6,81,91,94,97,98,99)'
                  1='(1) Yes (LIMBTROL = 1)' ;
  VALUE meprob2f  0='(0) No/ Unknown (MEPROB =6,81,91,94,97,98,99)'
                  1='(1) Yes (MEPROB = 1)' ;
  VALUE miltownf  0='(0) No/ Unknown (MILTOWN =6,81,91,94,97,98,99)'
                  1='(1) Yes (MILTOWN = 1)' ;
  VALUE rohypnlf  0='(0) No/Unknown (ROHYPNOL =6,81,91.94,97,98,99)'
                  1='(1) Yes (ROHYPNOL = 1,3)' ;
  VALUE serax2ff  0='(0) No/ Unknown (SERAX =6,81,91,94,97,98,99)'
                  1='(1) Yes (SERAX = 1)' ;
  VALUE soma2fff  0='(0) No/ Unknown (SOMA =6,81,91,94,97,98,99)'
                  1='(1) Yes (SOMA = 1,3)' ;
  VALUE tranxenf  0='(0) No/ Unknown (TRANXENE =6,81,91,94,97,98,99)'
                  1='(1) Yes (TRANXENE = 1)' ;
  VALUE vistar2f  0='(0) No/ Unknown (VISTAR =6,81,91,94,97,98,99)'
                  1='(1) Yes (VISTAR = 1,3)' ;
  VALUE cylert2f  0='(0) No/ Unknown (CYLERT =6,81,91,94,97,98,99)'
                  1='(1) Yes (CYLERT = 1)' ;
  VALUE dexed2ff  0='(0) No/ Unknown (DEXED =6,81,91,94,97,98,99)'
                  1='(1) Yes (DEXED = 1,3)' ;
  VALUE detamp2f  0='(0) No/ Unknown (DETAMP =6,81,91,94,97,98,99)'
                  1='(1) Yes (DETAMP = 1,3)' ;
  VALUE didrex2f  0='(0) No/ Unknown (DIDREX =6,81,91,94,97,98,99)'
                  1='(1) Yes (DIDREX = 1)' ;
  VALUE eskat2ff  0='(0) No/ Unknown (ESKAT =6,81,91,94,97,98,99)'
                  1='(1) Yes (ESKAT = 1)' ;
  VALUE ionaminf  0='(0) No/ Unknown (IONAMIN =6,81,91,94,97,98,99)'
                  1='(1) Yes (IONAMIN = 1,3)' ;
  VALUE mazanorf  0='(0) No/ Unknown (MAZANOR =6,81,91,94,97,98,99)'
                  1='(1) Yes (MAZANOR = 1,3)' ;
  VALUE obla2fff  0='(0) No/ Unknown (OBLA =6,81,91,94,97,98,99)'
                  1='(1) Yes (OBLA = 1)' ;
  VALUE pleginef  0='(0) No/ Unknown (PLEGINE =6,81,91,94,97,98,99)'
                  1='(1) Yes (PLEGINE = 1)' ;
  VALUE preludnf  0='(0) No/ Unknown (PRELUDIN =6,81,91,94,97,98,99)'
                  1='(1) Yes (PRELUDIN = 1)' ;
  VALUE sanorexf  0='(0) No/ Unknown (SANOREX =6,81,91,94,97,98,99)'
                  1='(1) Yes (SANOREX = 1)' ;
  VALUE tenuatef  0='(0) No/ Unknown (TENUATE =6,81,91,94,97,98,99)'
                  1='(1) Yes (TENUATE = 1)' ;
  VALUE alcafu    1='(1) 14 Years or Younger (IRALCAGE=1-14)'
                  2='(2) 15-17 Years Old (IRALCAGE=15-17)'
                  3='(3) 18 Years or Older (IRALCAGE=18+)'
                  4='(4) Non Alcohol Users (IRALAGE = 991)' ;
  VALUE mjafu     1='(1) 14 Years or Younger (IRMJAGE=1-14)'
                  2='(2) 15-17 Years Old (IRMJAGE=15-17)'
                  3='(3) 18 Years or Older (IRMJAGE=18+)'
                  4='(4) Non Marijuana Users (IRMJGE = 991)' ;
  VALUE cocafu    1='(1) 14 Years or Younger (IRCOCAGE=1-14)'
                  2='(2) 15-17 Years Old (IRCOCAGE=15-17)'
                  3='(3) 18 Years or Older (IRCOCAGE=18+)'
                  4='(4) Non Cocaine Users (IRCOCAGE = 991)' ;
  VALUE herafu    1='(1) 14 Years or Younger (IRHERAGE=1-14)'
                  2='(2) 15-17 Years Old (IRHERAGE=15-17)'
                  3='(3) 18 Years or Older (IRHERAGE=18+)'
                  4='(4) Non Heroin Users (IRHERAGE = 991)' ;
  VALUE halafu    1='(1) 14 Years or Younger (IRHALAGE=1-14)'
                  2='(2) 15-17 Years Old (IRHALAGE=15-17)'
                  3='(3) 18 Years or Older (IRHALAGE=18+)'
                  4='(4) Non Hallucinogen Users (IRHALAGE = 991)' ;
  VALUE inhafu    1='(1) 14 Years or Younger (IRINHAGE=1-14)'
                  2='(2) 15-17 Years Old (IRINHAGE=15-17)'
                  3='(3) 18 Years or Older (IRINHAGE=18+)'
                  4='(4) Non Inhalant Users (IRINHAGE = 991)' ;
  VALUE anlafu    1='(1) 14 Years or Younger (IRANLAGE=1-14)'
                  2='(2) 15-17 Years Old (IRANLAGE=15-17)'
                  3='(3) 18 Years or Older (IRANLAGE=18+)'
                  4='(4) Non Pain Reliever Users (IRANLAGE = 991)' ;
  VALUE trnafu    1='(1) 14 Years or Younger (IRTRNAGE=1-14)'
                  2='(2) 15-17 Years Old (IRTRNAGE=15-17)'
                  3='(3) 18 Years or Older (IRTRNAGE=18+)'
                  4='(4) Non Tranquilizer Users (IRTRNAGE = 991)' ;
  VALUE stmafu    1='(1) 14 Years or Younger (IRSTMAGE=1-14)'
                  2='(2) 15-17 Years Old (IRSTMAGE=15-17)'
                  3='(3) 18 Years or Older (IRSTMAGE=18+)'
                  4='(4) Non Stimulant Users (IRSTMAGE = 991)' ;
  VALUE sedafu    1='(1) 14 Years or Younger (IRSEDAGE=1-14)'
                  2='(2) 15-17 Years Old (IRSEDAGE=15-17)'
                  3='(3) 18 Years or Older (IRSEDAGE=18+)'
                  4='(4) Non Sedative Users (IRSEDAGE = 991)' ;
  VALUE cigafu    1='(1) 14 Years or Younger (IRCIGAGE=1-14)'
                  2='(2) 15-17 Years Old (IRCIGAGE=15-17)'
                  3='(3) 18 Years or Older (IRCIGAGE=18+)'
                  4='(4) Non Cigarette Users (IRCIGAGE = 991)' ;
  VALUE cgrafu    1='(1) 14 Years or Younger (IRCGRAGE=1-14)'
                  2='(2) 15-17 Years Old (IRCGRAGE=15-17)'
                  3='(3) 18 Years or Older (IRCGRAGE=18+)'
                  4='(4) Non Cigar Users (IRCGRAGE = 991)' ;
  VALUE sltafu    1='(1) 14 Years or Younger (IRSLTAGE=1-14)'
                  2='(2) 15-17 Years Old (IRSLTAGE=15-17)'
                  3='(3) 18 Years or Older (IRSLTAGE=18+)'
                  4='(4) Non Smokeless Tobacco Users (IRSLTAGE = 991)' ;
  VALUE cg05ffff  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cg06ffff  1='(1) More than 30 days ago but within the past 12 mos'
                  2='(2) More than 12 months ago but within the past 3 yrs'
                  3='(3) More than 3 years ago' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cg19ffff  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cg20ffff  1='(1) More than 30 days ago but within the past 12 mos'
                  2='(2) More than 12 months ago but within the past 3 yrs'
                  3='(3) More than 3 years ago' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cg27ffff  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cg28ffff  1='(1) More than 30 days ago but within the past 12 mos'
                  2='(2) More than 12 months ago but within the past 3 yrs'
                  3='(3) More than 3 years ago' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cg36ffff  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cg37ffff  1='(1) More than 30 days ago but within the past 12 mos'
                  2='(2) More than 12 months ago but within the past 3 yrs'
                  3='(3) More than 3 years ago' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cg43ffff  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE allast3f  1='(1) Within the past 30 days -- since 30 day ref date'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE totdrink  985='(985) BAD DATA Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE alframef  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE alyrave   985='(985) BAD DATA Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE almonave  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE alwkave   85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mjlast3f  1='(1) Within the past 30 days -- since 30 day ref date'
                  2='(2) More than 30 days ago but within the past 12 month'
                  3='(3) More than 12 months ago'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE totmj     985='(985) BAD DATA Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE mjframef  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mjyrave   985='(985) BAD DATA Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE mjmonave  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mjwkave   85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cclast3f  1='(1) Within the past 30 days -- since 30 day ref date'
                  2='(2) More than 30 days ago but within the past 12 month'
                  3='(3) More than 12 months ago'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE totcoke   985='(985) BAD DATA Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE ccframef  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ccyrave   985='(985) BAD DATA Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE ccmonave  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ccwkave   94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cklast3f  1='(1) Within the past 30 days -- since 30 day ref date'
                  2='(2) More than 30 days ago but within the past 12 month'
                  3='(3) More than 12 months ago'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE totcrack  985='(985) BAD DATA Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE ckframef  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ckyrave   994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE ckmonave  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ckwkave   85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE helast3f  1='(1) Within the past 30 days -- since 30 day ref date'
                  2='(2) More than 30 days ago but within the past 12 month'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE tothero   994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE heframef  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE heyrave   997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE hemonave  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hewkave   94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE lslast    1='(1) Within the past 30 days -- since 30 day ref date'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE tothall   985='(985) BAD DATA Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE lsframef  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE lsyrave   985='(985) BAD DATA Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE lsmonave  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE lswkave   94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ls07ffff  1='(1) Within the past 30 days -- since 30 day ref date'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ls08ffff  1='(1) Within the past 30 days -- since 30 day ref date'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE inlast    1='(1) Within the past 30 days -- since 30 day ref date'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE totinhal  985='(985) BAD DATA Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE inframef  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE inyrave   994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE inmonave  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE inwkave   85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE pr09ffff  1='(1) Within the past 30 days -- since 30 day ref date'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE pr10ffff  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE pr11ffff  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE pr12ffff  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE pr13ffff  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE tr09ffff  1='(1) Within the past 30 days -- since 30 day ref date'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE tr10ffff  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE tr11ffff  985='(985) BAD DATA Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE tr12ffff  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE tr13ffff  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE st09ffff  1='(1) Within the past 30 days -- since 30 day ref date'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE st10ffff  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE st11ffff  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE st12ffff  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE st13ffff  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE st15ffff  1='(1) Within the past 30 days -- since 30 day ref date'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sv09ffff  1='(1) Within the past 30 days -- since 30 day ref date'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sv10ffff  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sv11ffff  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE sv12ffff  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sv13ffff  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hersmoke  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE hrsmkrec  1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  9='(9) At some point in the lifetime LOG ASSN'
                  13='(13) More than 12 months ago LOGICALLY ASSIGNED'
                  91='(91) NEVER USED HEROIN' 93='(93) USED HEROIN BUT NEVER SMOKED IT'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hersniff  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE hrsnfrec  1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  9='(9) At some point in the lifetime LOG ASSN'
                  13='(13) More than 12 months ago LOGICALLY ASSIGNED'
                  91='(91) NEVER USED HEROIN'
                  93='(93) USED HEROIN BUT NEVER SNIFFED IT' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE gnndllif  1='(1) Yes' 2='(2) No' 4='(4) No LOGICALLY ASSIGNED' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cocneedl  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (GNNDLLIF = 2)' ;
  VALUE condlrec  1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  9='(9) At some point in the lifetime LOG ASSN'
                  13='(13) More than 12 months ago LOGICALLY ASSIGNED'
                  91='(91) NEVER USED COCAINE'
                  93='(93) USED COCAINE BUT NEVER WITH A NEEDLE' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP (GNNDLLIF = 2)' ;
  VALUE herneedl  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP (GNNDLLIF = 2)' ;
  VALUE hrndlrec  1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  9='(9) At some point in the lifetime LOG ASSN'
                  13='(13) More than 12 months ago LOGICALLY ASSIGNED'
                  91='(91) NEVER USED HEROIN'
                  93='(93) USED HEROIN BUT NEVER WITH A NEEDLE' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP (GNNDLLIF = 2)' ;
  VALUE stneedle  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (GNNDLLIF = 2)' ;
  VALUE stndlrec  1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  9='(9) At some point in the lifetime LOG ASSN'
                  13='(13) More than 12 months ago LOGICALLY ASSIGNED'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) USED STIMULANTS BUT NEVER WITH A NEEDLE' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP (GNNDLLIF = 2)' ;
  VALUE gnndreus  1='(1) Yes' 2='(2) No'
                  89='(89) LEGITIMATE SKIP Logically assigned (GNNDLLIF = 4)'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (GNNDLLIF = 2)' ;
  VALUE gnndlshf  1='(1) Yes' 2='(2) No'
                  89='(89) LEGITIMATE SKIP Logically assigned (GNNDLLIF = 4)'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (GNNDLLIF = 2)' ;
  VALUE gnndclen  1='(1) Yes' 2='(2) No'
                  89='(89) LEGITIMATE SKIP Logically assigned (GNNDLLIF = 4)'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (GNNDLLIF = 2)' ;
  VALUE gnndls0f  1='(1) Yes' 2='(2) No'
                  89='(89) LEGITIMATE SKIP Logically assigned (GNNDLLIF = 4)'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (GNNDLLIF = 2)' ;
  VALUE gnndgetf  1='(1) Bought the needle from a pharmacy'
                  2='(2) Got the needle from a needle exchange'
                  3='(3) Bought the needle on the street'
                  4='(4) Got the needle in a shooting gallery'
                  5='(5) Got the needle some other way'
                  41='(41) Given by, stolen from a friend/acquaint of friend'
                  42='(42) Given by, stolen from a relative'
                  43='(43) Given by, stolen from someone, relation unspecifd'
                  44='(44) From drug dealer/came with drugs'
                  46='(46) Given by, stolen from medical facility/professionl'
                  49='(49) Bought, given, stolen from place/location unspecd'
                  89='(89) LEGITIMATE SKIP Logically assigned (GNNDLLIF=4)'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (GNNDLLIF=2)' ;
  VALUE nedlrecc  1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  9='(9) At some point in the lifetime LOG ASSN'
                  13='(13) More than 12 months ago LOGICALLY ASSIGNED'
                  91='(91) NEVER USED COC/HER/STM WITH A NEEDLE' 97='(97) REFUSED'
                  98='(98) MISSING (BUT NOT REFUSED)' ;
  VALUE nedflagf  0='(0) Never used (GNNDLLIF=2,4,94,97,98)'
                  1='(1) Ever Used (GNNDLLIF=1)' ;
  VALUE hersmokf  0='(0) No/Unknown (HERSMOKE=2,91,97,98)' 1='(1) Yes (HERSMOKE=1)' ;
  VALUE hersni0f  0='(0) No/Unknown (HERSNIFF=2,91,97,98)' 1='(1) Yes (HERSNIFF=1)' ;
  VALUE rskpkcig  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rskmjocc  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rskmjreg  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rktrylsd  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rklsdreg  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rktryher  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rkherreg  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rkcococc  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rkcocreg  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rk5aldly  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rk5alwk   1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rskdifmj  1='(1) Probably impossible' 2='(2) Very difficult'
                  3='(3) Fairly difficult' 4='(4) Fairly easy' 5='(5) Very easy'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rkdiflsd  1='(1) Probably impossible' 2='(2) Very difficult'
                  3='(3) Fairly difficult' 4='(4) Fairly easy' 5='(5) Very easy'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rkdifcoc  1='(1) Probably impossible' 2='(2) Very difficult'
                  3='(3) Fairly difficult' 4='(4) Fairly easy' 5='(5) Very easy'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rkdifcrk  1='(1) Probably impossible' 2='(2) Very difficult'
                  3='(3) Fairly difficult' 4='(4) Fairly easy' 5='(5) Very easy'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rkdifher  1='(1) Probably impossible' 2='(2) Very difficult'
                  3='(3) Fairly difficult' 4='(4) Fairly easy' 5='(5) Very easy'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rsksell   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rkfqdngr  1='(1) Never' 2='(2) Seldom' 3='(3) Sometimes' 4='(4) Always'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rkfqrsky  1='(1) Never' 2='(2) Seldom' 3='(3) Sometimes' 4='(4) Always'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rkfqpblt  1='(1) Never' 2='(2) Seldom' 3='(3) Sometimes' 4='(4) Always'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rkfqdblt  1='(1) Never' 2='(2) Seldom' 3='(3) Sometimes' 4='(4) Always'
                  5='(5) I don''t drive' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE grskpkcg  -9='Unknown (RSKPKCIG = 94,97,98)'
                  0='(0) Otherwise (RSKPKCIG = 1,2,3)'
                  1='(1) Great Risk (RSKPKCIG = 4)' ;
  VALUE grskcreg  -9='Unknown (RKCOCREG = 94,97,98)'
                  0='(0) Otherwise (RKCOCREG = 1,2,3)'
                  1='(1) Great Risk (RKCOCREG = 4)' ;
  VALUE grskcocc  -9='Unknown (RKCOCOCC = 94,97,98)'
                  0='(0) Otherwise (RKCOCOCC = 1,2,3)'
                  1='(1) Great Risk (RKCOCOCC = 4)' ;
  VALUE grskmreg  -9='Unknown (RSKMJREG = 94,97,98)'
                  0='(0) Otherwise (RSKMJREG = 1,2,3)'
                  1='(1) Great Risk (RSKMJREG = 4)' ;
  VALUE grskmocc  -9='Unknown (RSKMJOCC = 94,97,98)'
                  0='(0) Otherwise (RSKMJOCC = 1,2,3)'
                  1='(1) Great Risk (RSKMJOCC = 4)' ;
  VALUE grskhtry  -9='Unknown (RKTRYHER = 94,97,98)'
                  0='(0) Otherwise (RKTRYHER = 1,2,3)'
                  1='(1) Great Risk (RKTRYHER = 4)' ;
  VALUE grskhreg  -9='Unknown (RKHERREG = 94,97,98)'
                  0='(0) Otherwise (RKHERREG = 1,2,3)'
                  1='(1) Great Risk (RKHERREG = 4)' ;
  VALUE grskltry  -9='Unknown (RKTRYLSD = 94,97,98)'
                  0='(0) Otherwise (RKTRYLSD = 1,2,3)'
                  1='(1) Great Risk (RKTRYLSD=4)' ;
  VALUE grsklreg  -9='Unknown (RKLSDREG = 94,97,98)'
                  0='(0) Otherwise (RKLSDREG = 1,2,3)'
                  1='(1) Great Risk (RKLSDREG = 4)' ;
  VALUE grskd4_f  -9='Unknown (RK5ALDLY = 94,97,98)'
                  0='(0) Otherwise (RK5ALDLY = 1,2,3)'
                  1='(1) Great Risk (RK5ALDLY = 4)' ;
  VALUE grskd5wk  -9='Unknown (RK5ALWK = 94,97,98)'
                  0='(0) Otherwise (RK5ALWK = 1,2,3)'
                  1='(1) Great Risk (RK5ALWK = 4)' ;
  VALUE rdifmj    -9='Unknown (RSKDIFMJ = 94,97,98)'
                  0='(0) Otherwise (RSKDIFMJ = 1,2,3)'
                  1='(1) Fairly or very easy (RSKDIFMJ = 4,5)' ;
  VALUE rdifcoc   -9='Unknown (RKDIFCOC = 94,97,98)'
                  0='(0) Otherwise (RKDIFCOC = 1,2,3)'
                  1='(1) Fairly or very easy (RKDIFCOC = 4,5)' ;
  VALUE rdifher   -9='Unknown (RKDIFHER = 94,97,98)'
                  0='(0) Otherwise (RKDIFHER = 1,2,3)'
                  1='(1) Fairly or very easy (RKDIFHER = 4,5)' ;
  VALUE rdiflsd   -9='Unknown (RKDIFLSD = 94,97,98)'
                  0='(0) Otherwise (RKDIFLSD = 1,2,3)'
                  1='(1) Fairly or very easy (RKDIFLSD = 4,5)' ;
  VALUE rdifcrk   -9='Unknown (RKDIFCRK = 94,97,98)'
                  0='(0) Otherwise (RKDIFCRK = 1,2,3)'
                  1='(1) Fairly or very easy (RKDIFCRK = 4,5)' ;
  VALUE appseldg  -9='Unknown (RSKSELL = 85,94,97,98)' 0='(0) No (RSKSELL = 2)'
                  1='(1) Yes (RSKSELL = 1)' ;
  VALUE grtmcig   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE lamtcig   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE btolcig   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE acrdcig   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE empbcig   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hlprcig   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ucdcig    1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE wdrwcig   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE dprscig   1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE trslpcig  1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE irritcig  1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE anxcig    1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE conccig   1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hungrcig  1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE rstlscig  1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE slhrtcig  1='(1) Response entered' 6='(6) Response not entered'
                  91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE grtmalc   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE lamtalc   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE btolalc   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE acrdalc   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE empbalc   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hlpralc   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ucdalc    1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE wdrwalc   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE swetalc   1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hshakalc  1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE trslpalc  1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE vomitalc  1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE halucalc  1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sitstalc  1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE anxalc    1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE seizalc   1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE avdwdalc  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE grtmmrj   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE lamtmrj   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE btolmrj   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE acrdmrj   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE empbmrj   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hlprmrj   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ucdmrj    1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE grtmcoc   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE lamtcoc   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE btolcoc   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE acrdcoc   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE empbcoc   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hlprcoc   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ucdcoc    1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE dprscoc   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE wdrwcoc   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE tiredcoc  1='(1) Response entered' 6='(6) Response not entered'
                  91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bddrmcoc  1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE slprbcoc  1='(1) Response entered' 6='(6) Response not entered'
                  91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hungrcoc  1='(1) Response entered' 6='(6) Response not entered'
                  91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE slodncoc  1='(1) Response entered' 6='(6) Response not entered'
                  91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE avdwdcoc  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE grtmher   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE lamther   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE btolher   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE acrdher   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE empbher   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hlprher   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ucdher    1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE wdrwher   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE dprsher   1='(1) Response entered' 6='(6) Response not entered'
                  91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE vomither  1='(1) Response entered' 6='(6) Response not entered'
                  91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE crampher  1='(1) Response entered' 6='(6) Response not entered'
                  91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE eynosher  1='(1) Response entered' 6='(6) Response not entered'
                  91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE dilather  1='(1) Response entered' 6='(6) Response not entered'
                  91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE diarher   1='(1) Response entered' 6='(6) Response not entered'
                  91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yawnher   1='(1) Response entered' 6='(6) Response not entered'
                  91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE feverher  1='(1) Response entered' 6='(6) Response not entered'
                  91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE trslpher  1='(1) Response entered' 6='(6) Response not entered'
                  91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE avdwdher  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN PAST 12 MONTHS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE grtmhal   1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE HALLUCINOGENS IN PST 12 MOS Log assn'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE lamthal   1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE HALLUCINOGENS IN PST 12 MOS Log assn'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE btolhal   1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE HALLUCINOGENS IN PST 12 MOS Log assn'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE acrdhal   1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE HALLUCINOGENS IN PST 12 MOS Log assn'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE empbhal   1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE HALLUCINOGENS IN PST 12 MOS Log assn'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hlprhal   1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE HALLUCINOGENS IN PST 12 MOS Log assn'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ucdhal    1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE HALLUCINOGENS IN PST 12 MOS Log assn'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE grtminh   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE lamtinh   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE btolinh   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE acrdinh   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE empbinh   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hlprinh   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ucdinh    1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE grtmanl   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE lamtanl   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE btolanl   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE acrdanl   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE empbanl   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hlpranl   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ucdanl    1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE wdrwanl   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE dprsanl   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE vomitanl  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE crampanl  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE eynosanl  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE dilatanl  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE diaranl   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yawnanl   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE feveranl  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE trslpanl  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE avdwdanl  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE grtmtrn   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE lamttrn   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE btoltrn   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE acrdtrn   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE empbtrn   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hlprtrn   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ucdtrn    1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE grtmstm   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE lamtstm   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE btolstm   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE acrdstm   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE empbstm   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hlprstm   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ucdstm    1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE dprsstm   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE wdrwstm   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE tiredstm  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bddrmstm  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE slprbstm  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hungrstm  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE slodnstm  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE avdwdstm  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE grtmsed   1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE lamtsed   1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE btolsed   1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE acrdsed   1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE empbsed   1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hlprsed   1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ucdsed    1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE wdrwsed   1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE swetsed   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hshaksed  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE slprbsed  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE vomitsed  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE halucsed  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sitstsed  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE anxsed    1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE seizsed   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE avdwdsed  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE depalc    0='(0) No' 1='(1) Yes' ;
  VALUE depanl    0='(0) No' 1='(1) Yes' ;
  VALUE depcig    0='(0) No' 1='(1) Yes' ;
  VALUE depcoc    0='(0) No' 1='(1) Yes' ;
  VALUE dephal    0='(0) No' 1='(1) Yes' ;
  VALUE depher    0='(0) No' 1='(1) Yes' ;
  VALUE depinh    0='(0) No' 1='(1) Yes' ;
  VALUE depmrj    0='(0) No' 1='(1) Yes' ;
  VALUE depsed    0='(0) No' 1='(1) Yes' ;
  VALUE depstm    0='(0) No' 1='(1) Yes' ;
  VALUE deptrn    0='(0) No' 1='(1) Yes' ;
  VALUE depill    0='(0) No' 1='(1) Yes (Any source variable listed above =1)' ;
  VALUE diloralc  0='(0) No' 1='(1) Yes (DEPILL=1 or DEPALC=1)' ;
  VALUE dilanalc  0='(0) No' 1='(1) Yes (DEPILL=1 or DEPALC=1)' ;
  VALUE deppsych  0='(0) No' 1='(1) Yes (DEPTRN or DEPANL or DEPSTM or DEPSED=1)' ;
  VALUE booked    1='(1) Yes' 2='(2) No'
                  3='(3) Yes LOGICALLY ASSIGNED (PROBATON OR PAROLE=1)'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE nobookyf  0='(0) None' 1='(1) One time' 2='(2) Two times' 3='(3) Three or more times'
                  985='(985) BAD DATA Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP (BOOKED=2)' ;
  VALUE bklarcny  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkburgl   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkagaslt  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bksmaslt  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkmvthft  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkrob     1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkrape    1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE bkmurder  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE bkarson   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE bkdrvinf  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE bkdrunk   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkdrug    1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkpros    1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE bkvandal  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkoth     1='(1) Yes' 2='(2) No' 5='(5) Offense unknown'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkothoff  1='(1) Larceny or theft' 2='(2) Burglary or breaking and entering'
                  3='(3) Aggravated assault'
                  4='(4) Other assault, such as simple assault or battery'
                  5='(5) Motor vehicle theft' 6='(6) Robbery'
                  11='(11) Drunkenness or other liquor law violation'
                  12='(12) Possession or sale of drugs'
                  14='(14) Oth proprty offns: fraud, poss stln goods, vndlsm'
                  15='(15) Other offense, not categorized elsewhere'
                  16='(16) Weapons law violations' 17='(17) Counterfeiting/Forgery'
                  18='(18) Violation of court order, parole, probation'
                  19='(19) Disorderly conduct' 20='(20) Juvenile status offenses'
                  21='(21) All oth offns: crimes agnst persons/prprty/society'
                  22='(22) Traffic violations' 23='(23) Bad checks'
                  24='(24) Curfew/loitering/vagrancy violations'
                  25='(25) Trespass of real property' 26='(26) Runaway'
                  27='(27) Family offenses, nonviolent' 28='(28) Intimidation'
                  31='(31) Tobacco law/code violation'
                  36='(36) Possession of drug paraphernalia'
                  38='(38) Evading/hindering/obstructing police'
                  39='(39) False report/statement/alarm'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE probaton  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE parole    1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE drvaldr   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE driveal   1='(1) Yes' 2='(2) No' 12='(12) No (DRVALDR = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE drivedr   1='(1) Yes' 2='(2) No' 12='(12) No (DRVALDR = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txever    1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE txyrever  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  4='(4) No LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txyradg   1='(1) Alcohol use only' 2='(2) Drug use only'
                  3='(3) Both alcohol and drug use'
                  4='(4) Alcohol (drug trmt unknown) LOGICALLY ASSIGNED'
                  5='(5) Drugs (alcohol trmt unknown) LOGICALLY ASSIGNED'
                  6='(6) Both alcohol and drug use LOGICALLY ASSIGNED'
                  11='(11) Alcohol only (but last tmt for drugs reported)'
                  12='(12) Drugs only (but last tmt for alc reported)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrhosp  1='(1) Yes' 2='(2) No' 5='(5) Yes LOGICALLY ASSIGNED (from TXLTMAI2)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrrfin  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  5='(5) Yes LOGICALLY ASSIGNED (from TXLTMAI2)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrrfop  1='(1) Yes' 2='(2) No' 5='(5) Yes LOGICALLY ASSIGNED (from TXLTMAI2)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrmhc   1='(1) Yes' 2='(2) No' 5='(5) Yes LOGICALLY ASSIGNED (from TXLTMAI2)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrtxer  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  5='(5) Yes LOGICALLY ASSIGNED (from TXLTMAI2)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrdoc   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  5='(5) Yes LOGICALLY ASSIGNED (from TXLTMAI2)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrjail  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  5='(5) Yes LOGICALLY ASSIGNED (from TXLTMAI2)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrshg   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  5='(5) Yes LOGICALLY ASSIGNED (from TXLTMAI2)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrsop   1='(1) Yes' 2='(2) No' 5='(5) Yes LOGICALLY ASSIGNED (from TXLTMAI2)'
                  7='(7) Treatment location unknown, LOG ASSN'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrotsf  9='(9) Some other place, not categorized elsewhere'
                  22='(22) Residential drug or alc rehab facility overnight'
                  26='(26) Private doctor''s office' 27='(27) Prison or jail'
                  28='(28) Self-help group' 40='(40) Home, family, friends'
                  41='(41) School, college'
                  42='(42) Church/religious/spiritual influence'
                  44='(44) Halfway house/group home'
                  45='(45) Rehab/intervention fac/prgrm, ptnt status unspcfd'
                  48='(48) Counselor, therapist, psychologist'
                  49='(49) Court-mandated/sponsored program'
                  51='(51) Alcohol/drug class, location unspecified'
                  59='(59) Foster Care, Child & Family Services, DSS'
                  64='(64) Methadone clinic/program'
                  65='(65) Name of facility/program given'
                  981='(981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED ALCOHOL OR DRUGS' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE txyrvser  1='(1) Yes' 2='(2) No' 6='(6) NEVER USED RELEVANT DRUGS'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrnmef  981='(981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED ALCOHOL OR DRUGS' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE ndtxneed  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxalc   1='(1) Yes' 2='(2) No' 11='(11) Yes (TXYRADG=12)' 12='(12) No (TXYRADG=12)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxmj    1='(1) Yes' 2='(2) No' 11='(11) Yes (TXYRADG=11)' 12='(12) No (TXYRADG=11)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxcoc   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  11='(11) Yes (TXYRADG=11)' 12='(12) No (TXYRADG=11)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxher   1='(1) Yes' 2='(2) No' 11='(11) Yes (TXYRADG=11)' 12='(12) No (TXYRADG=11)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxhal   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  11='(11) Yes (TXYRADG=11)' 12='(12) No (TXYRADG=11)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxinh   1='(1) Yes' 2='(2) No' 11='(11) Yes (TXYRADG=11)' 12='(12) No (TXYRADG=11)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxanl   1='(1) Yes' 2='(2) No' 11='(11) Yes (TXYRADG=11)' 12='(12) No (TXYRADG=11)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxtran  1='(1) Yes' 2='(2) No' 11='(11) Yes (TXYRADG=11)' 12='(12) No (TXYRADG=11)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxstim  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  11='(11) Yes (TXYRADG=11)' 12='(12) No (TXYRADG=11)'
                  13='(13) Yes LOGICALLY ASSIGNED (TXYRADG=11)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Log assn'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxsed   1='(1) Yes' 2='(2) No' 11='(11) Yes (TXYRADG=11)' 12='(12) No (TXYRADG=11)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxsod   1='(1) Yes' 2='(2) No' 5='(5) Drug Unknown LOGICALLY ASSIGNED'
                  11='(11) Yes (TXYRADG=11)' 12='(12) No (TXYRADG=11)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxdrgf  355='(355) Crystal meth'
                  435='(435) Tylenol, Tylenol Extra-Strength <OTC>'
                  606='(606) "Ecstasy" (MDMA), X-TC, "X"' 658='(658) Special K, Ketamine'
                  801='(801) OTHER Drugs, NOT OTHERWISE SPECIFIED'
                  805='(805) Cocaine, coca, cocana, coke' 806='(806) Crack, rock'
                  824='(824) Steroids' 3052='(3052) Speed, otherwise unspecified'
                  9981='(9981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED ALCOHOL OR DRUGS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE ndtxdr0f  9981='(9981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED ALCOHOL OR DRUGS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE ndtxdr1f  9981='(9981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED ALCOHOL OR DRUGS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE ndtxdr2f  9981='(9981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED ALCOHOL OR DRUGS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE ndtxdr3f  9981='(9981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED ALCOHOL OR DRUGS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE ndtxefrt  1='(1) Yes' 2='(2) No' 11='(11) Yes (TXYRADG=11,12)'
                  12='(12) No (TXYRADG=11,12)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txadgrec  1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Treatment in past year LOGICALLY ASSIGNED'
                  9='(9) Treatment in lifetime LOGICALLY ASSIGNED'
                  13='(13) Treatment > 12 mos ago LOG ASSN (TXYREVER=2)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txltmaif  1='(1) Hospital inpatient overnight'
                  2='(2) Residential drug or alc rehab facility overnight'
                  3='(3) Drug or alcohol rehab facility as outpatient'
                  4='(4) Mental health center or facility as outpatient'
                  5='(5) Emergency room' 6='(6) Private doctor''s office'
                  7='(7) Prison or jail' 8='(8) Self-help group'
                  9='(9) In some other place' 40='(40) Home, family, friends'
                  41='(41) School, college'
                  42='(42) Church/religious/spiritual influence'
                  44='(44) Halfway house/group home'
                  45='(45) Rehab/intervention fac/prgrm, ptnt status unspcfd'
                  46='(46) Mental health center or facility, inpatient'
                  47='(47) Community/city/county/state program, unspecified'
                  48='(48) Counselor, therapist, psychologist'
                  49='(49) Court-mandated/sponsored program'
                  50='(50) Within myself (self-treatment)'
                  51='(51) Alcohol/drug class, location unspecified'
                  52='(52) Military/VA Hospital'
                  53='(53) Hospital, patient status unspecified'
                  54='(54) On the job, Job Corp, EAP'
                  55='(55) Youth-oriented facility/organization/program'
                  65='(65) Name of facility/program given'
                  66='(66) Church-run formal program/facility'
                  981='(981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED ALCOHOL OR DRUGS' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE txltalc   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  5='(5) Yes LOG ASSN (TXYRADG = 1)'
                  6='(6) NEVER USED ALCOHOL (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txltmj    1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  6='(6) NEVER USED MARIJUANA (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txltcoc   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  6='(6) NEVER USED COCAINE (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txlther   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  6='(6) NEVER USED HEROIN (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txlthal   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  6='(6) NEVER USED HALLUCINOGENS (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txltinh   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  6='(6) NEVER USED INHALANTS (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txltanl   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  6='(6) NEVER USED PAIN RELIEVERS (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txlttran  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  6='(6) NEVER USED TRANQUILIZERS (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txltstim  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  6='(6) NEVER USED STIMULANTS (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txltsed   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  6='(6) NEVER USED SEDATIVES (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txltsod   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  5='(5) Treatment drug unknown, LOGICALLY ASSIGNED'
                  7='(7) Treatment drug/alc unknown LOG ASSN'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txlta     209='(209) Xanax, Alprazolam' 246='(246) Clonazepam, Klonopin'
                  268='(268) Rohypnol, Roche, roofies'
                  322='(322) Methamphetamine ("ice" or "crank"), Meth'
                  336='(336) Diet pills' 339='(339) Amphetamines' 348='(348) Crystal'
                  355='(355) Crystal meth' 401='(401) Darvon'
                  409='(409) Tylenol with Codeine, Tylenol 3, Tylenol 4'
                  420='(420) OTHER Analgesic, NOT OTHERWISE SPECIFIED'
                  426='(426) Fiorinal'
                  434='(434) Anexsia, Co-Gesic, Lortab, Tussionex, Vicodin'
                  442='(442) Ibuprofen'
                  510='(510) OTHER Inhalant, NOT OTHERWISE SPECIFIED'
                  531='(531) Candy, powdered candy' 601='(601) LSD ("acid")' 602='(602) Peyote'
                  604='(604) Psilocybin (mushrooms), shrooms'
                  606='(606) "Ecstasy" (MDMA), X-TC, "X"' 658='(658) Special K, Ketamine'
                  701='(701) OTHER Opiates, NOT OTHERWISE SPECIFIED'
                  801='(801) OTHER Drugs, NOT OTHERWISE SPECIFIED'
                  803='(803) Marijuana, MarrJane, Mary Jane, MJ, pot, weed'
                  805='(805) Cocaine, coca, cocana, coke' 806='(806) Crack, rock'
                  807='(807) Alcohol, beer, ethanol, EtOH, pink champagne'
                  808='(808) All of the ones I''ve tried' 818='(818) Nicotine'
                  857='(857) Wicki stick' 3050='(3050) Mini Thins'
                  3052='(3052) Speed, otherwise unspecified' 8006='(8006) Laxative <OTC>'
                  8007='(8007) Gabapentin, Neurontin'
                  9981='(9981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED ALCOHOL OR DRUGS' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE txltb     322='(322) Methamphetamine ("ice" or "crank"), Meth'
                  335='(335) Dexatrim <OTC>' 339='(339) Amphetamines' 355='(355) Crystal meth'
                  601='(601) LSD ("acid")' 658='(658) Special K, Ketamine'
                  805='(805) Cocaine, coca, cocana, coke'
                  807='(807) Alcohol, beer, ethanol, EtOH, pink champagne'
                  900='(900) Not a drug, Non-drug reason given for a drug'
                  2001='(2001) Soma' 2002='(2002) Muscle Relaxers'
                  3052='(3052) Speed, otherwise unspecified'
                  9981='(9981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED ALCOHOL OR DRUGS' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE txltc     322='(322) Methamphetamine ("ice" or "crank"), Meth'
                  409='(409) Tylenol with Codeine, Tylenol 3, Tylenol 4'
                  508='(508) Nitrous oxide, "whippets," dentist gas'
                  801='(801) OTHER Drugs, NOT OTHERWISE SPECIFIED'
                  9981='(9981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED ALCOHOL OR DRUGS' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE txltd     326='(326) White cross' 336='(336) Diet pills'
                  801='(801) OTHER Drugs, NOT OTHERWISE SPECIFIED'
                  9981='(9981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED ALCOHOL OR DRUGS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE txlte     3052='(3052) Speed, otherwise unspecified'
                  9981='(9981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED ALCOHOL OR DRUGS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE txltprim  1='(1) Alcohol' 2='(2) Marijuana or hashish' 3='(3) Cocaine or Crack'
                  4='(4) Heroin' 5='(5) Hallucinogens' 6='(6) Inhalants'
                  7='(7) Prescription pain relievers'
                  8='(8) Prescription tranquilizers' 9='(9) Prescription stimulants'
                  10='(10) Prescription sedatives' 11='(11) Some other drug'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txoutc2f  1='(1) You are still in treatment'
                  2='(2) You successfully completed treatment'
                  3='(3) You left because you had a problem with program'
                  4='(4) You left because you couldn''t afford to continue'
                  5='(5) You left because your family needed you'
                  6='(6) You left because you began using drugs again'
                  7='(7) Your last treatment had some other outcome'
                  41='(41) You left because you didn''t need/want treatment'
                  42='(42) You consider that treatment is for lifetime'
                  43='(43) You were successful b/c of own efforts, not trmt'
                  44='(44) You relapsed/program did not work for you'
                  45='(45) You were kicked out of program'
                  46='(46) You moved away from the treatment location'
                  48='(48) Discontinued treatment, success unknown'
                  49='(49) Completed treatment, outcome unknown'
                  50='(50) You had other problems to deal with'
                  51='(51) You still use drugs, but to a lesser extent'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txltdurf  730='(730) 730 or more days'
                  99981='(99981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  99985='(99985) BAD DATA Logically assigned'
                  99991='(99991) NEVER USED ALCOHOL OR DRUGS' 99994='(99994) DON''T KNOW'
                  99997='(99997) REFUSED' 99998='(99998) BLANK (NO ANSWER)'
                  99999='(99999) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txpdins   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txpdcare  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txpdcaid  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txpdpubp  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txpdsave  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txpdfmly  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txpdcort  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txpdmilc  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txpdempl  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txpdsos   1='(1) Yes' 2='(2) No' 4='(4) No LOG ASSN (free trmt specified)'
                  5='(5) Yes, payment source not specified LOG ASSN'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txpdsp2f  1='(1) Private health insurance' 3='(3) Medicaid'
                  4='(4) Public assistance program other than Medicaid'
                  5='(5) Own savings or earnings' 6='(6) Family members' 7='(7) Courts'
                  8='(8) CHAMPUS, TRICARE, CHAMPVA, VA, othr military hlth'
                  9='(9) Employer' 10='(10) Free' 11='(11) Some other source'
                  12='(12) Friend/sponsor' 14='(14) School' 15='(15) Treatment program'
                  16='(16) Indian Health Service/BIA'
                  19='(19) Public assistance, unspecified'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txpdfre   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txenroll  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE trmtneed  0='(0) No' 1='(1) Yes (See comment above)' ;
  VALUE trtneedf  0='(0) No' 1='(1) Yes (TRMTNEED=1) OR (DEPALC=1)' ;
  VALUE trmtspec  0='(0) No (Otherwise)'
                  1='(1) Yes (TXYRADG=2,3,5,6,11,12) & (ANY ABOVE SOURCE)' ;
  VALUE level2ff  0='(0) No' 1='(1) Yes (See comment above)' ;
  VALUE drnkhelp  0='(0) No (Otherwise)'
                  1='(1) Yes (TXYREVER=1,3 & TXYRADG=1,3,4,6,11,12)' ;
  VALUE drughelp  0='(0) No (Otherwise)'
                  1='(1) Yes (TXYREVER=1,3 & TXYRADG=2,3,5,6,11,12)' ;
  VALUE subshelp  0='(0) No (DRNKHELP=0 and DRUGHELP=0)'
                  1='(1) Yes (DRNKHELP=1 or DRUGHELP=1)' ;
  VALUE snlivnbr  1='(1) Less than one year'
                  2='(2) At least 1 year but less than 3 years'
                  3='(3) At least 3 years but less than 5 years'
                  4='(4) At least 5 years but less than 10 years'
                  5='(5) 10 or more years' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sncrime   1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snselldg  1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snppval   1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snstfgt   1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snemtbld  1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snpphlp   1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sngrafti  1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snppvsit  1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snppmove  1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snapkcig  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snamjevr  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snaaldly  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snaaldrv  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snmov5yf  0='(0) None' 1='(1) One time' 2='(2) Two times' 3='(3) Three times'
                  4='(4) Four times' 5='(5) Five times' 6='(6) Six or more times'
                  985='(985) BAD DATA Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE snpphhld  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sninsult  1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snsrargu  1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snsmargu  1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snspouse  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snspactv  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) A few times' 4='(4) Many times'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snspangr  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) A few times' 4='(4) Many times'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snsphitu  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) A few times' 4='(4) Many times'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snyhitsp  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) A few times' 4='(4) Many times'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snspcrit  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE snspconc  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE snfrconc  1='(1) None' 2='(2) One' 3='(3) 2 or 3' 4='(4) 4 to 5' 5='(5) More than 5'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE snfractv  1='(1) None' 2='(2) One' 3='(3) 2 or 3' 4='(4) 4 to 5' 5='(5) More than 5'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE snfrcare  1='(1) None' 2='(2) One' 3='(3) 2 or 3' 4='(4) 4 to 5' 5='(5) More than 5'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE snysell   1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snystole  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snyattak  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snfacig   1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snfamjev  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snfaaldy  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snfaaldv  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snfdcig   1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snfdmj    1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snfdalc   1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snfddrnk  1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yelivnbr  1='(1) Less than one year'
                  2='(2) At least 1 year but less than 3 years'
                  3='(3) At least 3 years but less than 5 years'
                  4='(4) At least 5 years but less than 10 years'
                  5='(5) 10 or more years'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yecrime   1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeselldg  1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yepphlp   1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yestfgt   1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeemtbld  1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeppvsit  1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yegrafti  1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeppmove  1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeapkcig  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeamjevr  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeaaldly  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yemov5yf  0='(0) None' 1='(1) One time' 2='(2) Two times' 3='(3) Three times'
                  4='(4) Four times' 5='(5) Five times' 6='(6) Six or more times'
                  989='(989) LEGITIMATE SKIP Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE yeadocig  1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yeadomrj  1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yeadoalc  1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yeadodnk  1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yeenrlyr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeschflt  1='(1) I liked going to school a lot'
                  2='(2) I kind of liked going to school'
                  3='(3) I didn''t like going to school very much'
                  4='(4) I hated going to school'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeschwrk  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeschimp  1='(1) Very important' 2='(2) Somewhat important'
                  3='(3) Somewhat unimportant' 4='(4) Very unimportant'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeschint  1='(1) Very interesting' 2='(2) Somewhat interesting'
                  3='(3) Somewhat boring' 4='(4) Very boring'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetcgjob  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yelstgrd  1='(1) An "A+", "A" or "A-minus" average'
                  2='(2) A "B+", "B" or "B-minus" average'
                  3='(3) A "C+", "C" or "C-minus" average'
                  4='(4) A "D" or less than a "D" average'
                  5='(5) My school does not give these grades'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yestscig  1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yestsmj   1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yestsalc  1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yestsdnk  1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetrscig  1='(1) A lot of trouble' 2='(2) A little trouble'
                  3='(3) No trouble at all' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetrpdal  1='(1) A lot of trouble' 2='(2) A little trouble'
                  3='(3) No trouble at all' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetrpudg  1='(1) A lot of trouble' 2='(2) A little trouble'
                  3='(3) No trouble at all' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yepchkhw  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yephlphw  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yepchore  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeplmttv  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeplmtsn  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yepgdjob  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yepproud  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeyargup  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeyfgtsw  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeyfgtgp  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeyhgun   1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeysell   1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeystole  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeyattak  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeppkcig  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yepmjevr  1='(1) Neither Approve or Disapprove' 2='(2) Somewhat Disapprove'
                  3='(3) Strongly Disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yepaldly  1='(1) Neither Approve or Disapprove' 2='(2) Somewhat Disapprove'
                  3='(3) Strongly Disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yegpkcig  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yegmjevr  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yegaldly  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yefpkcig  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yefmjevr  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yefaldly  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yefdcig   1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yefdmj    1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yefdalc   1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yefddnk   1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yetlknon  1='(1) Response entered' 6='(6) Response not entered'
                  11='(11) Response entered (& other responses entered)'
                  13='(13) Resp entered LOG ASSN (& other responses entered)'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetlkmom  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  11='(11) Response entered (YETLKNON=11,13)'
                  13='(13) Response entered LOG ASSN (YETLKNON=11,13)'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetlkdad  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  11='(11) Response entered (YETLKNON=11,13)'
                  13='(13) Response entered LOG ASSN (YETLKNON=11,13)'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetlkgpr  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  11='(11) Response entered (YETLKNON=11,13)'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetlkbgf  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  11='(11) Response entered (YETLKNON=11,13)'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetlksib  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  11='(11) Response entered (YETLKNON=11,13)'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetlksor  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  11='(11) Response entered (YETLKNON=11,13)'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetlkfrn  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  11='(11) Response entered (YETLKNON=11,13)'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetlknbr  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  11='(11) Response entered (YETLKNON=11,13)'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetlktch  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  11='(11) Response entered (YETLKNON=11,13)'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetlkpsy  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  11='(11) Response entered (YETLKNON=11,13)'
                  13='(13) Response entered LOG ASSN (YETLKNON=11,13)'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetlkclg  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  11='(11) Response entered (YETLKNON=11,13)'
                  13='(13) Response entered LOG ASSN (YETLKNON=11,13)'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetlksop  1='(1) Response entered' 6='(6) Response not entered'
                  11='(11) Response entered (YETLKNON=11,13)'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetlksp   8='(8) Respondent' 20='(20) Parent/Guardian'
                  21='(21) Step/Adopted/Foster Parent/Future Step Parent'
                  40='(40) Sibling' 61='(61) Friend/Roommate/Companion'
                  71='(71) Cousin/Cousin''s Spouse'
                  90='(90) Other Relative, Gender not specified'
                  92='(92) Other, Relation and Gender Unspecified' 110='(110) Husband'
                  120='(120) Father/Male Guardian'
                  121='(121) Step/Adopted/Foster Father/Future Step Father'
                  140='(140) Brother/Half Brother'
                  141='(141) Step/Adopted/Foster Brother/Future Step Brother'
                  142='(142) Brother In-Law' 150='(150) Grandfather/Great+ Grandfather'
                  161='(161) Male Fiance/Boyfriend/Roommate/Companion'
                  170='(170) Uncle/Step Uncle/Aunt''s Husband'
                  181='(181) Other Male God Relative'
                  192='(192) Other Male, Relation Unspecified'
                  220='(220) Mother/Female Guardian'
                  221='(221) Step/Adopted/Foster Mother/Future Step Mother'
                  222='(222) Mother/Step Mother/Future Mother In-Law'
                  240='(240) Sister/Half Sister'
                  241='(241) Step/Adopted/Foster Sister/Future Step Sister'
                  250='(250) Grandmother/Great+ Grandmother'
                  251='(251) Step/Adopted/Foster/Great+ Grandmother'
                  261='(261) Female Fiancee/Girlfriend/Roommate/Companion'
                  270='(270) Aunt' 281='(281) Other Female God Relative'
                  291='(291) Other Female Non-Relative'
                  292='(292) Other Female, Relation Unspecified'
                  320='(320) Parents/Guardians'
                  321='(321) Step/Adopted/Foster Parents/Future Step Parents'
                  340='(340) Siblings' 350='(350) Grandparents/Great+ Grandparents'
                  361='(361) Friends/Roommates/Companions'
                  371='(371) Cousins/Cousins'' Spouses'
                  390='(390) Other Relatives, Gender not specified'
                  391='(391) Other Non-Relatives, Gender not specified'
                  492='(492) Other Males, Relation Unspecified'
                  540='(540) Sisters/Half Sisters' 570='(570) Aunts' 600='(600) Teacher(s)'
                  601='(601) Coach(es)' 602='(602) School counselor(s)/principal(s)'
                  603='(603) Pastor(s)' 604='(604) Clergy' 605='(605) Police/law enforcement'
                  606='(606) Counselor(s), type unspecified'
                  607='(607) Other church worker(s)/member(s)'
                  608='(608) Teacher(s), non-school'
                  609='(609) Psychologist(s)/psychiatrist(s)/therapist(s)'
                  610='(610) Doctor(s)/nurse(s)/health care professional(s)'
                  612='(612) Internet/Chat room friends'
                  614='(614) Boy/girlfriend of parent'
                  615='(615) Other friend(s) of parent'
                  616='(616) Boy/girlfriend of sibling(s)'
                  618='(618) Friend(s) of family' 620='(620) Parent of boy/girlfriend'
                  621='(621) Parent(s) of friend(s)'
                  622='(622) Other relative(s) of friend(s)'
                  630='(630) Manager/boss/employer'
                  632='(632) Co-worker(s), relationship unspecified'
                  633='(633) Neighbor(s)' 634='(634) In the military' 635='(635) Babysitter'
                  636='(636) Casual acquaintance(s)/stranger(s)'
                  638='(638) Scout leader/master or similar'
                  639='(639) Youth worker, church not specified'
                  640='(640) Mentor/person being mentored'
                  641='(641) Another adult/older person(s)'
                  642='(642) Someone known to R, relationship unspecified'
                  644='(644) Anybody/everybody' 645='(645) Sponsor(s)'
                  650='(650) Specific name(s) mentioned'
                  651='(651) Person w/desired characteristics/experience'
                  900='(900) NOT A PERSON'
                  901='(901) God/Heavenly Father/Jesus/Higher Power/Mary'
                  950='(950) Qualities listed: may apply to previous answer'
                  985='(985) BAD DATA Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE yepardng  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yebigbro  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeprbslv  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yevioprv  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeymca    1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yescouts  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeprvles  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yedgprgp  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetemspt  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ye4hclub  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeslfhlp  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeband    1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeschclb  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yevolunt  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yestgovt  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeprgstd  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yejbskil  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yechoir   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yedeclas  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yederglr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yedespcl  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yepvntyr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE actall    1='(1) No activities were marked' 2='(2) One activity was marked'
                  3='(3) Two activities were marked'
                  4='(4) Three or more activities were marked' ;
  VALUE actsel    1='(1) No selected activities were marked'
                  2='(2) One selected activity was marked'
                  3='(3) Two selected activities were marked'
                  4='(4) Three or more selected activities were marked' ;
  VALUE adflaldy  -9='Otherwise'
                  1='(1) Neither Approve Nor Disapprove (YEAALDLY = 1)'
                  2='(2) Somewhat Disapprove (YEAALDLY = 2)'
                  3='(3) Strongly Disapprove (YEAALDLY = 3)' ;
  VALUE adflpkcg  -9='Otherwise'
                  1='(1) Neither Approve Nor Disapprove (YEAPKCIG = 1)'
                  2='(2) Somewhat Disapprove (YEAPKCIG = 2)'
                  3='(3) Strongly Disapprove (YEAPKCIG = 3)' ;
  VALUE adfltmrj  -9='Otherwise'
                  1='(1) Neither Approve or Disapprove (YEAMJEVR = 1)'
                  2='(2) Somewhat Disapprove (YEAMJEVR = 2)'
                  3='(3) Strongly Disapprove (YEAMJEVR = 3)' ;
  VALUE adultalc  -9='Otherwise' 1='(1) None of Them (YEADOALC = 1)'
                  2='(2) A few of Them (YEADOALC = 2)'
                  3='(3) Most of Them (YEADOALC = 3)'
                  4='(4) All of Them (YEADOALC = 4)' ;
  VALUE adultcig  -9='Otherwise' 1='(1) None of Them (YEADOCIG = 1)'
                  2='(2) A few of Them (YEADOCIG = 2)'
                  3='(3) Most of Them (YEADOCIG = 3)'
                  4='(4) All of Them (YEADOCIG = 4)' ;
  VALUE adultdrk  -9='Otherwise' 1='(1) None of Them (YEADODNK = 1)'
                  2='(2) A few of Them (YEADODNK = 2)'
                  3='(3) Most of Them (YEADODNK = 3)'
                  4='(4) All of Them (YEADODNK = 4)' ;
  VALUE adultmrj  -9='Otherwise' 1='(1) None of Them (YEADOMRJ = 1)'
                  2='(2) A few of Them (YEADOMRJ = 2)'
                  3='(3) Most of Them (YEADOMRJ = 3)'
                  4='(4) All of Them (YEADOMRJ = 4)' ;
  VALUE anyeducf  1='(1) Yes (DRGSPCLS = 1 or DRGRGCLS = 1 or DRUGLECT = 1)'
                  2='(2) No (DRGSPCLS = 0 & DRGRGCLS = 0 & DRUGLECT = 0)' ;
  VALUE drgrgcls  0='(0) Otherwise' 1='(1) Yes (YEDERGLR = 1)' ;
  VALUE drgspcls  0='(0) Otherwise' 1='(1) Yes (YEDECLAS = 1)' ;
  VALUE drprvmef  1='(1) Yes (YEPVNTYR = 1)'
                  2='(2) No (YEPVNTRY = 2,85,89,94,97,98,99)' ;
  VALUE druglect  0='(0) Otherwise' 1='(1) Yes (YEDESPCL = 1)' ;
  VALUE frdaldly  -9='Otherwise'
                  1='(1) Neither Approve Nor Disapprove (YEFALDLY = 1)'
                  2='(2) Somewhat Disapprove (YEFALDLY = 2)'
                  3='(3) Strongly Disapprove (YEFALDLY = 3)' ;
  VALUE frdmjevr  -9='Otherwise'
                  1='(1) Neither Approve Nor Disapprove (YEFMJEVR = 1)'
                  2='(2) Somewhat Disapprove (YEFMJEVR = 2)'
                  3='(3) Strongly Disapprove (YEFMJEVR = 3)' ;
  VALUE frdpkcig  -9='Otherwise'
                  1='(1) Neither Approve Nor Disapprove (YEFPKCIG = 1)'
                  2='(2) Somewhat Disapprove (YEFPKCIG = 2)'
                  3='(3) Strongly Disapprove (YEFPKCIG = 3)' ;
  VALUE frndalc   -9='Otherwise' 1='(1) None of Them (YEFDALC = 1)'
                  2='(2) A few of Them (YEFDALC = 2)'
                  3='(3) Most of Them (YEFDALC = 3)'
                  4='(4) All of Them (YEFDALC = 4)' ;
  VALUE frndcig   -9='Otherwise' 1='(1) None of Them (YEFDCIG = 1)'
                  2='(2) A few of Them (YEFDCIG = 2)'
                  3='(3) Most of Them (YEFDCIG = 3)'
                  4='(4) All of Them (YEFDCIG = 4)' ;
  VALUE frnddnk   -9='Otherwise' 1='(1) None of Them (YEFDDNK = 1)'
                  2='(2) A few of Them (YEFDDNK = 2)'
                  3='(3) Most of Them (YEFDDNK = 3)'
                  4='(4) All of Them (YEFDDNK = 4)' ;
  VALUE frndmj    -9='Otherwise' 1='(1) None of Them (YEFDMJ = 1)'
                  2='(2) A few of Them (YEFDMJ = 2)'
                  3='(3) Most of Them (YEFDMJ = 3)' 4='(4) All of Them (YEFDMJ = 4)' ;
  VALUE grpcnsl   1='(1) Yes (YESLFHLP = 1)'
                  2='(2) Otherwise (YESLFHLP = 2,85,89,94,97,98,99)' ;
  VALUE livnbrhd  -9='Otherwise' 1='(1) Less Than One Year (YELIVNBR = 1)'
                  2='(2) At least 1 yr but Less than 3 yrs (YELIVNBR = 2)'
                  3='(3) At least 3 yrs but Less than 5 yrs (YELIVNBR = 3)'
                  4='(4) At least 5 yrs but Less than 10 yrs (YELIVNBR = 4)'
                  5='(5) 10 or More Years (YELIVNBR = 5)' ;
  VALUE movin5yr  -9='Otherwise' 1='(1) None (YEMOV5Y2 = 0)'
                  2='(2) One Time (YEMOV5Y2 = 1)' 3='(3) Two Times (YEMOV5Y2 = 2)'
                  4='(4) Three Times (YEMOV5Y2 = 3)'
                  5='(5) Four Times (YEMOV5Y2 = 4)'
                  6='(6) 5 or more times (YEMOV5Y2 = 5-6)' ;
  VALUE nghdbldg  -9='Otherwise' 1='(1) Strongly Agree (YEEMTBLD = 1)'
                  2='(2) Somewhat Agree (YEEMTBLD = 2)'
                  3='(3) Somewhat Disagree (YEEMTBLD = 3)'
                  4='(4) Strongly Disagree (YEEMTBLD = 4)' ;
  VALUE nghdcrim  -9='Otherwise' 1='(1) Strongly Agree (YECRIME = 1)'
                  2='(2) Somewhat Agree (YECRIME = 2)'
                  3='(3) Somewhat Disagree (YECRIME = 3)'
                  4='(4) Strongly Disagree (YECRIME = 4)' ;
  VALUE nghdfght  -9='Otherwise' 1='(1) Strongly Agree (YESTFGT = 1)'
                  2='(2) Somewhat Agree (YESTFGT = 2)'
                  3='(3) Somewhat Disagree (YESTFGT = 3)'
                  4='(4) Strongly Disagree (YESTFGT = 4)' ;
  VALUE nghdgraf  -9='Otherwise' 1='(1) Strongly Agree (YEGRAFTI = 1)'
                  2='(2) Somewhat Agree (YEGRAFTI = 2)'
                  3='(3) Somewhat Disagree (YEGRAFTI = 3)'
                  4='(4) Strongly Disagree (YEGRAFTI = 4)' ;
  VALUE nghdhelp  -9='Otherwise' 1='(1) Strongly Agree (YEPPHLP = 1)'
                  2='(2) Somewhat Agree (YEPPHLP = 2)'
                  3='(3) Somewhat Disagree (YEPPHLP = 3)'
                  4='(4) Strongly Disagree (YEPPHLP = 4)' ;
  VALUE nghdmove  -9='Otherwise' 1='(1) Strongly Agree (YEPPMOVE = 1)'
                  2='(2) Somewhat Agree (YEPPMOVE = 2)'
                  3='(3) Somewhat Disagree (YEPPMOVE = 3)'
                  4='(4) Strongly Disagree (YEPPMOVE = 4)' ;
  VALUE nghdsell  -9='Otherwise' 1='(1) Strongly Agree (YESLLDG = 1)'
                  2='(2) Somewhat Agree (YESLLDG = 2)'
                  3='(3) Somewhat Disagree (YESLLDG = 3)'
                  4='(4) Strongly Disagree (YESLLDG = 4)' ;
  VALUE nghdvsit  -9='Otherwise' 1='(1) Strongly Agree (YEPPVSIT = 1)'
                  2='(2) Somewhat Agree (YEPPVSIT = 2)'
                  3='(3) Somewhat Disagree (YEPPVSIT = 3)'
                  4='(4) Strongly Disagree (YEPPVSIT = 4)' ;
  VALUE paraldly  -9='Otherwise'
                  1='(1) Neither Approve Nor Disapprove (YEPALDLY = 1)'
                  2='(2) Somewhat Disapprove (YEPALDLY = 2)'
                  3='(3) Strongly Disapprove (YEPALDLY = 3)' ;
  VALUE parchore  -9='Otherwise' 1='(1) Always (YEPCHORE = 1)'
                  2='(2) Sometimes (YEPCHORE = 2)' 3='(3) Seldom (YEPCHORE = 3)'
                  4='(4) Never (YEPCHORE = 4)' ;
  VALUE pargdjob  -9='Otherwise' 1='(1) Always (YEPGDJOB = 1)'
                  2='(2) Sometimes (YEPGDJOB = 2)' 3='(3) Seldom (YEPGDJOB = 3)'
                  4='(4) Never (YEPGDJOB = 4)' ;
  VALUE parlmttv  -9='Otherwise' 1='(1) Always (YEPLMTTV = 1)'
                  2='(2) Sometimes (YEPLMTTV = 2)' 3='(3) Seldom (YEPLMTTV = 3)'
                  4='(4) Never (YEPLMTTV = 4)' ;
  VALUE parmjevr  -9='Otherwise'
                  1='(1) Neither Approve Nor Disapprove (YEPMJEVR = 1)'
                  2='(2) Somewhat Disapprove (YEPMJEVR = 2)'
                  3='(3) Strongly Disapprove (YEPMJEVR = 3)' ;
  VALUE parpkcig  -9='Otherwise'
                  1='(1) Neither Approve Nor Disapprove (YEPPKCIG = 1)'
                  2='(2) Somewhat Disapprove (YEPPKCIG = 2)'
                  3='(3) Strongly Disapprove (YEPPKCIG = 3)' ;
  VALUE parproud  -9='Otherwise' 1='(1) Always (YEPPROUD = 1)'
                  2='(2) Sometimes (YEPPROUD = 2)' 3='(3) Seldom (YEPPROUD = 3)'
                  4='(4) Never (YEPPROUD = 4)' ;
  VALUE prbsolv   1='(1) Yes (YEPRBSLV = 1)'
                  2='(2) Otherwise (YEPRBSLV = 2,85,89,94,97,98,99)' ;
  VALUE pregpgm   1='(1) Yes (YEPRGSTD = 1)'
                  2='(2) Otherwise (YEPRGSTD = 2,85,89,94,97,98,99)' ;
  VALUE previol   1='(1) Yes (YEVIOPRV = 1)'
                  2='(2) Otherwise (YEVIOPRV = 2,85,89,94,97,98,99)' ;
  VALUE prtalk2f  1='(1) Yes (YEPARDNG = 1)'
                  2='(2) No (YEPARDNG = 2,85,89,94,97,98,99)' ;
  VALUE prvdrgo   1='(1) Yes (YEDGPRGP = 1)'
                  2='(2) Otherwise (YEDGPRGP = 2,85,89,94,97,98,99)' ;
  VALUE tlkadult  1='(1) Response Marked (Any Source = 1,3,11,13)'
                  2='(2) Response Not Marked (All Source = 6)'
                  3='(3) Unknown (All Source = 85,94,97,98)'
                  4='(4) Respondents Aged 18 + (All Source = 99)' ;
  VALUE tlkbgf    1='(1) Response Marked (YETLKBGF = 1,3,11)'
                  2='(2) Response Not Marked (YETLKBGF = 6)'
                  3='(3) Unknown (YETLKBGF = 85,94,97,98)'
                  4='(4) Respondents Aged 18 + (YETLKBGF = 99)' ;
  VALUE tlkdad    1='(1) Response Marked (YETLKDAD = 1,3,11,13)'
                  2='(2) Response Not Marked (YETLKDAD = 6)'
                  3='(3) Unknown (YETLKDAD = 85,94,97,98)'
                  4='(4) Respondents Aged 18 + (YETLKDAD = 99)' ;
  VALUE tlkmom    1='(1) Response Marked (YETLKMOM = 1,3,11,13)'
                  2='(2) Response Not Marked (YETLKMOM = 6)'
                  3='(3) Unknown (YETLKMOM = 85,94,97,98)'
                  4='(4) Respondents Aged 18 + (YETLKMOM = 99)' ;
  VALUE tlknon    1='(1) Response Marked (YETLKNON = 1,11,13)'
                  2='(2) Response Not Marked (YETLKNON = 6)'
                  3='(3) Unknown (YETLKNON = 85,94,97,98)'
                  4='(4) Respondents Aged 18 + (YETLKNON = 99)' ;
  VALUE tlknonad  1='(1) Response Marked (Any Source = 1,3,11,13)'
                  2='(2) Response Not marked (All Source = 6)'
                  3='(3) Unknown (All Source = 85,94,97,98)'
                  4='(4) Respondents Aged 18 + (All Source = 99)' ;
  VALUE tlkother  1='(1) Response Marked (Any Source = 1,3,11,13)'
                  2='(2) Response Not Marked (All Source = 6)'
                  3='(3) Unknown (All Source = 85,94,97,98)'
                  4='(4) Respondents Aged 18 + (All Source = 99)' ;
  VALUE ytfladly  -9='Otherwise'
                  1='(1) Neither Approve Nor Disapprove (YEGALDLY = 1)'
                  2='(2) Somewhat Disapprove (YEGALDLY = 2)'
                  3='(3) Strongly Disapprove (YEGALDLY = 3)' ;
  VALUE ytflpkcg  -9='Otherwise'
                  1='(1) Neither Approve Nor Disapprove (YEGPKCIG = 1)'
                  2='(2) Somewhat Disapprove (YEGPKCIG = 2)'
                  3='(3) Strongly Disapprove (YEGPKCIG = 3)' ;
  VALUE ytfltmrj  -9='Otherwise'
                  1='(1) Neither Approve Nor Disapprove (YEGMJEVR = 1)'
                  2='(2) Somewhat Disapprove (YEGMJEVR = 2)'
                  3='(3) Strongly Disapprove (YEGMJEVR = 3)' ;
  VALUE ythargue  -9='Otherwise' 1='(1) None (YEYARGUP = 1)'
                  2='(2) 1 or 2 Times (YEYARGUP = 2)'
                  3='(3) 3 to 5 Times (YEYARGUP = 3)'
                  4='(4) 6 to 9 Times (YEYARGUP = 4)'
                  5='(5) 10 or More Times (YEYARGUP = 5)' ;
  VALUE ythattak  -9='Otherwise' 1='(1) None (YEYATTAK = 1)'
                  2='(2) 1 or 2 Times (YEYATTAK = 2)'
                  3='(3) 3 to 5 Times (YEYATTAK = 3)'
                  4='(4) 6 to 9 Times (YEYATTAK = 4)'
                  5='(5) 10 or More Times (YEYATTAK = 5)' ;
  VALUE ythfight  -9='Otherwise' 1='(1) None (YEYFGTSW = 1)'
                  2='(2) 1 or 2 Times (YEYFGTSW = 2)'
                  3='(3) 3 to 5 Times (YEYFGTSW = 3)'
                  4='(4) 6 to 9 Times (YEYFGTSW = 4)'
                  5='(5) 10 or More Times (YEYFGTSW = 5)' ;
  VALUE ythgrpft  -9='Otherwise' 1='(1) None (YEYFGTGP = 1)'
                  2='(2) 1 or 2 Times (YEYFGTGP = 2)'
                  3='(3) 3 to 5 Times (YEYFGTGP = 3)'
                  4='(4) 6 to 9 Times (YEYFGTGP = 4)'
                  5='(5) 10 or More Times (YEYFGTGP = 5)' ;
  VALUE ythhgun   -9='Otherwise' 1='(1) None (YEYHGUN = 1)'
                  2='(2) 1 or 2 Times (YEYHGUN = 2)'
                  3='(3) 3 to 5 Times (YEYHGUN = 3)'
                  4='(4) 6 to 9 Times (YEYHGUN = 4)'
                  5='(5) 10 or More Times (YEYHGUN = 5)' ;
  VALUE ythsell   -9='Otherwise' 1='(1) None (YEYSELL = 1)'
                  2='(2) 1 or 2 Times (YEYSELL = 2)'
                  3='(3) 3 to 5 Times (YEYSELL = 3)'
                  4='(4) 6 to 9 Times (YEYSELL = 4)'
                  5='(5) 10 or More Times (YEYSELL = 5)' ;
  VALUE ythstole  -9='Otherwise' 1='(1) None (YEYSTOLE = 1)'
                  2='(2) 1 or 2 Times (YEYSTOLE = 2)'
                  3='(3) 3 to 5 Times (YEYSTOLE = 3)'
                  4='(4) 6 to 9 Times (YEYSTOLE = 4)'
                  5='(5) 10 or More Times (YEYSTOLE = 5)' ;
  VALUE imother   1='(1) R is 12-17, mother in hh'
                  2='(2) R is 12-17, no mother in hh'
                  3='(3) R is 12-17, don''t know whether mother is in hh'
                  4='(4) R is 18 or older' ;
  VALUE ifather   1='(1) R is 12-17, father in hh'
                  2='(2) R is 12-17, no father in hh'
                  3='(3) R is 12-17, don''t know whether father is in hh'
                  4='(4) R is 18 or older' ;
  VALUE irhhsizf  1='(1) One person in household' 2='(2) Two people in household'
                  3='(3) Three people in household' 4='(4) Four people in household'
                  5='(5) Five people in household'
                  6='(6) 6 to 25 people in household' ;
  VALUE iihhsizf  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irhh65_f  1='(1) No people 65 or older in household'
                  2='(2) One person 65 or older in household'
                  3='(3) Two or more people 65 or older in household' ;
  VALUE iihh65_f  1='(1) Questionnaire data' 2='(2) Logically imputed data'
                  3='(3) Statistically imputed data' ;
  VALUE irki17_f  1='(1) No children under 18' 2='(2) One child under 18'
                  3='(3) Two children under 18'
                  4='(4) Three or more children under 18' ;
  VALUE iiki17_f  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE pregnant  1='(1) Yes' 2='(2) No' 11='(11) Yes (but potentially inconsistent)'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE nmertmtf  31='(31) 31 or more' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE nmhspovf  31='(31) 31 or more' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE nmhsppef  31='(31) 31 or more' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE outpeyr   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE proxansf  1='(1) Yes' 2='(2) No' 7='(7) Unclear LOGICALLY ASSIGNED'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (Respondent answering)' ;
  VALUE preg      0='(0) Otherwise'
                  1='(1) Pregnant Females Aged 12-44 (PREGNANT=1,11)' ;
  VALUE preg2fff  -9='Unknown (PREGNANT = 94,97,98)'
                  1='(1) Pregnant (PREGNANT=1,11)' 2='(2) Not Pregnant (PREGNANT=2)'
                  3='(3) Males/Females not age 12-44 (PREGNANT=99)' ;
  VALUE trimest   -9='Unknown' 1='(1) 1st 3 months of pregnancy'
                  2='(2) 2nd 3 months of pregnancy'
                  3='(3) Last 3 months of pregnancy'
                  4='(4) Males/Not Pregnant Females' ;
  VALUE irpsoc    1='(1) Yes' 2='(2) No' ;
  VALUE iipsoc    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfamsoc  1='(1) Yes' 2='(2) No' ;
  VALUE iifamsoc  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irpssi    1='(1) Yes' 2='(2) No' ;
  VALUE iipssi    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfamssi  1='(1) Yes' 2='(2) No' ;
  VALUE iifamssi  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfstamp  1='(1) Yes' 2='(2) No' ;
  VALUE iifstamp  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irppmt    1='(1) Yes' 2='(2) No' ;
  VALUE iippmt    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfampmt  1='(1) Yes' 2='(2) No' ;
  VALUE iifampmt  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irpsvc    1='(1) Yes' 2='(2) No' ;
  VALUE iipsvc    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfamsvc  1='(1) Yes' 2='(2) No' ;
  VALUE iifamsvc  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irwelmos  99='(99) LEGITIMATE SKIP' ;
  VALUE iiwelmos  1='(1) Questionnaire data' 2='(2) Logically Assigned data'
                  3='(3) Statistically imputed data' 9='(9) Legitimate skip' ;
  VALUE irpint    1='(1) Yes' 2='(2) No' ;
  VALUE iipint    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfamint  1='(1) Yes' 2='(2) No' ;
  VALUE iifamint  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irpchd    1='(1) Yes' 2='(2) No' ;
  VALUE iipchd    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfamchd  1='(1) Yes' 2='(2) No' ;
  VALUE iifamchd  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irpwag    1='(1) Yes' 2='(2) No' ;
  VALUE iipwag    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfamwag  1='(1) Yes' 2='(2) No' ;
  VALUE iifamwag  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irpoth    1='(1) Yes' 2='(2) No' ;
  VALUE iipoth    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfamoth  1='(1) Yes' 2='(2) No' ;
  VALUE iifamoth  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irpinc3f  1='(1) $0 - $9,999 (Including Loss)' 2='(2) $10,000 - $19,999'
                  3='(3) $20,000 - $29,999' 4='(4) $30,000 - $39,999'
                  5='(5) $40,000 - $49,999' 6='(6) $50,000 - $74,999'
                  7='(7) $75,000 or more' ;
  VALUE iipinc3f  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfaminf  1='(1) $0 - $9,999 (Including Loss)' 2='(2) $10,000 - $19,999'
                  3='(3) $20,000 - $29,999' 4='(4) $30,000 - $39,999'
                  5='(5) $40,000 - $49,999' 6='(6) $50,000 - $74,999'
                  7='(7) $75,000 or more' ;
  VALUE iifaminf  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE hlcallfg  1='(1) Answered yes to all current health insurance Qs'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE medicare  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE medicaid  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE champus   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE prvhltin  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE grphltin  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP (PRVHLTIN = 2)' ;
  VALUE hltinalc  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP (PRVHLTIN = 2)' ;
  VALUE hltindrg  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP (PRVHLTIN = 2)' ;
  VALUE hltinmnt  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP (PRVHLTIN = 2)' ;
  VALUE hlcnotyr  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hlcnotmo  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hlclast   1='(1) Within the past 6 months'
                  2='(2) More than 6 months ago, but within the past year'
                  3='(3) More than 1 year ago, but within the past 3 years'
                  4='(4) More than 3 years ago' 5='(5) Never had coverage'
                  11='(11) Within the past 6 months (HLLSORS2=90)'
                  13='(13) More than 1 yr ago but w/in pst 3 yr (HLLSORS2=90)'
                  14='(14) More than 3 years ago (HLLSORS2=90)'
                  15='(15) Never had coverage (HLNVSP2=90,92)' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hlcprivt  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hlcmcaid  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hlcmilt   1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hlcmcare  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hlcogovt  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hlcother  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hlcothsf  1='(1) Private health insurance'
                  2='(2) Medicaid or medical assistance'
                  5='(5) Some other government program'
                  6='(6) Some other kind of coverage'
                  7='(7) Public health service/indian hlth hospital or clnc'
                  8='(8) Health care coverage outside of usa'
                  9='(9) School/sport-related health care coverage'
                  61='(61) Does not have medical insurance'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NEVER HAD HEALTH CARE COVERAGE' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hlllosjb  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hllmajob  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  11='(11) Response entered (potl incons w/last coverage)'
                  13='(13) Response entered LOG ASSN (potl incons)'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hllmasor  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  11='(11) Response entered (potl incons w/last coverage)'
                  13='(13) Response entered LOG ASSN (potl incons)'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hllcost   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hllinelg  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hllnoffr  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hlldivor  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hlldeath  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hllrefus  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hllnoned  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hllsor    1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hllsorsf  1='(1) Person in family w/ ins lost job/chngd employers'
                  2='(2) Lost medicaid or med assist cov b/c new job/income'
                  3='(3) Lost medicaid or med assist cov for other reason'
                  4='(4) Cost is too high/can''t afford premiums'
                  5='(5) Became ineligible b/c of age or leaving school'
                  6='(6) Employer doesn''t offer cov/not eligible for cov'
                  7='(7) Got divorced or separated from person w/ ins'
                  9='(9) Insurance company refused coverage' 10='(10) Don''t need it'
                  11='(11) Some other reason'
                  12='(12) Have not applied or reapplied for ins coverage'
                  13='(13) Applied ins/medicaid,waiting for activation/eligib'
                  14='(14) Ineligible b/c moved out of parents home/got marri'
                  16='(16) Non-us citizen'
                  19='(19) Self-employed/parents self-employed'
                  20='(20) Dissatisfied with previous/available coverage'
                  21='(21) Don''t believe in/trust medical profession/ins co'
                  22='(22) Had ins in another country before moving to US'
                  23='(23) Moved/don''t have same coverage'
                  25='(25) Don''t qualify, no reason specified'
                  26='(26) Dropped coverage, no reason specified'
                  39='(39) Employer/respondent is changing insurance plans'
                  41='(41) Parent/guardian doesn''t/won''t provide coverage'
                  42='(42) Ins co didn''t receive payment/paperwork in time'
                  44='(44) Student/becoming stdnt(elg for oth cov unk)'
                  85='(85) BAD DATA LOGICALLY ASSIGNED'
                  90='(90) CURRENTLY COVERED BY HEALTH INSURANCE' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hlnvcost  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hlnvoffr  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hlnvref   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hlnvneed  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hlnvsor   1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hlnvsp2f  1='(1) Cost is too high/can''t afford premiums'
                  2='(2) Employer doesn''t offer cov/not eligible for cov'
                  3='(3) Insurance company refused coverage' 4='(4) Don''t need it'
                  5='(5) Some other reason'
                  7='(7) Have never applied for/thought about ins covrg'
                  8='(8) Religious beliefs/don''t trust medical prof/ins co'
                  11='(11) No one has ever offered' 12='(12) Non-US citizen'
                  13='(13) Don''t want insurance' 14='(14) Prefer to pay cash'
                  15='(15) Never had insurance, no reason specified'
                  16='(16) Parent/guardian don''t/won''t provide coverage'
                  17='(17) Ineligible, other reasons'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) CURRENTLY COVERED BY HEALTH INSURANCE'
                  91='(91) ASSISTANCE PROVIDED BY CHURCH/COMMUNITY'
                  92='(92) HAVE BEEN COVERED BY HEALTH INSURANCE IN PAST'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE irpinsur  1='(1) Yes, respondent does have private health insurance'
                  2='(2) No, respondent does not have private health insur' ;
  VALUE iipinsur  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irinsur   1='(1) Yes, respondent does have health insurance'
                  2='(2) No, respondent does not have health insurance' ;
  VALUE iiinsur   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE langver   1='(1) English' 2='(2) Spanish' 98='(98) BLANK (NO ANSWER)' ;
  VALUE quarter   1='(1) Quarter 1' 2='(2) Quarter 2' 3='(3) Quarter 3' 4='(4) Quarter 4' ;
  VALUE qtrfield  1='(1) Quarter 1' 2='(2) Quarter 2' 3='(3) Quarter 3' 4='(4) Quarter 4' ;
  VALUE gqtype    -9='Not a Group Quarter' 1='(1) Halfway House'
                  2='(2) Boarding House' 3='(3) College Dorm' 4='(4) Shelter' 5='(5) Other' ;
  VALUE age2ffff  1='(1) Respondent is 12 years old'
                  2='(2) Respondent is 13 years old'
                  3='(3) Respondent is 14 years old'
                  4='(4) Respondent is 15 years old'
                  5='(5) Respondent is 16 years old'
                  6='(6) Respondent is 17 years old'
                  7='(7) Respondent is 18 years old'
                  8='(8) Respondent is 19 years old'
                  9='(9) Respondent is 20 years old'
                  10='(10) Respondent is 21 years old'
                  11='(11) Respondent is 22 or 23 years old'
                  12='(12) Respondent is 24 or 25 years old'
                  13='(13) Respondent is between 26 and 29 years old'
                  14='(14) Respondent is between 30 and 34 years old'
                  15='(15) Respondent is between 35 and 49 years old'
                  16='(16) Respondent is between 50 and 64 years old'
                  17='(17) Respondent is 65 years old or older' ;
  VALUE nomarr2f  1='(1) One time' 2='(2) Two or more times' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE service   1='(1) Yes' 2='(2) No' 89='(89) LEGITIMATE SKIP Logically assigned'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE milstat   2='(2) In a reserves component'
                  3='(3) Now separated/retired from reserves/active duty'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE health    1='(1) Excellent' 2='(2) Very good' 3='(3) Good' 4='(4) Fair' 5='(5) Poor'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE irsex     1='(1) Male' 2='(2) Female' ;
  VALUE iisex     1='(1) Sex from questionnaire' 2='(2) Sex from screener' ;
  VALUE irmarit   1='(1) Married' 2='(2) Widowed' 3='(3) Divorced or Separated'
                  4='(4) Never Been Married' 99='(99) LEGITIMATE SKIP' ;
  VALUE iimarit   1='(1) Marital status from questionnaire'
                  3='(3) Marital status statistically imputed'
                  9='(9) LEGITIMATE SKIP Respondent is <= 14 years old' ;
  VALUE ireduc2f  1='(1) Fifth grade or less' 2='(2) Sixth grade' 3='(3) Seventh grade'
                  4='(4) Eighth grade' 5='(5) Ninth grade' 6='(6) Tenth grade'
                  7='(7) Eleventh grade' 8='(8) Twelfth grade' 9='(9) Freshman/13th year'
                  10='(10) Sophomore/14th year or Junior/15th year'
                  11='(11) Senior/16th year or Graduate/Prof School (or highe' ;
  VALUE iieduc2f  1='(1) Education from questionnaire'
                  3='(3) Education statistically imputed' ;
  VALUE empstatf  1='(1) Employed full time' 2='(2) Employed part time'
                  3='(3) Unemployed' 4='(4) Other' 5='(5) 12-17 year olds' ;
  VALUE iiempstf  1='(1) Employment status from questionnaire'
                  3='(3) Employment statistically imputed' 4='(4) 12-17 years old' ;
  VALUE empsta0f  1='(1) Employed full time' 2='(2) Employed part time'
                  3='(3) Unemployed' 4='(4) Other (incl. not in labor force)'
                  5='(5) 12-17 year olds' ;
  VALUE iiemps0f  1='(1) Employment status from questionnaire'
                  3='(3) Employment statistically imputed' 4='(4) 12-17 years old' ;
  VALUE empstaty  1='(1) Employed full time' 2='(2) Employed part time'
                  3='(3) Unemployed' 4='(4) Other' 5='(5) 12-17 year olds' ;
  VALUE iiempsty  1='(1) Employment status from questionnaire'
                  3='(3) Employment statistically imputed' 4='(4) 12-17 years old' ;
  VALUE nrch17_f  -9='Missing' 0='(0) No children' 1='(1) One child' 2='(2) Two children'
                  3='(3) Three or more children' ;
  VALUE movespyf  0='(0) None' 1='(1) One time' 2='(2) Two times' 3='(3) Three or more times'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE enroled   1='(1) Yes' 2='(2) No'
                  3='(3) Yes LOGICALLY ASSIGNED (LFSCHRS2=777,778)'
                  5='(5) Yes LOGICALLY ASSIGNED (LFSCHRS2=601)'
                  11='(11) Yes (SCHDSKIP = 30)'
                  52='(52) Summer interview (not enrolled & HSDIPLMA=4)'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE educnowf  1='(1) 2nd Grade through 5th Grade' 2='(2) 6th Grade' 3='(3) 7th Grade'
                  4='(4) 8th Grade' 5='(5) 9th Grade' 6='(6) 10th Grade' 7='(7) 11th Grade'
                  8='(8) 12th Grade' 9='(9) College or university/1st year'
                  10='(10) College or university/2nd Year, 3rd year'
                  11='(11) College or university/4th Year, 5th or higher year'
                  12='(12) Missing' 13='(13) LEGITIMATE SKIP' ;
  VALUE studnt    1='(1) FULL-TIME' 2='(2) PART-TIME' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE schdsick  0='(0) None' 85='(85) BAD DATA Logically assigned'
                  90='(90) SCHOOL NOT IN SESSION' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE schdskip  0='(0) None' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hsdiplma  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  4='(4) No LOGICALLY ASSIGNED'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hsged     1='(1) Yes' 2='(2) No' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE lfschrsf  1='(1) School was boring' 2='(2) I got pregnant'
                  3='(3) I got expelled for selling drugs'
                  4='(4) I got expelled for using drugs'
                  5='(5) I got expelled for some other reason'
                  6='(6) I had to get a job (or work more hours)'
                  7='(7) I was getting bad grades'
                  8='(8) I wasn''t learning anything'
                  9='(9) I got married (or moved in with boy/girlfriend)'
                  10='(10) I moved here from another country'
                  11='(11) I was treated badly at school'
                  12='(12) I became ill (or injured)' 13='(13) I went to jail/prison'
                  14='(14) Other reason' 41='(41) Family member became ill/sick/died'
                  42='(42) Responsibilities at home/family/personal problems'
                  43='(43) Parents/guardian/partner wouldn''t allow me to'
                  44='(44) Ran away from/put out of/placed out of home'
                  45='(45) Too stressful/couldn''t adjust'
                  48='(48) Running with the wrong crowd/getting in trouble'
                  49='(49) Afraid of gangs/fear of violence/crime'
                  50='(50) Moved away/didn''t re-enroll'
                  51='(51) Skipping school/excessive absenteeism'
                  52='(52) Too expensive/couldn''t afford'
                  53='(53) Didn''t like it/didn''t want to go/not interested'
                  56='(56) Grade,credit discrepancies/lacked credits/document'
                  57='(57) Involved with too many activities to go to school'
                  58='(58) All the schooling/preferred that was available'
                  59='(59) Wasn''t required/didn''t have to/not needed/customs'
                  60='(60) Against my religion/beliefs' 63='(63) I was stupid/foolish'
                  66='(66) Too old' 67='(67) Wanted to work/do apprenticeship instead'
                  69='(69) Just quit; reason unspecified'
                  70='(70) Did not have a permanent address'
                  71='(71) Didn''t pass/take end of grade/school test'
                  72='(72) Went to group home/foster home/special home'
                  75='(75) Was abusing drugs/alcohol' 601='(601) Home schooled'
                  605='(605) Completed HS/certificate, general'
                  607='(607) Pursuing GED/proficiency exam/re-enrolling'
                  777='(777) Summer/school not in session'
                  778='(778) I am still in school'
                  985='(985) BAD DATA Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE lftschaf  10='(10) Left at age 10 or younger' 19='(19) Left at age 19 or older'
                  985='(985) BAD DATA Logically assigned'
                  989='(989) LEGITIMATE SKIP Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE jobstatf  1='(1) Worked at full-time job, past week'
                  2='(2) Worked at part time job, past week'
                  3='(3) Has job or volunteer worker, did not work past wee'
                  4='(4) Unemployed/on layoff, looking for work' 5='(5) Disabled'
                  6='(6) Keeping house full-time' 7='(7) In school/training'
                  8='(8) Retired' 9='(9) Does not have a job, some other reason'
                  10='(10) MISSING' 11='(11) LEGITIMATE SKIP' ;
  VALUE jbstatrf  1='(1) Worked at full-time job, past week'
                  2='(2) Worked at part time job, past week'
                  3='(3) Has job but out: vacation/sick/temp absence'
                  4='(4) Has job but out: layoff, looking for work'
                  5='(5) Has job but out: layoff, not looking for work'
                  6='(6) Has job but out: waiting to report to new job'
                  7='(7) Has job but out: self-employed, no business'
                  8='(8) Has job but out: in school/training'
                  9='(9) No job: unemp/layoff, looking for work'
                  10='(10) No job: layoff, not looking for work'
                  11='(11) No job: keeping house full time' ;
  VALUE wrkhavjb  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE wrkhrswk  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE wrkeffrt  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE wrkedyr   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE wrkslfem  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE wrkjobsf  1='(1) One' 2='(2) Two' 3='(3) Three' 4='(4) Four or more'
                  975='(975) At least one LOGICALLY ASSIGNED' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE wrkunemp  1='(1) Yes' 2='(2) No' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE wrkunwks  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE wrklasyf  1960='(1960) 1960 or earlier' 9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER WORKED FOR PAY' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE workdays  0='(0) None' 85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE workblah  0='(0) None' 85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE locsize   1='(1) Less than 10 people' 2='(2) 10-24 people' 3='(3) 25-99 people'
                  4='(4) 100-499 people' 5='(5) 500 people or more' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE drgplcy   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE plcycov   1='(1) Only alcohol' 2='(2) Only drugs' 3='(3) Both alcohol and drugs'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE wkdrged   1='(1) Yes' 2='(2) No' 3='(3) Don''t remember' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE drgprgm   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE usalctst  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE usdrgtst  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE tsthire   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE tstrand   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE firstpos  1='(1) Handled on indiv basis/policy does not spec what'
                  2='(2) Employee is fired'
                  3='(3) Employee is referred for treatment or counseling'
                  4='(4) Nothing happens' 5='(5) Something else happens'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE wrkhire   1='(1) More likely' 2='(2) Less likely'
                  3='(3) Would it make no difference to you' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE workrand  1='(1) More likely' 2='(2) Less likely'
                  3='(3) Would make no difference' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE rlgsvcyr  1='(1) 0 times' 2='(2) 1 to 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 24 times' 5='(5) 25 to 52 times' 6='(6) More than 52 times'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rlgimprt  1='(1) Strongly Disagree' 2='(2) Disagree' 3='(3) Agree'
                  4='(4) Strongly Agree' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rlgdecsn  1='(1) Strongly Disagree' 2='(2) Disagree' 3='(3) Agree'
                  4='(4) Strongly Agree' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rlgfrnds  1='(1) Strongly Disagree' 2='(2) Disagree' 3='(3) Agree'
                  4='(4) Strongly Agree' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE telno2ff  0='(0) None' 1='(1) One' 2='(2) Two or more' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE collegef  -9='Unknwn Enrollment, Aged 18-22'
                  1='(1) Full-Time College Student Aged 18-22'
                  2='(2) Part-Time College Student Aged 18-22' 3='(3) Not Enrolled'
                  4='(4) Others Persons Aged 18-22'
                  5='(5) Persons Aged 12-17, or 23 or Older' ;
  VALUE catage    1='(1) 12-17 Years Old' 2='(2) 18-25 Years Old' 3='(3) 26-34 Years Old'
                  4='(4) 35 or Older' ;
  VALUE catag2ff  1='(1) 12-17 Years Old' 2='(2) 18-25 Years Old' 3='(3) 26 or Older' ;
  VALUE catag3ff  1='(1) 12-17 Years Old' 2='(2) 18-25 Years Old' 3='(3) 26-34 Years Old'
                  4='(4) 35-49 Years Old' 5='(5) 50 or Older' ;
  VALUE newracef  1='(1) NonHisp White' 2='(2) NonHisp Black/Afr Am'
                  3='(3) NonHisp Native Am/AK Native'
                  4='(4) NonHisp Native HI/Other Pac Isl' 5='(5) NonHisp Asian'
                  6='(6) NonHisp More than one race' 7='(7) Hispanic' ;
  VALUE educcatf  1='(1) Less than high school' 2='(2) High school graduate'
                  3='(3) Some college' 4='(4) College graduate'
                  5='(5) 12 to 17 year olds (1<=AGE2<=6)' ;
  VALUE pden      1='(1) Segment in a MSA with 1 million or more persons'
                  2='(2) Segment in a MSA with fewer than 1 million persons'
                  3='(3) Segment not in a MSA' ;
*/


* SAS DATA, INFILE, INPUT STATEMENTS;

DATA;
INFILE "data-filename" LRECL=3163;
INPUT
        CASEID 1-5              QUESTID 6-12            CIGEVER 13-14
        CIGOFRSM 15-16          CIGWILYR 17-18          CIGTRY 19-21
        CIGYFU 22-25            CIGMFU 26-27            CIGREC 28-29
        CIG30USE 30-31          CG30EST 32-33           CIG30AV 34-35
        CIG30BR2 36-39          CIG30RO2 40-41          CIGDLYMO 42-43
        CIGAGE 44-46            CIG100LF 47-48          CHEWEVER 49-50
        CHEWTRY 51-53           CHEWYFU 54-57           CHEWMFU 58-59
        CHEWREC 60-61           CHW30USE 62-63          CHW30BR2 64-67
        SNFEVER 68-69           SNUFTRY 70-72           SNUFYFU 73-76
        SNUFMFU 77-78           SNFREC 79-80            SNF30USE 81-82
        SNF30BR2 83-86          SLTTRY 87-89            SLTYFU 90-93
        SLTMFU 94-95            SLTREC 96-97            SLT30BR2 98-101
        SLT30FAV 102-103        CIGAREVR 104-105        CIGARTRY 106-108
        CIGARYFU 109-112        CIGARMFU 113-114        CIGARREC 115-116
        CGR30USE 117-118        CI30EST 119-120         CGR30BR2 121-124
        PIPEVER 125-126         PIPE30DY 127-128        ALCEVER 129-130
        ALCTRY 131-133          ALCYFU 134-137          ALCMFU 138-139
        ALCREC 140-141          ALCYRTOT 142-144        ALTOTFG 145-146
        ALFQFLG 147-148         ALBSTWAY 149-150        ALDAYPYR 151-153
        ALDAYPMO 154-155        ALDAYPWK 156-157        ALCDAYS 158-159
        ALDYSFG 160-161         NODR30A 162-164         DR5DAY 165-166
        MJEVER 167-168          MJAGE 169-171           MJYFU 172-175
        MJMFU 176-177           MJREC 178-179           MJYRTOT 180-182
        MRTOTFG 183-184         MJFQFLG 185-186         MRBSTWAY 187-188
        MRDAYPYR 189-191        MRDAYPMO 192-193        MRDAYPWK 194-195
        MJDAY30A 196-197        COCEVER 198-199         COCAGE 200-202
        COCYFU 203-206          COCMFU 207-208          COCREC 209-210
        COCYRTOT 211-213        CCTOTFG 214-215         CCFQFLG 216-217
        CCBSTWAY 218-219        CCDAYPYR 220-222        CCDAYPMO 223-224
        CCDAYPWK 225-226        COCUS30A 227-228        CRKEVER 229-230
        CRKAGE 231-233          CRKYFU 234-237          CRKMFU 238-239
        CRAKREC 240-241         CRKYRTOT 242-244        CRTOTFG 245-246
        CRFQFLG 247-248         CRBSTWAY 249-250        CRDAYPYR 251-253
        CRDAYPMO 254-255        CRDAYPWK 256-257        CRKUS30A 258-259
        HEREVER 260-261         HERAGE 262-264          HERYFU 265-268
        HERMFU 269-270          HERREC 271-272          HERYRTOT 273-275
        HRTOTFG 276-277         HRFQFLG 278-279         HRBSTWAY 280-281
        HRDAYPYR 282-284        HRDAYPMO 285-286        HRDAYPWK 287-288
        HER30USE 289-290        LSD 291-292             PCP 293-294
        PEYOTE 295-296          MESC 297-298            PSILCY 299-300
        ECSTASY 301-302         HALNOLST 303-304        HALNEWA 305-308
        HALNEWB 309-312         HALNEWC 313-316         HALNEWD 317-320
        HALNEWE 321-324         HALLAGE 325-327         HALYFU 328-331
        HALMFU 332-333          HALLREC 334-335         HALYRTOT 336-338
        HLTOTFG 339-340         HLFQFLG 341-342         HLBSTWAY 343-344
        HLDAYPYR 345-347        HLDAYPMO 348-349        HLDAYPWK 350-351
        HAL30USE 352-353        LSDREC 354-355          PCPREC 356-357
        AMYLNIT 358-359         CLEFLU 360-361          GAS 362-363
        GLUE 364-365            ETHER 366-367           SOLVENT 368-369
        LGAS 370-371            NITOXID 372-373         SPPAINT 374-375
        AEROS 376-377           INHNOLST 378-379        INHNEWA 380-383
        INHNEWB 384-387         INHNEWC 388-391         INHNEWD 392-395
        INHNEWE 396-399         INHAGE 400-402          INHYFU 403-406
        INHMFU 407-408          INHREC 409-410          INHYRTOT 411-413
        INTOTFG 414-415         INFQFLG 416-417         INBSTWAY 418-419
        INDAYPYR 420-422        INDAYPMO 423-424        INDAYPWK 425-426
        INHDY30A 427-428        DARVTYLC 429-430        PERCTYLX 431-432
        VICOLOR 433-434         ANLCARD 435-436         CODEINE 437-438
        DEMEROL 439-440         DILAUD 441-442          FIORICET 443-444
        FIORINAL 445-446        HYDROCOD 447-448        METHDON 449-450
        MORPHINE 451-452        OXYCONTN 453-454        PHENCOD 455-456
        PROPOXY 457-458         SK65A 459-460           STADOL 461-462
        TALACEN 463-464         TALWIN 465-466          TALWINNX 467-468
        TRAMADOL 469-470        ULTRAM 471-472          ANLNOLST 473-474
        ANALNEWA 475-478        ANALNEWB 479-482        ANALNEWC 483-486
        ANALNEWD 487-490        ANALNEWE 491-494        ANALAGE 495-497
        ANALYFU 498-501         ANALMFU 502-503         ANALREC 504-505
        ANLYRTOT 506-508        PRTOTFG 509-510         PRFQFLG 511-512
        PRBSTWAY 513-514        PRDAYPYR 515-517        PRDAYPMO 518-519
        PRDAYPWK 520-521        KLONOPIN 522-523        XNAXATVN 524-525
        VALMDIAZ 526-527        TRNCARD 528-529         ATARAX 530-531
        BUSPAR 532-533          EQUANIL 534-535         FLEXERIL 536-537
        LIBRIUM 538-539         LIMBTROL 540-541        MEPROB 542-543
        MILTOWN 544-545         ROHYPNOL 546-547        SERAX 548-549
        SOMA 550-551            TRANXENE 552-553        VISTAR 554-555
        TRNOLST 556-557         TRNEWA 558-561          TRNEWB 562-565
        TRNEWC 566-569          TRNEWD 570-573          TRNEWE 574-577
        TRANAGE 578-580         TRANYFU 581-584         TRANMFU 585-586
        TRANREC 587-588         TRNYRTOT 589-591        TRTOTFG 592-593
        TRFQFLG 594-595         TRBSTWAY 596-597        TRDAYPYR 598-600
        TRDAYPMO 601-602        TRDAYPWK 603-604        METHDES 605-606
        DIETPILS 607-608        RITMPHEN 609-610        STMCARD 611-612
        CYLERT 613-614          DEXED 615-616           DETAMP 617-618
        DIDREX 619-620          ESKAT 621-622           IONAMIN 623-624
        MAZANOR 625-626         OBLA 627-628            PLEGINE 629-630
        PRELUDIN 631-632        SANOREX 633-634         TENUATE 635-636
        STMNOLST 637-638        STIMNEWA 639-642        STIMNEWB 643-646
        STIMNEWC 647-650        STIMNEWD 651-654        STIMNEWE 655-658
        STIMAGE 659-661         STIMYFU 662-665         STIMMFU 666-667
        STIMREC 668-669         STMYRTOT 670-672        STTOTFG 673-674
        STFQFLG 675-676         STBSTWAY 677-678        STDAYPYR 679-681
        STDAYPMO 682-683        STDAYPWK 684-685        METHAGE 686-688
        METHYFU 689-692         METHMFU 693-694         METHREC 695-696
        METHAQ 697-698          NEMBBARB 699-700        RESTTMAZ 701-702
        SEDCARD 703-704         AMYTAL 705-706          BUTISOL 707-708
        CHHYD 709-710           DALMANE 711-712         HALCION 713-714
        PHENOBAR 715-716        PLACIDYL 717-718        TUINAL 719-720
        SEDNOLST 721-722        SEDNEWA 723-726         SEDNEWB 727-730
        SEDNEWC 731-734         SEDNEWD 735-738         SEDNEWE 739-742
        SEDAGE 743-745          SEDYFU 746-749          SEDMFU 750-751
        SEDREC 752-753          SEDYRTOT 754-756        SVTOTFG 757-758
        SVFQFLG 759-760         SVBSTWAY 761-762        SVDAYPYR 763-765
        SVDAYPMO 766-767        SVDAYPWK 768-769        IRCIGRC 770-771
        IICIGRC 772-773         II2CIGRC 774-775        IRCGRRC 776-777
        IICGRRC 778-779         II2CGRRC 780-781        IRPIPLF 782-783
        IIPIPLF 784-785         IRPIPMN 786-787         IIPIPMN 788-789
        IRSLTRC 790-791         IISLTRC 792-793         II2SLTRC 794-795
        IRCHWRC 796-797         IICHWRC 798-799         II2CHWRC 800-801
        IRSNFRC 802-803         IISNFRC 804-805         II2SNFRC 806-807
        IRALCRC 808-809         IIALCRC 810-811         II2ALCRC 812-813
        IRMJRC 814-815          IIMJRC 816-817          II2MJRC 818-819
        IRCOCRC 820-821         IICOCRC 822-823         II2COCRC 824-825
        IRCRKRC 826-827         IICRKRC 828-829         II2CRKRC 830-831
        IRHERRC 832-833         IIHERRC 834-835         II2HERRC 836-837
        IRHALRC 838-839         IIHALRC 840-841         II2HALRC 842-843
        IRLSDRC 844-845         IILSDRC 846-847         II2LSDRC 848-849
        IRPCPRC 850-851         IIPCPRC 852-853         II2PCPRC 854-855
        IRINHRC 856-857         IIINHRC 858-859         II2INHRC 860-861
        IRANLRC 862-863         IIANLRC 864-865         II2ANLRC 866-867
        IRTRNRC 868-869         IITRNRC 870-871         II2TRNRC 872-873
        IRSTMRC 874-875         IISTMRC 876-877         II2STMRC 878-879
        IRMTHRC 880-881         IIMTHRC 882-883         II2MTHRC 884-885
        IRSEDRC 886-887         IISEDRC 888-889         II2SEDRC 890-891
        IRALCFY 892-894         IIALCFY 895-896         II2ALCFY 897-898
        IRMJFY 899-901          IIMJFY 902-903          II2MJFY 904-905
        IRCOCFY 906-908         IICOCFY 909-910         II2COCFY 911-912
        IRCRKFY 913-915         IICRKFY 916-917         II2CRKFY 918-919
        IRHERFY 920-922         IIHERFY 923-924         II2HERFY 925-926
        IRHALFY 927-929         IIHALFY 930-931         II2HALFY 932-933
        IRINHFY 934-936         IIINHFY 937-938         II2INHFY 939-940
        IRANLFY 941-943         IIANLFY 944-945         II2ANLFY 946-947
        IRTRNFY 948-950         IITRNFY 951-952         II2TRNFY 953-954
        IRSTMFY 955-957         IISTMFY 958-959         II2STMFY 960-961
        IRSEDFY 962-964         IISEDFY 965-966         II2SEDFY 967-968
        IRCIGFM 969-973 .2      IICIGFM 974-975         II2CIGFM 976-977
        IRCGRFM 978-982 .2      IICGRFM 983-984         II2CGRFM 985-986
        IRCHWFM 987-988         IICHWFM 989-990         II2CHWFM 991-992
        IRSNFFM 993-994         IISNFFM 995-996         II2SNFFM 997-998
        IRALCFM 999-1000        IIALCFM 1001-1002       II2ALCFM 1003-1004
        IRALCD5 1005-1006       IIALCD5 1007-1008       II2ALCD5 1009-1010
        IRMJFM 1011-1012        IIMJFM 1013-1014        II2MJFM 1015-1016
        IRCOCFM 1017-1018       IICOCFM 1019-1020       II2COCFM 1021-1022
        IRCRKFM 1023-1024       IICRKFM 1025-1026       II2CRKFM 1027-1028
        IRHERFM 1029-1030       IIHERFM 1031-1032       II2HERFM 1033-1034
        IRHALFM 1035-1036       IIHALFM 1037-1038       II2HALFM 1039-1040
        IRINHFM 1041-1042       IIINHFM 1043-1044       II2INHFM 1045-1046
        IRCIGAGE 1047-1049      IICIGAGE 1050-1051      IRCIGYFU 1052-1055
        IICIGYFU 1056-1057      IRCDUAGE 1058-1060      IICDUAGE 1061-1062
        IRCDUYFU 1063-1066      IICDUYFU 1067-1068      IRCGRAGE 1069-1071
        IICGRAGE 1072-1073      IRCGRYFU 1074-1077      IICGRYFU 1078-1079
        IRSNFAGE 1080-1082      IISNFAGE 1083-1084      IRSNFYFU 1085-1088
        IISNFYFU 1089-1090      IRCHWAGE 1091-1093      IICHWAGE 1094-1095
        IRCHWYFU 1096-1099      IICHWYFU 1100-1101      IRSLTAGE 1102-1104
        IISLTAGE 1105-1106      IRSLTYFU 1107-1110      IISLTYFU 1111-1112
        IRALCAGE 1113-1115      IIALCAGE 1116-1117      IRALCYFU 1118-1121
        IIALCYFU 1122-1123      IRMJAGE 1124-1126       IIMJAGE 1127-1128
        IRMJYFU 1129-1132       IIMJYFU 1133-1134       IRCOCAGE 1135-1137
        IICOCAGE 1138-1139      IRCOCYFU 1140-1143      IICOCYFU 1144-1145
        IRCRKAGE 1146-1148      IICRKAGE 1149-1150      IRCRKYFU 1151-1154
        IICRKYFU 1155-1156      IRHERAGE 1157-1159      IIHERAGE 1160-1161
        IRHERYFU 1162-1165      IIHERYFU 1166-1167      IRHALAGE 1168-1170
        IIHALAGE 1171-1172      IRHALYFU 1173-1176      IIHALYFU 1177-1178
        IRINHAGE 1179-1181      IIINHAGE 1182-1183      IRINHYFU 1184-1187
        IIINHYFU 1188-1189      IRANLAGE 1190-1192      IIANLAGE 1193-1194
        IRANLYFU 1195-1198      IIANLYFU 1199-1200      IRTRNAGE 1201-1203
        IITRNAGE 1204-1205      IRTRNYFU 1206-1209      IITRNYFU 1210-1211
        IRSTMAGE 1212-1214      IISTMAGE 1215-1216      IRSTMYFU 1217-1220
        IISTMYFU 1221-1222      IRMTHAGE 1223-1225      IIMTHAGE 1226-1227
        IRMTHYFU 1228-1231      IIMTHYFU 1232-1233      IRSEDAGE 1234-1236
        IISEDAGE 1237-1238      IRSEDYFU 1239-1242      IISEDYFU 1243-1244
        CIGFLAG 1245-1246       CIGMON 1247-1248        CIGYR 1249-1250
        CGRFLAG 1251-1252       CGRYR 1253-1254         CGRMON 1255-1256
        PIPFLAG 1257-1258       PIPMON 1259-1260        SMKFLAG 1261-1262
        SMKYR 1263-1264         SMKMON 1265-1266        CHWFLAG 1267-1268
        CHWYR 1269-1270         CHWMON 1271-1272        SNFFLAG 1273-1274
        SNFYR 1275-1276         SNFMON 1277-1278        TOBFLAG 1279-1280
        TOBYR 1281-1282         TOBMON 1283-1284        CIGBRAND 1285-1286
        CGRBRAND 1287-1288      SMKBRAND 1289-1290      CIGCMPNY 1291-1292
        ALCFLAG 1293-1294       ALCYR 1295-1296         ALCMON 1297-1298
        MRJFLAG 1299-1300       MRJYR 1301-1302         MRJMON 1303-1304
        COCFLAG 1305-1306       COCYR 1307-1308         COCMON 1309-1310
        CRKFLAG 1311-1312       CRKYR 1313-1314         CRKMON 1315-1316
        HERFLAG 1317-1318       HERYR 1319-1320         HERMON 1321-1322
        HALFLAG 1323-1324       HALYR 1325-1326         HALMON 1327-1328
        LSDFLAG 1329-1330       LSDYR 1331-1332         LSDMON 1333-1334
        PCPFLAG 1335-1336       PCPYR 1337-1338         PCPMON 1339-1340
        INHFLAG 1341-1342       INHYR 1343-1344         INHMON 1345-1346
        ANLFLAG 1347-1348       ANLYR 1349-1350         ANLMON 1351-1352
        TRQFLAG 1353-1354       TRQYR 1355-1356         TRQMON 1357-1358
        STMFLAG 1359-1360       STMYR 1361-1362         STMMON 1363-1364
        MTHFLAG 1365-1366       MTHYR 1367-1368         MTHMON 1369-1370
        SEDFLAG 1371-1372       SEDYR 1373-1374         SEDMON 1375-1376
        PSYFLAG2 1377-1378      PSYYR2 1379-1380        PSYMON2 1381-1382
        SUMFLAG 1383-1384       SUMYR 1385-1386         SUMMON 1387-1388
        MJOFLAG 1389-1390       MJOYR2 1391-1392        MJOMON2 1393-1394
        IEMFLAG 1395-1396       IEMYR 1397-1398         IEMMON 1399-1400
        BINGEDRK 1401-1402      HVYDRK2 1403-1404       BINGEHVY 1405-1406
        PEYOTE2 1407-1408       MESC2 1409-1410         PSILCY2 1411-1412
        ECSTASY2 1413-1414      AMYLNIT2 1415-1416      CLEFLU2 1417-1418
        GAS2 1419-1420          GLUE2 1421-1422         ETHER2 1423-1424
        SOLVENT2 1425-1426      LGAS2 1427-1428         NITOXID2 1429-1430
        SPPAINT2 1431-1432      AEROS2 1433-1434        DIETPIL2 1435-1436
        RITMPHE2 1437-1438      OTHSTM 1439-1440        METHAQ2 1441-1442
        NEMBBAR2 1443-1444      RESTTMA2 1445-1446      OTHSED 1447-1448
        KLONOPI2 1449-1450      XNAXATV2 1451-1452      VALMDIA2 1453-1454
        OTHTRN 1455-1456        DARVTYL2 1457-1458      PERCTYL2 1459-1460
        VICOLOR2 1461-1462      OTHANL 1463-1464        AMYTAL2 1465-1466
        BUTISOL2 1467-1468      CHHYD2 1469-1470        DALMANE2 1471-1472
        HALCION2 1473-1474      PHENOBR2 1475-1476      PLACIDY2 1477-1478
        TUINAL2 1479-1480       CODEINE2 1481-1482      DEMEROL2 1483-1484
        DILAUD2 1485-1486       FIORICT2 1487-1488      FIORINL2 1489-1490
        HYDROCD2 1491-1492      METHDON2 1493-1494      MORPHIN2 1495-1496
        OXYCONT2 1497-1498      PHENCOD2 1499-1500      PROPOXY2 1501-1502
        SK65A2 1503-1504        STADOL2 1505-1506       TALACEN2 1507-1508
        TALWIN2 1509-1510       TALWINX2 1511-1512      TRAMADL2 1513-1514
        ULTRAM2 1515-1516       ATARAX2 1517-1518       BUSPAR2 1519-1520
        EQUANIL2 1521-1522      FLEXERL2 1523-1524      LIBRIUM2 1525-1526
        LIMBTRL2 1527-1528      MEPROB2 1529-1530       MILTOWN2 1531-1532
        ROHYPNL2 1533-1534      SERAX2 1535-1536        SOMA2 1537-1538
        TRANXEN2 1539-1540      VISTAR2 1541-1542       CYLERT2 1543-1544
        DEXED2 1545-1546        DETAMP2 1547-1548       DIDREX2 1549-1550
        ESKAT2 1551-1552        IONAMIN2 1553-1554      MAZANOR2 1555-1556
        OBLA2 1557-1558         PLEGINE2 1559-1560      PRELUDN2 1561-1562
        SANOREX2 1563-1564      TENUATE2 1565-1566      ALCAFU 1567-1568
        MJAFU 1569-1570         COCAFU 1571-1572        HERAFU 1573-1574
        HALAFU 1575-1576        INHAFU 1577-1578        ANLAFU 1579-1580
        TRNAFU 1581-1582        STMAFU 1583-1584        SEDAFU 1585-1586
        CIGAFU 1587-1588        CGRAFU 1589-1590        SLTAFU 1591-1592
        CG05 1593-1594          CG06 1595-1596          CG19 1597-1598
        CG20 1599-1600          CG27 1601-1602          CG28 1603-1604
        CG36 1605-1606          CG37 1607-1608          CG43 1609-1610
        ALLAST3 1611-1612       TOTDRINK 1613-1615      ALFRAME3 1616-1617
        ALYRAVE 1618-1620       ALMONAVE 1621-1622      ALWKAVE 1623-1624
        MJLAST3 1625-1626       TOTMJ 1627-1629         MJFRAME3 1630-1631
        MJYRAVE 1632-1634       MJMONAVE 1635-1636      MJWKAVE 1637-1638
        CCLAST3 1639-1640       TOTCOKE 1641-1643       CCFRAME3 1644-1645
        CCYRAVE 1646-1648       CCMONAVE 1649-1650      CCWKAVE 1651-1652
        CKLAST3 1653-1654       TOTCRACK 1655-1657      CKFRAME3 1658-1659
        CKYRAVE 1660-1662       CKMONAVE 1663-1664      CKWKAVE 1665-1666
        HELAST3 1667-1668       TOTHERO 1669-1671       HEFRAME3 1672-1673
        HEYRAVE 1674-1676       HEMONAVE 1677-1678      HEWKAVE 1679-1680
        LSLAST 1681-1682        TOTHALL 1683-1685       LSFRAME3 1686-1687
        LSYRAVE 1688-1690       LSMONAVE 1691-1692      LSWKAVE 1693-1694
        LS07 1695-1696          LS08 1697-1698          INLAST 1699-1700
        TOTINHAL 1701-1703      INFRAME3 1704-1705      INYRAVE 1706-1708
        INMONAVE 1709-1710      INWKAVE 1711-1712       PR09 1713-1714
        PR10 1715-1716          PR11 1717-1719          PR12 1720-1721
        PR13 1722-1723          TR09 1724-1725          TR10 1726-1727
        TR11 1728-1730          TR12 1731-1732          TR13 1733-1734
        ST09 1735-1736          ST10 1737-1738          ST11 1739-1741
        ST12 1742-1743          ST13 1744-1745          ST15 1746-1747
        SV09 1748-1749          SV10 1750-1751          SV11 1752-1754
        SV12 1755-1756          SV13 1757-1758          HERSMOKE 1759-1760
        HRSMKREC 1761-1762      HERSNIFF 1763-1764      HRSNFREC 1765-1766
        GNNDLLIF 1767-1768      COCNEEDL 1769-1770      CONDLREC 1771-1772
        HERNEEDL 1773-1774      HRNDLREC 1775-1776      STNEEDLE 1777-1778
        STNDLREC 1779-1780      GNNDREUS 1781-1782      GNNDLSH1 1783-1784
        GNNDCLEN 1785-1786      GNNDLSH2 1787-1788      GNNDGET2 1789-1790
        NEDLRECC 1791-1792      NEDFLAG4 1793-1794      HERSMOK2 1795-1796
        HERSNIF2 1797-1798      RSKPKCIG 1799-1800      RSKMJOCC 1801-1802
        RSKMJREG 1803-1804      RKTRYLSD 1805-1806      RKLSDREG 1807-1808
        RKTRYHER 1809-1810      RKHERREG 1811-1812      RKCOCOCC 1813-1814
        RKCOCREG 1815-1816      RK5ALDLY 1817-1818      RK5ALWK 1819-1820
        RSKDIFMJ 1821-1822      RKDIFLSD 1823-1824      RKDIFCOC 1825-1826
        RKDIFCRK 1827-1828      RKDIFHER 1829-1830      RSKSELL 1831-1832
        RKFQDNGR 1833-1834      RKFQRSKY 1835-1836      RKFQPBLT 1837-1838
        RKFQDBLT 1839-1840      GRSKPKCG 1841-1842      GRSKCREG 1843-1844
        GRSKCOCC 1845-1846      GRSKMREG 1847-1848      GRSKMOCC 1849-1850
        GRSKHTRY 1851-1852      GRSKHREG 1853-1854      GRSKLTRY 1855-1856
        GRSKLREG 1857-1858      GRSKD4_5 1859-1860      GRSKD5WK 1861-1862
        RDIFMJ 1863-1864        RDIFCOC 1865-1866       RDIFHER 1867-1868
        RDIFLSD 1869-1870       RDIFCRK 1871-1872       APPSELDG 1873-1874
        GRTMCIG 1875-1876       LAMTCIG 1877-1878       BTOLCIG 1879-1880
        ACRDCIG 1881-1882       EMPBCIG 1883-1884       HLPRCIG 1885-1886
        UCDCIG 1887-1888        WDRWCIG 1889-1890       DPRSCIG 1891-1892
        TRSLPCIG 1893-1894      IRRITCIG 1895-1896      ANXCIG 1897-1898
        CONCCIG 1899-1900       HUNGRCIG 1901-1902      RSTLSCIG 1903-1904
        SLHRTCIG 1905-1906      GRTMALC 1907-1908       LAMTALC 1909-1910
        BTOLALC 1911-1912       ACRDALC 1913-1914       EMPBALC 1915-1916
        HLPRALC 1917-1918       UCDALC 1919-1920        WDRWALC 1921-1922
        SWETALC 1923-1924       HSHAKALC 1925-1926      TRSLPALC 1927-1928
        VOMITALC 1929-1930      HALUCALC 1931-1932      SITSTALC 1933-1934
        ANXALC 1935-1936        SEIZALC 1937-1938       AVDWDALC 1939-1940
        GRTMMRJ 1941-1942       LAMTMRJ 1943-1944       BTOLMRJ 1945-1946
        ACRDMRJ 1947-1948       EMPBMRJ 1949-1950       HLPRMRJ 1951-1952
        UCDMRJ 1953-1954        GRTMCOC 1955-1956       LAMTCOC 1957-1958
        BTOLCOC 1959-1960       ACRDCOC 1961-1962       EMPBCOC 1963-1964
        HLPRCOC 1965-1966       UCDCOC 1967-1968        DPRSCOC 1969-1970
        WDRWCOC 1971-1972       TIREDCOC 1973-1974      BDDRMCOC 1975-1976
        SLPRBCOC 1977-1978      HUNGRCOC 1979-1980      SLODNCOC 1981-1982
        AVDWDCOC 1983-1984      GRTMHER 1985-1986       LAMTHER 1987-1988
        BTOLHER 1989-1990       ACRDHER 1991-1992       EMPBHER 1993-1994
        HLPRHER 1995-1996       UCDHER 1997-1998        WDRWHER 1999-2000
        DPRSHER 2001-2002       VOMITHER 2003-2004      CRAMPHER 2005-2006
        EYNOSHER 2007-2008      DILATHER 2009-2010      DIARHER 2011-2012
        YAWNHER 2013-2014       FEVERHER 2015-2016      TRSLPHER 2017-2018
        AVDWDHER 2019-2020      GRTMHAL 2021-2022       LAMTHAL 2023-2024
        BTOLHAL 2025-2026       ACRDHAL 2027-2028       EMPBHAL 2029-2030
        HLPRHAL 2031-2032       UCDHAL 2033-2034        GRTMINH 2035-2036
        LAMTINH 2037-2038       BTOLINH 2039-2040       ACRDINH 2041-2042
        EMPBINH 2043-2044       HLPRINH 2045-2046       UCDINH 2047-2048
        GRTMANL 2049-2050       LAMTANL 2051-2052       BTOLANL 2053-2054
        ACRDANL 2055-2056       EMPBANL 2057-2058       HLPRANL 2059-2060
        UCDANL 2061-2062        WDRWANL 2063-2064       DPRSANL 2065-2066
        VOMITANL 2067-2068      CRAMPANL 2069-2070      EYNOSANL 2071-2072
        DILATANL 2073-2074      DIARANL 2075-2076       YAWNANL 2077-2078
        FEVERANL 2079-2080      TRSLPANL 2081-2082      AVDWDANL 2083-2084
        GRTMTRN 2085-2086       LAMTTRN 2087-2088       BTOLTRN 2089-2090
        ACRDTRN 2091-2092       EMPBTRN 2093-2094       HLPRTRN 2095-2096
        UCDTRN 2097-2098        GRTMSTM 2099-2100       LAMTSTM 2101-2102
        BTOLSTM 2103-2104       ACRDSTM 2105-2106       EMPBSTM 2107-2108
        HLPRSTM 2109-2110       UCDSTM 2111-2112        DPRSSTM 2113-2114
        WDRWSTM 2115-2116       TIREDSTM 2117-2118      BDDRMSTM 2119-2120
        SLPRBSTM 2121-2122      HUNGRSTM 2123-2124      SLODNSTM 2125-2126
        AVDWDSTM 2127-2128      GRTMSED 2129-2130       LAMTSED 2131-2132
        BTOLSED 2133-2134       ACRDSED 2135-2136       EMPBSED 2137-2138
        HLPRSED 2139-2140       UCDSED 2141-2142        WDRWSED 2143-2144
        SWETSED 2145-2146       HSHAKSED 2147-2148      SLPRBSED 2149-2150
        VOMITSED 2151-2152      HALUCSED 2153-2154      SITSTSED 2155-2156
        ANXSED 2157-2158        SEIZSED 2159-2160       AVDWDSED 2161-2162
        DEPALC 2163-2164        DEPANL 2165-2166        DEPCIG 2167-2168
        DEPCOC 2169-2170        DEPHAL 2171-2172        DEPHER 2173-2174
        DEPINH 2175-2176        DEPMRJ 2177-2178        DEPSED 2179-2180
        DEPSTM 2181-2182        DEPTRN 2183-2184        DEPILL 2185-2186
        DILORALC 2187-2188      DILANALC 2189-2190      DEPPSYCH 2191-2192
        BOOKED 2193-2194        NOBOOKY2 2195-2197      BKLARCNY 2198-2199
        BKBURGL 2200-2201       BKAGASLT 2202-2203      BKSMASLT 2204-2205
        BKMVTHFT 2206-2207      BKROB 2208-2209         BKRAPE 2210-2211
        BKMURDER 2212-2213      BKARSON 2214-2215       BKDRVINF 2216-2217
        BKDRUNK 2218-2219       BKDRUG 2220-2221        BKPROS 2222-2223
        BKVANDAL 2224-2225      BKOTH 2226-2227         BKOTHOF2 2228-2229
        PROBATON 2230-2231      PAROLE 2232-2233        DRVALDR 2234-2235
        DRIVEAL 2236-2237       DRIVEDR 2238-2239       TXEVER 2240-2241
        TXYREVER 2242-2243      TXYRADG 2244-2245       TXYRHOSP 2246-2247
        TXYRRFIN 2248-2249      TXYRRFOP 2250-2251      TXYRMHC 2252-2253
        TXYRTXER 2254-2255      TXYRDOC 2256-2257       TXYRJAIL 2258-2259
        TXYRSHG 2260-2261       TXYRSOP 2262-2263       TXYROTS2 2264-2266
        TXYRVSER 2267-2268      TXYRNME2 2269-2271      NDTXNEED 2272-2273
        NDTXALC 2274-2275       NDTXMJ 2276-2277        NDTXCOC 2278-2279
        NDTXHER 2280-2281       NDTXHAL 2282-2283       NDTXINH 2284-2285
        NDTXANL 2286-2287       NDTXTRAN 2288-2289      NDTXSTIM 2290-2291
        NDTXSED 2292-2293       NDTXSOD 2294-2295       NDTXDRG1 2296-2299
        NDTXDRG2 2300-2303      NDTXDRG3 2304-2307      NDTXDRG4 2308-2311
        NDTXDRG5 2312-2315      NDTXEFRT 2316-2317      TXADGREC 2318-2319
        TXLTMAI2 2320-2322      TXLTALC 2323-2324       TXLTMJ 2325-2326
        TXLTCOC 2327-2328       TXLTHER 2329-2330       TXLTHAL 2331-2332
        TXLTINH 2333-2334       TXLTANL 2335-2336       TXLTTRAN 2337-2338
        TXLTSTIM 2339-2340      TXLTSED 2341-2342       TXLTSOD 2343-2344
        TXLTA 2345-2348         TXLTB 2349-2352         TXLTC 2353-2356
        TXLTD 2357-2360         TXLTE 2361-2364         TXLTPRIM 2365-2366
        TXOUTC2 2367-2368       TXLTDUR2 2369-2373      TXPDINS 2374-2375
        TXPDCARE 2376-2377      TXPDCAID 2378-2379      TXPDPUBP 2380-2381
        TXPDSAVE 2382-2383      TXPDFMLY 2384-2385      TXPDCORT 2386-2387
        TXPDMILC 2388-2389      TXPDEMPL 2390-2391      TXPDSOS 2392-2393
        TXPDSP2 2394-2395       TXPDFRE 2396-2397       TXENROLL 2398-2399
        TRMTNEED 2400-2401      TRTNEED2 2402-2403      TRMTSPEC 2404-2405
        LEVEL2 2406-2407        DRNKHELP 2408-2409      DRUGHELP 2410-2411
        SUBSHELP 2412-2413      SNLIVNBR 2414-2415      SNCRIME 2416-2417
        SNSELLDG 2418-2419      SNPPVAL 2420-2421       SNSTFGT 2422-2423
        SNEMTBLD 2424-2425      SNPPHLP 2426-2427       SNGRAFTI 2428-2429
        SNPPVSIT 2430-2431      SNPPMOVE 2432-2433      SNAPKCIG 2434-2435
        SNAMJEVR 2436-2437      SNAALDLY 2438-2439      SNAALDRV 2440-2441
        SNMOV5Y2 2442-2444      SNPPHHLD 2445-2446      SNINSULT 2447-2448
        SNSRARGU 2449-2450      SNSMARGU 2451-2452      SNSPOUSE 2453-2454
        SNSPACTV 2455-2456      SNSPANGR 2457-2458      SNSPHITU 2459-2460
        SNYHITSP 2461-2462      SNSPCRIT 2463-2464      SNSPCONC 2465-2466
        SNFRCONC 2467-2468      SNFRACTV 2469-2470      SNFRCARE 2471-2472
        SNYSELL 2473-2474       SNYSTOLE 2475-2476      SNYATTAK 2477-2478
        SNFACIG 2479-2480       SNFAMJEV 2481-2482      SNFAALDY 2483-2484
        SNFAALDV 2485-2486      SNFDCIG 2487-2488       SNFDMJ 2489-2490
        SNFDALC 2491-2492       SNFDDRNK 2493-2494      YELIVNBR 2495-2496
        YECRIME 2497-2498       YESELLDG 2499-2500      YEPPHLP 2501-2502
        YESTFGT 2503-2504       YEEMTBLD 2505-2506      YEPPVSIT 2507-2508
        YEGRAFTI 2509-2510      YEPPMOVE 2511-2512      YEAPKCIG 2513-2514
        YEAMJEVR 2515-2516      YEAALDLY 2517-2518      YEMOV5Y2 2519-2521
        YEADOCIG 2522-2523      YEADOMRJ 2524-2525      YEADOALC 2526-2527
        YEADODNK 2528-2529      YEENRLYR 2530-2531      YESCHFLT 2532-2533
        YESCHWRK 2534-2535      YESCHIMP 2536-2537      YESCHINT 2538-2539
        YETCGJOB 2540-2541      YELSTGRD 2542-2543      YESTSCIG 2544-2545
        YESTSMJ 2546-2547       YESTSALC 2548-2549      YESTSDNK 2550-2551
        YETRSCIG 2552-2553      YETRPDAL 2554-2555      YETRPUDG 2556-2557
        YEPCHKHW 2558-2559      YEPHLPHW 2560-2561      YEPCHORE 2562-2563
        YEPLMTTV 2564-2565      YEPLMTSN 2566-2567      YEPGDJOB 2568-2569
        YEPPROUD 2570-2571      YEYARGUP 2572-2573      YEYFGTSW 2574-2575
        YEYFGTGP 2576-2577      YEYHGUN 2578-2579       YEYSELL 2580-2581
        YEYSTOLE 2582-2583      YEYATTAK 2584-2585      YEPPKCIG 2586-2587
        YEPMJEVR 2588-2589      YEPALDLY 2590-2591      YEGPKCIG 2592-2593
        YEGMJEVR 2594-2595      YEGALDLY 2596-2597      YEFPKCIG 2598-2599
        YEFMJEVR 2600-2601      YEFALDLY 2602-2603      YEFDCIG 2604-2605
        YEFDMJ 2606-2607        YEFDALC 2608-2609       YEFDDNK 2610-2611
        YETLKNON 2612-2613      YETLKMOM 2614-2615      YETLKDAD 2616-2617
        YETLKGPR 2618-2619      YETLKBGF 2620-2621      YETLKSIB 2622-2623
        YETLKSOR 2624-2625      YETLKFRN 2626-2627      YETLKNBR 2628-2629
        YETLKTCH 2630-2631      YETLKPSY 2632-2633      YETLKCLG 2634-2635
        YETLKSOP 2636-2637      YETLKSP 2638-2640       YEPARDNG 2641-2642
        YEBIGBRO 2643-2644      YEPRBSLV 2645-2646      YEVIOPRV 2647-2648
        YEYMCA 2649-2650        YESCOUTS 2651-2652      YEPRVLES 2653-2654
        YEDGPRGP 2655-2656      YETEMSPT 2657-2658      YE4HCLUB 2659-2660
        YESLFHLP 2661-2662      YEBAND 2663-2664        YESCHCLB 2665-2666
        YEVOLUNT 2667-2668      YESTGOVT 2669-2670      YEPRGSTD 2671-2672
        YEJBSKIL 2673-2674      YECHOIR 2675-2676       YEDECLAS 2677-2678
        YEDERGLR 2679-2680      YEDESPCL 2681-2682      YEPVNTYR 2683-2684
        ACTALL 2685-2686        ACTSEL 2687-2688        ADFLALDY 2689-2690
        ADFLPKCG 2691-2692      ADFLTMRJ 2693-2694      ADULTALC 2695-2696
        ADULTCIG 2697-2698      ADULTDRK 2699-2700      ADULTMRJ 2701-2702
        ANYEDUC2 2703-2704      DRGRGCLS 2705-2706      DRGSPCLS 2707-2708
        DRPRVME2 2709-2710      DRUGLECT 2711-2712      FRDALDLY 2713-2714
        FRDMJEVR 2715-2716      FRDPKCIG 2717-2718      FRNDALC 2719-2720
        FRNDCIG 2721-2722       FRNDDNK 2723-2724       FRNDMJ 2725-2726
        GRPCNSL 2727-2728       LIVNBRHD 2729-2730      MOVIN5YR 2731-2732
        NGHDBLDG 2733-2734      NGHDCRIM 2735-2736      NGHDFGHT 2737-2738
        NGHDGRAF 2739-2740      NGHDHELP 2741-2742      NGHDMOVE 2743-2744
        NGHDSELL 2745-2746      NGHDVSIT 2747-2748      PARALDLY 2749-2750
        PARCHORE 2751-2752      PARGDJOB 2753-2754      PARLMTTV 2755-2756
        PARMJEVR 2757-2758      PARPKCIG 2759-2760      PARPROUD 2761-2762
        PRBSOLV 2763-2764       PREGPGM 2765-2766       PREVIOL 2767-2768
        PRTALK2 2769-2770       PRVDRGO 2771-2772       TLKADULT 2773-2774
        TLKBGF 2775-2776        TLKDAD 2777-2778        TLKMOM 2779-2780
        TLKNON 2781-2782        TLKNONAD 2783-2784      TLKOTHER 2785-2786
        YTFLADLY 2787-2788      YTFLPKCG 2789-2790      YTFLTMRJ 2791-2792
        YTHARGUE 2793-2794      YTHATTAK 2795-2796      YTHFIGHT 2797-2798
        YTHGRPFT 2799-2800      YTHHGUN 2801-2802       YTHSELL 2803-2804
        YTHSTOLE 2805-2806      IMOTHER 2807-2808       IFATHER 2809-2810
        IRHHSIZ2 2811-2812      IIHHSIZ2 2813-2814      IRHH65_2 2815-2816
        IIHH65_2 2817-2818      IRKI17_2 2819-2820      IIKI17_2 2821-2822
        PREGNANT 2823-2824      NMERTMT2 2825-2826      NMHSPOV2 2827-2828
        NMHSPPE2 2829-2830      OUTPEYR 2831-2832       PROXANS2 2833-2834
        PREG 2835-2836          PREG2 2837-2838         TRIMEST 2839-2840
        IRPSOC 2841-2842        IIPSOC 2843-2844        IRFAMSOC 2845-2846
        IIFAMSOC 2847-2848      IRPSSI 2849-2850        IIPSSI 2851-2852
        IRFAMSSI 2853-2854      IIFAMSSI 2855-2856      IRFSTAMP 2857-2858
        IIFSTAMP 2859-2860      IRPPMT 2861-2862        IIPPMT 2863-2864
        IRFAMPMT 2865-2866      IIFAMPMT 2867-2868      IRPSVC 2869-2870
        IIPSVC 2871-2872        IRFAMSVC 2873-2874      IIFAMSVC 2875-2876
        IRWELMOS 2877-2878      IIWELMOS 2879-2880      IRPINT 2881-2882
        IIPINT 2883-2884        IRFAMINT 2885-2886      IIFAMINT 2887-2888
        IRPCHD 2889-2890        IIPCHD 2891-2892        IRFAMCHD 2893-2894
        IIFAMCHD 2895-2896      IRPWAG 2897-2898        IIPWAG 2899-2900
        IRFAMWAG 2901-2902      IIFAMWAG 2903-2904      IRPOTH 2905-2906
        IIPOTH 2907-2908        IRFAMOTH 2909-2910      IIFAMOTH 2911-2912
        IRPINC3 2913-2914       IIPINC3 2915-2916       IRFAMIN3 2917-2918
        IIFAMIN3 2919-2920      HLCALLFG 2921-2922      MEDICARE 2923-2924
        MEDICAID 2925-2926      CHAMPUS 2927-2928       PRVHLTIN 2929-2930
        GRPHLTIN 2931-2932      HLTINALC 2933-2934      HLTINDRG 2935-2936
        HLTINMNT 2937-2938      HLCNOTYR 2939-2940      HLCNOTMO 2941-2942
        HLCLAST 2943-2944       HLCPRIVT 2945-2946      HLCMCAID 2947-2948
        HLCMILT 2949-2950       HLCMCARE 2951-2952      HLCOGOVT 2953-2954
        HLCOTHER 2955-2956      HLCOTHS2 2957-2958      HLLLOSJB 2959-2960
        HLLMAJOB 2961-2962      HLLMASOR 2963-2964      HLLCOST 2965-2966
        HLLINELG 2967-2968      HLLNOFFR 2969-2970      HLLDIVOR 2971-2972
        HLLDEATH 2973-2974      HLLREFUS 2975-2976      HLLNONED 2977-2978
        HLLSOR 2979-2980        HLLSORS2 2981-2982      HLNVCOST 2983-2984
        HLNVOFFR 2985-2986      HLNVREF 2987-2988       HLNVNEED 2989-2990
        HLNVSOR 2991-2992       HLNVSP2 2993-2994       IRPINSUR 2995-2996
        IIPINSUR 2997-2998      IRINSUR 2999-3000       IIINSUR 3001-3002
        LANGVER 3003-3004       QUARTER 3005-3006       QTRFIELD 3007-3008
        GQTYPE 3009-3010        AGE2 3011-3012          NOMARR2 3013-3014
        SERVICE 3015-3016       MILSTAT 3017-3018       HEALTH 3019-3020
        IRSEX 3021-3022         IISEX 3023-3024         IRMARIT 3025-3026
        IIMARIT 3027-3028       IREDUC2 3029-3030       IIEDUC2 3031-3032
        EMPSTAT3 3033-3034      IIEMPST3 3035-3036      EMPSTAT4 3037-3038
        IIEMPST4 3039-3040      EMPSTATY 3041-3042      IIEMPSTY 3043-3044
        NRCH17_2 3045-3046      MOVESPY2 3047-3049      ENROLED 3050-3051
        EDUCNOW2 3052-3053      STUDNT 3054-3055        SCHDSICK 3056-3057
        SCHDSKIP 3058-3059      HSDIPLMA 3060-3061      HSGED 3062-3063
        LFSCHRS2 3064-3066      LFTSCHA2 3067-3069      JOBSTAT2 3070-3071
        JBSTATR2 3072-3073      WRKHAVJB 3074-3075      WRKHRSWK 3076-3078
        WRKEFFRT 3079-3080      WRKEDYR 3081-3082       WRKSLFEM 3083-3084
        WRKJOBS2 3085-3087      WRKUNEMP 3088-3089      WRKUNWKS 3090-3091
        WRKLASY2 3092-3095      WORKDAYS 3096-3097      WORKBLAH 3098-3099
        LOCSIZE 3100-3101       DRGPLCY 3102-3103       PLCYCOV 3104-3105
        WKDRGED 3106-3107       DRGPRGM 3108-3109       USALCTST 3110-3111
        USDRGTST 3112-3113      TSTHIRE 3114-3115       TSTRAND 3116-3117
        FIRSTPOS 3118-3119      WRKHIRE 3120-3121       WORKRAND 3122-3123
        RLGSVCYR 3124-3125      RLGIMPRT 3126-3127      RLGDECSN 3128-3129
        RLGFRNDS 3130-3131      TELNO2 3132-3133        COLLEGE2 3134-3135
        CATAGE 3136-3137        CATAG2 3138-3139        CATAG3 3140-3141
        NEWRACE2 3142-3143      EDUCCAT2 3144-3145      PDEN 3146-3147
        VESTR 3148-3152         VEREP 3153-3154         ANALWT_C 3155-3163 .2
        ;


* SAS LABEL STATEMENT;

LABEL
   CASEID  = 'CASE IDENTIFICATION NUMBER'
   QUESTID = 'RESPONDENT IDENTIFICATION'
   CIGEVER = 'EVER SMOKED A CIGARETTE'
   CIGOFRSM= 'IF BEST FRIEND OFFERED, WOULD YOU SMOKE CIG'
   CIGWILYR= 'DO YOU THINK YOU''LL SMOKE CIG IN NEXT 12 MOS'
   CIGTRY  = 'AGE WHEN FIRST SMOKED A CIGARETTE'
   CIGYFU  = 'YEAR OF FIRST CIGARETTE USE - RECODE'
   CIGMFU  = 'MONTH OF FIRST CIGARETTE USE - RECODE'
   CIGREC  = 'TIME SINCE LAST SMOKED CIGARETTES'
   CIG30USE= 'HOW MANY DAYS SMOKED CIG IN PAST 30 DAYS'
   CG30EST = 'BEST EST. # DAYS SMOKED CIG PAST 30 DAYS'
   CIG30AV = 'AVG # CIGS SMOKED PER DAY/ON DAY SMOKED'
   CIG30BR2= 'CIG BRAND USED MOST OFTEN PAST MO - RECODE'
   CIG30RO2= 'HAVE YOU SMOKED ROLL-OWN CIG IN PAST 30 DAYS'
   CIGDLYMO= 'EVER SMOKED CIG EVERY DAY FOR 30 DAYS'
   CIGAGE  = 'AGE WHEN FIRST STARTED SMOKING CIGARETTES EVERYDAY'
   CIG100LF= 'HAVE YOU SMOKED 100 CIGS IN YOUR LIFE'
   CHEWEVER= 'EVER USED CHEW EVEN ONCE'
   CHEWTRY = 'AGE WHEN FIRST USED CHEW'
   CHEWYFU = 'YEAR OF FIRST CHEWING TOBACCO USE - RECODE'
   CHEWMFU = 'MONTH OF FIRST CHEWING TOBACCO USE - RECODE'
   CHEWREC = 'TIME SINCE LAST USED CHEWING TOBACCO'
   CHW30USE= 'HOW MANY DAYS USED CHEW IN PAST 30 DAYS'
   CHW30BR2= 'CHEW BRAND USED MOST OFTEN PAST MO - RECODE'
   SNFEVER = 'EVER USED SNUFF'
   SNUFTRY = 'AGE WHEN FIRST USED SNUFF'
   SNUFYFU = 'YEAR OF FIRST SNUFF USE - RECODE'
   SNUFMFU = 'MONTH OF FIRST SNUFF USE - RECODE'
   SNFREC  = 'TIME SINCE LAST USED SNUFF'
   SNF30USE= 'HOW MANY DAYS USED SNUFF PAST 30 DAYS'
   SNF30BR2= 'SNUFF BRAND USED MOST OFTEN PAST MO - RECODE'
   SLTTRY  = 'AGE WHEN FIRST USED ANY SMOKLESS TOB - RECODE'
   SLTYFU  = 'YEAR OF FIRST SMOKELESS TOBACCO USE - RECODE'
   SLTMFU  = 'MONTH OF FIRST SMOKELESS TOBACCO USE - RECODE'
   SLTREC  = 'TIME SINCE LAST USED ANY SMOKLESS TOB - RECODE'
   SLT30BR2= 'SMKLSS TOB BRAND USED MOST OFTEN PAST MO - RECODE'
   SLT30FAV= 'WHICH BRAND CHEW OR SNUFF USED MOST'
   CIGAREVR= 'EVER SMOKED PART OR ALL OF CIGAR'
   CIGARTRY= 'AGE WHEN FIRST SMOKED CIGAR'
   CIGARYFU= 'YEAR OF FIRST CIGAR USE - RECODE'
   CIGARMFU= 'MONTH OF FIRST CIGAR USE - RECODE'
   CIGARREC= 'TIME SINCE LAST SMOKED CIGAR'
   CGR30USE= 'HOW MANY DAYS SMOKED CIGAR IN PAST 30 DAYS'
   CI30EST = 'BEST EST. # DAYS SMOKED CIGAR PAST 30 DAYS'
   CGR30BR2= 'CIGAR BRAND USED MOST OFTEN PAST MO - RECODE'
   PIPEVER = 'EVER SMOKED PIPE TOBACCO'
   PIPE30DY= 'HAVE YOU SMOKED PIPE TOBACCO IN PAST 30 DAYS'
   ALCEVER = 'EVER HAD DRINK OF ALCOHOLIC BEVERAGE'
   ALCTRY  = 'AGE WHEN FIRST DRANK ALCOHOLIC BEVERAGE'
   ALCYFU  = 'YEAR OF FIRST ALCOHOL USE - RECODE'
   ALCMFU  = 'MONTH OF FIRST ALCOHOL USE - RECODE'
   ALCREC  = 'TIME SINCE LAST DRANK ALCOHOLIC BEVERAGE'
   ALCYRTOT= 'TOTAL # OF DAYS USED ALCOHOL IN PAST 12 MOS'
   ALTOTFG = 'TRIMMING INDICATOR FOR ALCYRTOT'
   ALFQFLG = 'TRIMMED ALCYRTOT IF R USED < 12 MOS'
   ALBSTWAY= 'EASIEST WAY TO TELL US # DAYS DRANK ALCOHOL'
   ALDAYPYR= 'NUMBER DAYS DRANK ALCOHOL IN PAST 12 MOS'
   ALDAYPMO= '# DAYS PER MONTH DRANK ALCOHOL IN PAST 12 MOS'
   ALDAYPWK= '# DAYS PER WEEK DRANK ALCOHOL IN PAST 12 MOS'
   ALCDAYS = '# DAYS HAD ONE OR MORE DRINKS PAST 30 DAYS'
   ALDYSFG = 'REVISION INDICATOR FOR ALCDAYS'
   NODR30A = 'USUAL # OF DRINKS PER DAY PAST 30 DAYS'
   DR5DAY  = '# DAYS HAD FIVE OR MORE DRINKS PAST 30 DAYS'
   MJEVER  = 'EVER USED MARIJUANA/HASHISH'
   MJAGE   = 'AGE WHEN FIRST USED MARIJUANA/HASHISH'
   MJYFU   = 'YEAR OF FIRST MARIJUANA/HASHISH USE - RECODE'
   MJMFU   = 'MONTH OF FIRST MARIJUANA/HASHISH USE - RECODE'
   MJREC   = 'TIME SINCE LAST USED MARIJUANA/HASHISH'
   MJYRTOT = 'TOTAL # OF DAYS USED MARIJUANA IN PAST 12 MOS'
   MRTOTFG = 'TRIMMING INDICATOR FOR MRJYRTOT'
   MJFQFLG = 'TRIMMED MJYRTOT IF R USED < 12 MOS'
   MRBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED MARIJUANA/HASH'
   MRDAYPYR= '# DAYS USED MARIJUANA/HASHISH PAST 12 MONTHS'
   MRDAYPMO= '# DAYS PER MO USED MARIJUANA/HASHISH PAST 12 MOS'
   MRDAYPWK= '# DAYS PER WEEK USED MARIJUANA/HASHISH PAST 12 MOS'
   MJDAY30A= '# DAYS USED MARIJUANA/HASHISH PAST 30 DAYS'
   COCEVER = 'EVER USED COCAINE'
   COCAGE  = 'AGE WHEN FIRST USED COCAINE'
   COCYFU  = 'YEAR OF FIRST COCAINE USE - RECODE'
   COCMFU  = 'MONTH OF FIRST COCAINE USE - RECODE'
   COCREC  = 'TIME SINCE LAST USED COCAINE'
   COCYRTOT= 'TOTAL # OF DAYS USED COCAINE IN PAST 12 MONTHS'
   CCTOTFG = 'TRIMMING INDICATOR FOR COCYRTOT'
   CCFQFLG = 'TRIMMED COCYRTOT IF R USED < 12 MOS'
   CCBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED COCAINE'
   CCDAYPYR= '# DAYS USED COCAINE PAST 12 MONTHS'
   CCDAYPMO= '# DAYS PER MONTH USED COCAINE PAST 12 MONTHS'
   CCDAYPWK= '# DAYS PER WEEK USE COCAINE PAST 12 MONTHS'
   COCUS30A= '# DAYS USED COCAINE PAST 30 DAYS'
   CRKEVER = 'EVER USED CRACK'
   CRKAGE  = 'AGE WHEN FIRST USED CRACK'
   CRKYFU  = 'YEAR OF FIRST CRACK USE - RECODE'
   CRKMFU  = 'MONTH OF FIRST CRACK USE - RECODE'
   CRAKREC = 'TIME SINCE LAST USED CRACK'
   CRKYRTOT= 'TOTAL # DAYS USED CRACK IN PAST 12 MONTHS'
   CRTOTFG = 'TRIMMING INDICATOR FOR CRKYRTOT'
   CRFQFLG = 'TRIMMED CRKYRTOT IF R USED < 12 MOS'
   CRBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED CRACK'
   CRDAYPYR= '# DAYS USED CRACK PAST 12 MONTHS'
   CRDAYPMO= '# DAYS PER MONTH USED CRACK PAST 12 MONTHS'
   CRDAYPWK= '# DAYS PER WEEK USED CRACK PAST 12 MONTHS'
   CRKUS30A= '# DAYS USED CRACK PAST 30 DAYS'
   HEREVER = 'EVER USED HEROIN'
   HERAGE  = 'AGE WHEN FIRST USED HEROIN'
   HERYFU  = 'YEAR OF FIRST HEROIN USE - RECODE'
   HERMFU  = 'MONTH OF FIRST HEROIN USE - RECODE'
   HERREC  = 'TIME SINCE LAST USED HEROIN'
   HERYRTOT= 'TOTAL # OF DAYS USED HEROIN IN PAST 12 MONTHS'
   HRTOTFG = 'TRIMMING INDICATOR FOR HERYRTOT'
   HRFQFLG = 'TRIMMED HERYRTOT IF R USED < 12 MOS'
   HRBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED HEROIN'
   HRDAYPYR= '# DAYS USED HEROIN PAST 12 MONTHS'
   HRDAYPMO= '# DAYS PER MONTH USED HEROIN PAST 12 MONTHS'
   HRDAYPWK= '# DAYS PER WEEK USED HEROIN PAST 12 MONTHS'
   HER30USE= '# DAYS USED HEROIN PAST 30 DAYS'
   LSD     = 'EVER USED LSD ("ACID")'
   PCP     = 'EVER USED PCP ("ANGEL DUST," PHENCYCLIDINE)'
   PEYOTE  = 'EVER USED PEYOTE'
   MESC    = 'EVER USED MESCALINE'
   PSILCY  = 'EVER USED PSILOCYBIN (MUSHROOMS)'
   ECSTASY = 'EVER USED "ECSTASY" (MDMA)'
   HALNOLST= 'EVER USED OTHER HALLUCINOGEN'
   HALNEWA = 'OTHER HALLUCINOGEN - SPECIFY 1'
   HALNEWB = 'OTHER HALLUCINOGEN - SPECIFY 2'
   HALNEWC = 'OTHER HALLUCINOGEN - SPECIFY 3'
   HALNEWD = 'OTHER HALLUCINOGEN - SPECIFY 4'
   HALNEWE = 'OTHER HALLUCINOGEN - SPECIFY 5'
   HALLAGE = 'AGE WHEN FIRST USED HALLUCINOGENS'
   HALYFU  = 'YEAR OF FIRST HALLUCINOGEN USE - RECODE'
   HALMFU  = 'MONTH OF FIRST HALLUCINOGEN USE - RECODE'
   HALLREC = 'TIME SINCE LAST USED HALLUCINOGENS'
   HALYRTOT= 'TOTAL # OF DAYS USED HALLUCINOGENS IN PAST 12 MOS'
   HLTOTFG = 'TRIMMING INDICATOR FOR HALYRTOT'
   HLFQFLG = 'TRIMMED HALYRTOT IF R USED < 12 MOS'
   HLBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED HALLUCINOGEN'
   HLDAYPYR= '# DAYS USED HALLUCINOGEN PAST 12 MONTHS'
   HLDAYPMO= '# DAYS PER MONTH USED HALLUCINOGEN PAST 12 MONTHS'
   HLDAYPWK= '# DAYS PER WEEK USED HALLUCINOGEN PAST 12 MONTHS'
   HAL30USE= '# DAYS USED HALLUCINOGEN PAST 30 DAYS'
   LSDREC  = 'TIME SINCE LAST USED LSD'
   PCPREC  = 'TIME SINCE LAST USED PCP'
   AMYLNIT = 'EVER INHALED AMYL NITRITE, "POPPERS," RUSH, ETC.'
   CLEFLU  = 'EVER INHALED CORRECTION FLUID, DEGREASER, ETC.'
   GAS     = 'EVER INHALED GASOLINE OR LIGHTER FLUID'
   GLUE    = 'EVER INHALED GLUE, SHOE POLISH, OR TOLUENE'
   ETHER   = 'EVER INHALED HALOTHANE, ETHER, OR OTHER ANESTHETIC'
   SOLVENT = 'EVER INHALED LACQUER THINNER, OTHER PAINT SOLVENTS'
   LGAS    = 'EVER INHALED LIGHTER GASES (BUTANE, PROPANE)'
   NITOXID = 'EVER INHALED NITROUS OXIDE OR "WHIPPETS"'
   SPPAINT = 'EVER INHALED SPRAY PAINTS'
   AEROS   = 'EVER INHALED OTHER AEROSOL SPRAYS'
   INHNOLST= 'EVER USED OTHER INHALANTS'
   INHNEWA = 'OTHER INHALANT - SPECIFY 1'
   INHNEWB = 'OTHER INHALANT - SPECIFY 2'
   INHNEWC = 'OTHER INHALANT - SPECIFY 3'
   INHNEWD = 'OTHER INHALANT - SPECIFY 4'
   INHNEWE = 'OTHER INHALANT - SPECIFY 5'
   INHAGE  = 'AGE WHEN FIRST USED INHALANTS'
   INHYFU  = 'YEAR OF FIRST INHALANT USE - RECODE'
   INHMFU  = 'MONTH OF FIRST INHALANT USE - RECODE'
   INHREC  = 'TIME SINCE LAST USED INHALANTS'
   INHYRTOT= 'TOTAL # OF DAYS USED INHALANT PAST 12 MONTHS'
   INTOTFG = 'TRIMMING INDICATOR FOR INHYRTOT'
   INFQFLG = 'TRIMMED INHYRTOT IF R USED < 12 MOS'
   INBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED INHALANTS'
   INDAYPYR= '# DAYS USED INHALANT PAST 12 MONTHS'
   INDAYPMO= '# DAYS PER MONTH USED INHALANT PAST 12 MONTHS'
   INDAYPWK= '# DAYS PER WEEK USED INHALANT PAST 12 MONTHS'
   INHDY30A= '# DAYS USED INHALANT PAST 30 DAYS'
   DARVTYLC= 'EVER USED DARVOCET, DARVON, OR TYLENOL W/ CODEINE'
   PERCTYLX= 'EVER USED PERCOCET, PERCODAN, OR TYLOX'
   VICOLOR = 'EVER USED VICODIN, LORTAB, OR LORCET'
   ANLCARD = 'EVER USED PAIN RELIEVER BELOW RED LINE ON CARD A'
   CODEINE = 'EVER USED CODEINE "NONMEDICALLY"'
   DEMEROL = 'EVER USED DEMEROL "NONMEDICALLY"'
   DILAUD  = 'EVER USED DILAUDID "NONMEDICALLY"'
   FIORICET= 'EVER USED FIORICET "NONMEDICALLY"'
   FIORINAL= 'EVER USED FIORINAL "NONMEDICALLY"'
   HYDROCOD= 'EVER USED HYDROCODONE "NONMEDICALLY"'
   METHDON = 'EVER USED METHADONE "NONMEDICALLY"'
   MORPHINE= 'EVER USED MORPHINE "NONMEDICALLY"'
   OXYCONTN= 'EVER USED OXYCONTIN "NONMEDICALLY"'
   PHENCOD = 'EVER USED PHENAPHEN WITH CODEINE "NONMEDICALLY"'
   PROPOXY = 'EVER USED PROPOXYPHENE "NONMEDICALLY"'
   SK65A   = 'EVER USED SK65 "NONMEDICALLY"'
   STADOL  = 'EVER USED STADOL "NONMEDICALLY"'
   TALACEN = 'EVER USED TALACEN "NONMEDICALLY"'
   TALWIN  = 'EVER USED TALWIN "NONMEDICALLY"'
   TALWINNX= 'EVER USED TALWIN NX "NONMEDICALLY"'
   TRAMADOL= 'EVER USED TRAMADOL "NONMEDICALLY"'
   ULTRAM  = 'EVER USED ULTRAM "NONMEDICALLY"'
   ANLNOLST= 'EVER USED ANY OTHER PAIN RELIEVER "NONMEDICALLY"'
   ANALNEWA= 'OTHER PAIN RELIEVER - SPECIFY 1'
   ANALNEWB= 'OTHER PAIN RELIEVER - SPECIFY 2'
   ANALNEWC= 'OTHER PAIN RELIEVER - SPECIFY 3'
   ANALNEWD= 'OTHER PAIN RELIEVER - SPECIFY 4'
   ANALNEWE= 'OTHER PAIN RELIEVER - SPECIFY 5'
   ANALAGE = 'AGE WHEN FIRST USED PAIN RELIEVERS "NONMEDICALLY"'
   ANALYFU = 'YEAR OF FIRST PAIN RELIEVER USE - RECODE'
   ANALMFU = 'MONTH OF FIRST PAIN RELIEVER USE - RECODE'
   ANALREC = 'TIME SINCE LAST USED PAIN RELIEVER "NONMEDICALLY"'
   ANLYRTOT= 'TOTAL # DAYS USED PAIN RELIEVER PAST 12 MONTHS'
   PRTOTFG = 'TRIMMING INDICATOR FOR ANLYRTOT'
   PRFQFLG = 'TRIMMED ANLYRTOT IF R USED < 12 MOS'
   PRBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED PAIN RELIEVER'
   PRDAYPYR= '# DAYS USED PAIN RELIEVER "NM" PAST 12 MONTHS'
   PRDAYPMO= '# DAYS PER MO USED PAIN RELIEVER "NM" PAST 12 MOS'
   PRDAYPWK= '# DAYS PER WK USED PAIN RELIEVER "NM" PAST 12 MOS'
   KLONOPIN= 'EVER USED KLONOPIN OR CLONAZEPAM'
   XNAXATVN= 'EVER USED XANAX, ALPRAZOLAM, ATIVAN, OR LORAZEPAM'
   VALMDIAZ= 'EVER USED VALIUM OR DIAZEPAM'
   TRNCARD = 'EVER USED ANY TRANQ BELOW RED LINE ON CARD B'
   ATARAX  = 'EVER USED ATARAX "NONMEDICALLY"'
   BUSPAR  = 'EVER USED BUSPAR "NONMEDICALLY"'
   EQUANIL = 'EVER USED EQUANIL "NONMEDICALLY"'
   FLEXERIL= 'EVER USED FLEXERIL "NONMEDICALLY"'
   LIBRIUM = 'EVER USED LIBRIUM "NONMEDICALLY"'
   LIMBTROL= 'EVER USED LIMBITROL "NONMEDICALLY"'
   MEPROB  = 'EVER USED MEPROBAMATE "NONMEDICALLY"'
   MILTOWN = 'EVER USED MILTOWN "NONMEDICALLY"'
   ROHYPNOL= 'EVER USED ROHYPNOL "NONMEDICALLY"'
   SERAX   = 'EVER USED SERAX "NONMEDICALLY"'
   SOMA    = 'EVER USED SOMA "NONMEDICALLY"'
   TRANXENE= 'EVER USED TRANXENE "NONMEDICALLY"'
   VISTAR  = 'EVER USED VISTARIL "NONMEDICALLY"'
   TRNOLST = 'EVER USED ANY OTHER TRANQUILIZER "NONMEDICALLY"'
   TRNEWA  = 'OTHER TRANQUILIZER - SPECIFY 1'
   TRNEWB  = 'OTHER TRANQUILIZER - SPECIFY 2'
   TRNEWC  = 'OTHER TRANQUILIZER - SPECIFY 3'
   TRNEWD  = 'OTHER TRANQUILIZER - SPECIFY 4'
   TRNEWE  = 'OTHER TRANQUILIZER - SPECIFY 5'
   TRANAGE = 'AGE WHEN FIRST USED TRANQUILIZERS "NONMEDICALLY"'
   TRANYFU = 'YEAR OF FIRST TRANQUILIZER USE - RECODE'
   TRANMFU = 'MONTH OF FIRST TRANQUILIZER USE - RECODE'
   TRANREC = 'TIME SINCE LAST USED TRANQUILIZERS "NONMEDICALLY"'
   TRNYRTOT= 'TOTAL # DAYS USED TRANQUILIZERS PAST 12 MONTHS'
   TRTOTFG = 'TRIMMING INDICATOR FOR TRNYRTOT'
   TRFQFLG = 'TRIMMED TRNYRTOT IF R USED < 12 MOS'
   TRBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED TRANQUILIZER'
   TRDAYPYR= '# DAYS USED TRANQUILIZERS "NM" PAST 12 MONTHS'
   TRDAYPMO= '# DAYS PER MO USED TRANQUILIZERS "NM" PAST 12 MOS'
   TRDAYPWK= '# DAYS USED PER WK TRANQUILIZERS "NM" PAST 12 MOS'
   METHDES = 'EVER USED METHAMPHETAMINE, DESOXYN, OR METHEDRINE'
   DIETPILS= 'EVER USED DIET PILLS SUCH AS AMPHETAMINES, ETC'
   RITMPHEN= 'EVER USED RITALIN OR METHYLPHENIDATE'
   STMCARD = 'EVER USED ANY STIMULANT BELOW RED LINE ON CARD C'
   CYLERT  = 'EVER USED CYLERT "NONMEDICALLY"'
   DEXED   = 'EVER USED DEXEDRINE "NONMEDICALLY"'
   DETAMP  = 'EVER USED DEXTROAMPHET "NONMEDICALLY"'
   DIDREX  = 'EVER USED DIDREX "NONMEDICALLY"'
   ESKAT   = 'EVER USED ESKATROL "NONMEDICALLY"'
   IONAMIN = 'EVER USED IONAMIN "NONMEDICALLY"'
   MAZANOR = 'EVER USED MAZANOR "NONMEDICALLY"'
   OBLA    = 'EVER USED OBEDRIN-LA "NONMEDICALLY"'
   PLEGINE = 'EVER USED PLEGINE "NONMEDICALLY"'
   PRELUDIN= 'EVER USED PRELUDIN "NONMEDICALLY"'
   SANOREX = 'EVER USED SANOREX "NONMEDICALLY"'
   TENUATE = 'EVER USED TENUATE "NONMEDICALLY"'
   STMNOLST= 'EVER USED ANY OTHER STIMULANT "NONMEDICALLY"'
   STIMNEWA= 'OTHER STIMULANT - SPECIFY 1'
   STIMNEWB= 'OTHER STIMULANT - SPECIFY 2'
   STIMNEWC= 'OTHER STIMULANT - SPECIFY 3'
   STIMNEWD= 'OTHER STIMULANT - SPECIFY 4'
   STIMNEWE= 'OTHER STIMULANT - SPECIFY 5'
   STIMAGE = 'AGE WHEN FIRST USED STIMULANTS "NONMEDICALLY"'
   STIMYFU = 'YEAR OF FIRST STIMULANT USE - RECODE'
   STIMMFU = 'MONTH OF FIRST STIMULANT USE - RECODE'
   STIMREC = 'TIME SINCE LAST USED STIMULANTS "NONMEDICALLY"'
   STMYRTOT= 'TOTAL # DAYS USED STIMULANTS PAST 12 MONTHS'
   STTOTFG = 'TRIMMING INDICATOR FOR STMYRTOT'
   STFQFLG = 'TRIMMED STMYRTOT IF R USED < 12 MOS'
   STBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED STIMULANT'
   STDAYPYR= '# DAYS USED STIMULANT "NM" PAST 12 MONTHS'
   STDAYPMO= '# DAYS PER MO USED STIMULANT "NM" PAST 12 MONTHS'
   STDAYPWK= '# DAYS PER WEEK USED STIMULANT "NM" PAST 12 MONTHS'
   METHAGE = 'AGE WHEN 1ST USED METHAMPH, DESOXYN, METHEDRINE'
   METHYFU = 'YEAR OF FIRST METHAMPHETAMINE USE - RECODE'
   METHMFU = 'MONTH OF FIRST METHAMPHETAMINE USE - RECODE'
   METHREC = 'TIME SINCE LAST USED METHAMPHETAMINES'
   METHAQ  = 'EVER USED METHAQUALONE, SOPOR, OR QUAALUDE'
   NEMBBARB= 'EVER USED BARBITURATES SUCH AS NEMBUTAL, ETC'
   RESTTMAZ= 'EVER USED RESTORIL OR TEMAZEPAM'
   SEDCARD = 'EVER USED ANY SEDATIVES BELOW RED LINE ON CARD D'
   AMYTAL  = 'EVER USED AMYTAL "NONMEDICALLY"'
   BUTISOL = 'EVER USED BUTISOL "NONMEDICALLY"'
   CHHYD   = 'EVER USED CHLORAL HYDRATE "NONMEDICALLY"'
   DALMANE = 'EVER USED DALMANE "NONMEDICALLY"'
   HALCION = 'EVER USED HALCION "NONMEDICALLY"'
   PHENOBAR= 'EVER USED PHENOBARBITAL "NONMEDICALLY"'
   PLACIDYL= 'EVER USED PLACIDYL "NONMEDICALLY"'
   TUINAL  = 'EVER USED TUINAL "NONMEDICALLY"'
   SEDNOLST= 'EVER USED ANY OTHER SEDATIVE "NONMEDICALLY"'
   SEDNEWA = 'OTHER SEDATIVES - SPECIFY 1'
   SEDNEWB = 'OTHER SEDATIVES - SPECIFY 2'
   SEDNEWC = 'OTHER SEDATIVES - SPECIFY 3'
   SEDNEWD = 'OTHER SEDATIVES - SPECIFY 4'
   SEDNEWE = 'OTHER SEDATIVES - SPECIFY 5'
   SEDAGE  = 'AGE WHEN FIRST USED SEDATIVES "NONMEDICALLY"'
   SEDYFU  = 'YEAR OF FIRST SEDATIVE USE - RECODE'
   SEDMFU  = 'MONTH OF FIRST SEDATIVE USE - RECODE'
   SEDREC  = 'TIME SINCE LAST USED SEDATIVES "NONMEDICALLY"'
   SEDYRTOT= 'TOTAL # OF DAYS USED SEDATIVES PAST 12 MONTHS'
   SVTOTFG = 'TRIMMING INDICATOR FOR SEDYRTOT'
   SVFQFLG = 'TRIMMED SEDYRTOT IF R USED < 12 MOS'
   SVBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED SEDATIVE'
   SVDAYPYR= '# DAYS USED SEDATIVE "NM" PAST 12 MONTHS'
   SVDAYPMO= '# DAYS PER MONTH USED SEDATIVE "NM" PAST 12 MONTHS'
   SVDAYPWK= '# DAYS PER WEEK USED SEDATIVE "NM" PAST 12 MONTHS'
   IRCIGRC = 'CIGARETTE RECENCY - IMPUTATION REVISED'
   IICIGRC = 'CIGARETTE RECENCY - IMPUTATION INDICATOR'
   II2CIGRC= 'CIGARETTE RECENCY-DETAILED IMPUTATION INDICATOR'
   IRCGRRC = 'CIGAR RECENCY - IMPUTATION REVISED'
   IICGRRC = 'CIGAR - IMPUTATION INDICATOR'
   II2CGRRC= 'CIGAR RECENCY-DETAILED IMPUTATION INDICATOR'
   IRPIPLF = 'LIFETIME PIPE USE - IMPUTATION REVISED'
   IIPIPLF = 'LIFETIME PIPE USE - IMPUTATION INDICATOR'
   IRPIPMN = 'PAST MONTH PIPE USE - IMPUTATION REVISED'
   IIPIPMN = 'PAST MONTH PIPE USE - IMPUTATION INDICATOR'
   IRSLTRC = 'SMOKELESS TOBACCO RECENCY-IMPUTATION REVISED'
   IISLTRC = 'SMOKELESS TOBACCO RECENCY-IMPUTATION INDICATOR'
   II2SLTRC= 'SMOKELESS TOBACCO RECENCY-DETAILED IMP INDICATOR'
   IRCHWRC = 'CHEWING TOBACCO RECENCY - IMPUTATION REVISED'
   IICHWRC = 'CHEWING TOBACCO RECENCY - IMPUTATION INDICATOR'
   II2CHWRC= 'CHEWING TOBACCO RECENCY-DETAILED IMP INDICATOR'
   IRSNFRC = 'SNUFF RECENCY - IMPUTATION REVISED'
   IISNFRC = 'SNUFF RECENCY - IMPUTATION INDICATOR'
   II2SNFRC= 'SNUFF RECENCY-DETAILED IMPUTATION INDICATOR'
   IRALCRC = 'ALCOHOL RECENCY - IMPUTATION REVISED'
   IIALCRC = 'ALCOHOL RECENCY - IMPUTATION INDICATOR'
   II2ALCRC= 'ALCOHOL RECENCY-DETAILED IMPUTATION INDICATOR'
   IRMJRC  = 'MARIJUANA RECENCY - IMPUTATION REVISED'
   IIMJRC  = 'MARIJUANA RECENCY - IMPUTATION INDICATOR'
   II2MJRC = 'MARIJUANA RECENCY-DETAILED IMPUTATION INDICATOR'
   IRCOCRC = 'COCAINE RECENCY - IMPUTATION REVISED'
   IICOCRC = 'COCAINE RECENCY - IMPUTATION INDICATOR'
   II2COCRC= 'COCAINE RECENCY-DETAILED IMPUTATION INDICATOR'
   IRCRKRC = 'CRACK RECENCY - IMPUTATION REVISED'
   IICRKRC = 'CRACK RECENCY - IMPUTATION INDICATOR'
   II2CRKRC= 'CRACK RECENCY-DETAILED IMPUTATION INDICATOR'
   IRHERRC = 'HEROIN RECENCY - IMPUTATION REVISED'
   IIHERRC = 'HEROIN RECENCY - IMPUTATION INDICATOR'
   II2HERRC= 'HEROIN RECENCY-DETAILED IMPUTATION INDICATOR'
   IRHALRC = 'HALLUCINOGEN RECENCY - IMPUTATION REVISED'
   IIHALRC = 'HALLUCINOGEN RECENCY - IMPUTATION INDICATOR'
   II2HALRC= 'HALLUCINOGEN RECENCY-DETAILED IMPUTATION INDICATOR'
   IRLSDRC = 'LSD RECENCY - IMPUTATION REVISED'
   IILSDRC = 'LSD RECENCY - IMPUTATION INDICATOR'
   II2LSDRC= 'LSD RECENCY-DETAILED IMPUTATION INDICATOR'
   IRPCPRC = 'PCP RECENCY - IMPUTATION REVISED'
   IIPCPRC = 'PCP RECENCY - IMPUTATION INDICATOR'
   II2PCPRC= 'PCP RECENCY-DETAILED IMPUTATION INDICATOR'
   IRINHRC = 'INHALANT RECENCY - IMPUTATION REVISED'
   IIINHRC = 'INHALANT RECENCY - IMPUTATION INDICATOR'
   II2INHRC= 'INHALANT RECENCY-DETAILED IMPUTATION INDICATOR'
   IRANLRC = 'PAIN RELIEVER RECENCY - IMPUTATION REVISED'
   IIANLRC = 'PAIN RELIEVER RECENCY - IMPUTATION INDICATOR'
   II2ANLRC= 'PAIN RELIEVER RECENCY-DETAILED IMP INDICATOR'
   IRTRNRC = 'TRANQUILIZER RECENCY - IMPUTATION REVISED'
   IITRNRC = 'TRANQUILIZER RECENCY - IMPUTATION INDICATOR'
   II2TRNRC= 'TRANQUILIZER RECENCY-DETAILED IMPUTATION INDICATOR'
   IRSTMRC = 'STIMULANT RECENCY - IMPUTATION REVISED'
   IISTMRC = 'STIMULANT RECENCY - IMPUTATION INDICATOR'
   II2STMRC= 'STIMULANT RECENCY-DETAILED IMPUTATION INDICATOR'
   IRMTHRC = 'METHAMPHETAMINE RECENCY-IMPUTATION REVISED'
   IIMTHRC = 'METHAMPHETAMINE - IMPUTATION INDICATOR'
   II2MTHRC= 'METHAMPHETAMINE RECENCY-DETAILED IMP INDICATOR'
   IRSEDRC = 'SEDATIVE RECENCY - IMPUTATION REVISED'
   IISEDRC = 'SEDATIVE RECENCY - IMPUTATION INDICATOR'
   II2SEDRC= 'SEDATIVE RECENCY-DETAILED IMPUTATION INDICATOR'
   IRALCFY = 'ALCOHOL FREQUENCY PAST YEAR - IMPUTATION REVISED'
   IIALCFY = 'ALCOHOL FREQUENCY PAST YEAR - IMPUTATION INDICATOR'
   II2ALCFY= 'ALCOHOL FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRMJFY  = 'MARIJUANA FREQUENCY PAST YEAR - IMPUTATION REVISED'
   IIMJFY  = 'MARIJUANA FREQUENCY PAST YEAR - IMP INDICATOR'
   II2MJFY = 'MARIJUANA FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRCOCFY = 'COCAINE FREQUENCY PAST YEAR - IMPUTATION REVISED'
   IICOCFY = 'COCAINE FREQUENCY PAST YEAR - IMPUTATION INDICATOR'
   II2COCFY= 'COCAINE FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRCRKFY = 'CRACK FREQUENCY PAST YEAR - IMPUTATION REVISED'
   IICRKFY = 'CRACK FREQUENCY PAST YEAR - IMPUTATION INDICATOR'
   II2CRKFY= 'CRACK FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRHERFY = 'HEROIN FREQUENCY PAST YEAR - IMPUTATION REVISED'
   IIHERFY = 'HEROIN FREQUENCY PAST YEAR - IMPUTATION INDICATOR'
   II2HERFY= 'HEROIN FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRHALFY = 'HALL FREQUENCY PAST YEAR - IMPUTATION REVISED'
   IIHALFY = 'HALL FREQUENCY PAST YEAR - IMPUTATION INDICATOR'
   II2HALFY= 'HALL FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRINHFY = 'INHALANT FREQUENCY PAST YEAR - IMPUTATION REVISED'
   IIINHFY = 'INHALANT FREQUENCY PAST YEAR - IMP INDICATOR'
   II2INHFY= 'INHALANT FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRANLFY = 'PAIN RELIEVER FREQ PAST YEAR-IMPUTATION REVISED'
   IIANLFY = 'PAIN RELIEVER FREQ PAST YEAR - IMP INDICATOR'
   II2ANLFY= 'PAIN RELIEVER FREQ PST YR - DETAILED IMP INDICATOR'
   IRTRNFY = 'TRANQUILIZER FREQ PAST YEAR-IMPUTATION REVISED'
   IITRNFY = 'TRAN FREQUENCY PAST YEAR - IMPUTATION INDICATOR'
   II2TRNFY= 'TRAN FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRSTMFY = 'STIMULANT FREQUENCY PAST YEAR-IMPUTATION REVISED'
   IISTMFY = 'STIM FREQUENCY PAST YEAR - IMPUTATION INDICATOR'
   II2STMFY= 'STIMULANT FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRSEDFY = 'SEDATIVE FREQUENCY PAST YEAR-IMPUTATION REVISED'
   IISEDFY = 'SEDATIVE FREQUENCY PAST YEAR - IMP INDICATOR'
   II2SEDFY= 'SEDATIVE FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRCIGFM = 'CIG FREQUENCY PAST MONTH - IMPUTATION REVISED'
   IICIGFM = 'CIG FREQUENCY PAST MONTH - IMPUTATION INDICATOR'
   II2CIGFM= 'CIG FREQUENCY PAST MONTH - DETAILED IMP INDICATOR'
   IRCGRFM = 'CIGAR FREQUENCY PAST MONTH - IMPUTATION REVISED'
   IICGRFM = 'CIGAR FREQUENCY PAST MONTH - IMPUTATION INDICATOR'
   II2CGRFM= 'CIGAR FREQUENCY PST MONTH - DETAILED IMP INDICATOR'
   IRCHWFM = 'CHEWING TOB FREQUENCY PST MON - IMPUTATION REVISED'
   IICHWFM = 'CHEWING TOB FREQ PAST MONTH - IMPUTATION INDICATOR'
   II2CHWFM= 'CHEWING TOB FREQ PST MON - DETAILED IMP INDICATOR'
   IRSNFFM = 'SNUFF FREQUENCY PAST MONTH - IMPUTATION REVISED'
   IISNFFM = 'SNUFF FREQUENCY PAST MONTH - IMPUTATION INDICATOR'
   II2SNFFM= 'SNUFF FREQUENCY PST MONTH - DETAILED IMP INDICATOR'
   IRALCFM = 'ALCOHOL FREQUENCY PAST MONTH - IMPUTATION REVISED'
   IIALCFM = 'ALCOHOL FREQUENCY PST MONTH - IMPUTATION INDICATOR'
   II2ALCFM= 'ALCOHOL FREQUENCY PST MONTH - DETAILED IMP IND'
   IRALCD5 = '5+ ALC DRNKS PAST MONTH - IMP REVISED (DR5DAY)'
   IIALCD5 = '5+ ALC DRNKS PAST MONTH - IMPUTATION INDICATOR'
   II2ALCD5= '5+ ALC DRINKS PAST MONTH - DETAILED IMP INDICATOR'
   IRMJFM  = 'MARIJUANA FREQUENCY PAST MONTH - IMP REVISED'
   IIMJFM  = 'MARIJUANA FREQUENCY PAST MONTH - IMP INDICATOR'
   II2MJFM = 'MARIJUANA FREQ PAST MONTH - DETAILED IMP INDICATOR'
   IRCOCFM = 'COCAINE FREQUENCY PAST MONTH - IMPUTATION REVISED'
   IICOCFM = 'COCAINE FREQUENCY PST MONTH - IMPUTATION INDICATOR'
   II2COCFM= 'COCAINE FREQ PAST MONTH - DETAILED IMP INDICATOR'
   IRCRKFM = 'CRACK FREQUENCY PAST MONTH - IMPUTATION REVISED'
   IICRKFM = 'CRACK FREQUENCY PAST MONTH - IMPUTATION INDICATOR'
   II2CRKFM= 'CRACK FREQ PAST MONTH - DETAILED IMP INDICATOR'
   IRHERFM = 'HEROIN FREQUENCY PAST MONTH - IMPUTATION REVISED'
   IIHERFM = 'HEROIN FREQUENCY PAST MONTH - IMPUTATION INDICATOR'
   II2HERFM= 'HEROIN FREQ PAST MONTH - DETAILED IMP INDICATOR'
   IRHALFM = 'HALL FREQUENCY PAST MONTH - IMPUTATION REVISED'
   IIHALFM = 'HALL FREQUENCY PAST MONTH - IMPUTATION INDICATOR'
   II2HALFM= 'HALL FREQ PAST MONTH - DETAILED IMP INDICATOR'
   IRINHFM = 'INHALANT FREQUENCY PAST MONTH - IMP REVISED'
   IIINHFM = 'INHALANT FREQUENCY PAST MONTH - IMP INDICATOR'
   II2INHFM= 'INHALANT FREQ PAST MONTH - DETAILED IMP INDICATOR'
   IRCIGAGE= 'IMPUTATION-REVISED CIGARETTE AGE OF FIRST USE'
   IICIGAGE= 'IRCIGAGE IMPUTATION INDICATOR'
   IRCIGYFU= 'IMPUTATION-REVISED CIGARETTE YEAR OF FIRST USE'
   IICIGYFU= 'IRCIGYFU IMPUTATION INDICATOR'
   IRCDUAGE= 'IMPUTATION-REVISED DAILY CIG AGE OF FIRST USE'
   IICDUAGE= 'IRCDUAGE IMPUTATION INDICATOR'
   IRCDUYFU= 'IMPUTATION-REVISED DAILY CIG YEAR OF FIRST USE'
   IICDUYFU= 'IRCDUYFU IMPUTATION INDICATOR'
   IRCGRAGE= 'IMPUTATION-REVISED CIGAR AGE OF FIRST USE'
   IICGRAGE= 'IRCGRAGE IMPUTATION INDICATOR'
   IRCGRYFU= 'IMPUTATION-REVISED CIGAR YEAR OF FIRST USE'
   IICGRYFU= 'IRCGRYFU IMPUTATION INDICATOR'
   IRSNFAGE= 'IMPUTATION-REVISED SNUFF AGE OF FIRST USE'
   IISNFAGE= 'IRSNFAGE IMPUTATION INDICATOR'
   IRSNFYFU= 'IMPUTATION-REVISED SNUFF YEAR OF FIRST USE'
   IISNFYFU= 'IRSNFYFU Imputation Indicator'
   IRCHWAGE= 'IMPUTATION-REVISED CHEWING TOB AGE FIRST USE'
   IICHWAGE= 'IRCHWAGE IMPUTATION INDICATOR'
   IRCHWYFU= 'IMPUTATION-REVISED CHEWING TOB YEAR FIRST USE'
   IICHWYFU= 'IRCHWYFU IMPUTATION INDICATOR'
   IRSLTAGE= 'IMPUTATION-REVISED SMOKELESS TOB AGE FIRST USE'
   IISLTAGE= 'IRSLTAGE IMPUTATION INDICATOR'
   IRSLTYFU= 'IMPUTATION-REVISED SMOKELESS TOB YEAR OF FIRST USE'
   IISLTYFU= 'IRSNFYFU IMPUTATION INDICATOR'
   IRALCAGE= 'IMPUTATION-REVISED ALCOHOL AGE OF FIRST USE'
   IIALCAGE= 'IRALCAGE IMPUTATION INDICATOR'
   IRALCYFU= 'IMPUTATION-REVISED ALCOHOL YEAR OF FIRST USE'
   IIALCYFU= 'IRALCYFU IMPUTATION INDICATOR'
   IRMJAGE = 'IMPUTATION-REVISED MARIJUANA AGE OF FIRST USE'
   IIMJAGE = 'IRMJAGE IMPUTATION INDICATOR'
   IRMJYFU = 'IMPUTATION-REVISED MARIJUANA YEAR OF FIRST USE'
   IIMJYFU = 'IRMJYFU IMPUTATION INDICATOR'
   IRCOCAGE= 'IMPUTATION-REVISED COCAINE AGE OF FIRST USE'
   IICOCAGE= 'IRCOCAGE IMPUTATION INDICATOR'
   IRCOCYFU= 'IMPUTATION-REVISED COCAINE YEAR OF FIRST USE'
   IICOCYFU= 'IRCOCYFU IMPUTATION INDICATOR'
   IRCRKAGE= 'IMPUTATION-REVISED CRACK AGE OF FIRST USE'
   IICRKAGE= 'IRCRKAGE IMPUTATION INDICATOR'
   IRCRKYFU= 'IMPUTATION-REVISED CRACK YEAR OF FIRST USE'
   IICRKYFU= 'IRCRKYFU IMPUTATION INDICATOR'
   IRHERAGE= 'IMPUTATION-REVISED HEROIN AGE OF FIRST USE'
   IIHERAGE= 'IRHERAGE IMPUTATION INDICATOR'
   IRHERYFU= 'IMPUTATION-REVISED HEROIN YEAR OF FIRST USE'
   IIHERYFU= 'IRHERYFU IMPUTATION INDICATOR'
   IRHALAGE= 'IMPUTATION-REVISED HALLUCINOGEN AGE OF FIRST USE'
   IIHALAGE= 'IRHALAGE IMPUTATION INDICATOR'
   IRHALYFU= 'IMPUTATION-REVISED HALLUCINOGEN YEAR OF FIRST USE'
   IIHALYFU= 'IRHALYFU IMPUTATION INDICATOR'
   IRINHAGE= 'IMPUTATION-REVISED INHALANTS AGE OF FIRST USE'
   IIINHAGE= 'IRINHAGE IMPUTATION INDICATOR'
   IRINHYFU= 'IMPUTATION-REVISED INHALANTS YEAR OF FIRST USE'
   IIINHYFU= 'IRINHYFU IMPUTATION INDICATOR'
   IRANLAGE= 'IMPUTATION-REVISED PAIN RELIEVERS AGE OF FIRST USE'
   IIANLAGE= 'IRANLAGE IMPUTATION INDICATOR'
   IRANLYFU= 'IMPUTATION-REVISED PAIN RELIEVER YEAR FIRST USE'
   IIANLYFU= 'IRANLYFU IMPUTATION INDICATOR'
   IRTRNAGE= 'IMPUTATION-REVISED TRANQUILIZER AGE OF FIRST USE'
   IITRNAGE= 'IRTRNAGE IMPUTATION INDICATOR'
   IRTRNYFU= 'IMPUTATION-REVISED TRANQUILIZER YEAR OF FIRST USE'
   IITRNYFU= 'IRTRNYFU IMPUTATION INDICATOR'
   IRSTMAGE= 'IMPUTATION-REVISED STIMULANTS AGE OF FIRST USE'
   IISTMAGE= 'IRSTMAGE IMPUTATION INDICATOR'
   IRSTMYFU= 'IMPUTATION-REVISED STIMULANTS YEAR OF FIRST USE'
   IISTMYFU= 'IRSTMYFU IMPUTATION INDICATOR'
   IRMTHAGE= 'IMPUTATION-REVISED METHAMPHETAMINE AGE FIRST USE'
   IIMTHAGE= 'IRMTHAGE IMPUTATION INDICATOR'
   IRMTHYFU= 'IMPUTATION-REVISED METHAMPHETAMINE YEAR FIRST USE'
   IIMTHYFU= 'IRMTHYFU IMPUTATION INDICATOR'
   IRSEDAGE= 'IMPUTATION-REVISED SEDATIVES AGE OF FIRST USE'
   IISEDAGE= 'IRSEDAGE IMPUTATION INDICATOR'
   IRSEDYFU= 'IMPUTATION-REVISED SEDATIVES YEAR OF FIRST USE'
   IISEDYFU= 'IRSEDYFU IMPUTATION INDICATOR'
   CIGFLAG = 'CIGARETTES - EVER USED'
   CIGMON  = 'CIGARETTES - PAST MONTH USE'
   CIGYR   = 'CIGARETTES - PAST YEAR USE'
   CGRFLAG = 'CIGAR - EVER USED'
   CGRYR   = 'CIGAR - PAST YEAR USE'
   CGRMON  = 'CIGAR - PAST MONTH USE'
   PIPFLAG = 'PIPES - EVER USED'
   PIPMON  = 'PIPES - PAST MONTH USE'
   SMKFLAG = 'SMOKELESS TOBACCO - EVER USED'
   SMKYR   = 'SMOKELESS TOBACCO - PAST YEAR USE'
   SMKMON  = 'SMOKELESS TOBACCO - PAST MONTH USE'
   CHWFLAG = 'CHEWING TOBACCO - EVER USED'
   CHWYR   = 'CHEWING TOBACCO - PAST YEAR USE'
   CHWMON  = 'CHEWING TOBACCO - PAST MONTH USE'
   SNFFLAG = 'SNUFF - EVER USED'
   SNFYR   = 'SNUFF - PAST YEAR USE'
   SNFMON  = 'SNUFF - PAST MONTH USE'
   TOBFLAG = 'ANY TOBACCO - EVER USED'
   TOBYR   = 'ANY TOBACCO - PAST YEAR USE'
   TOBMON  = 'ANY TOBACCO - PAST MONTH USE'
   CIGBRAND= 'CIGARETTE BRAND USED MOST OFTEN IN PAST MONTH'
   CGRBRAND= 'CIGAR BRAND USED MOST OFTEN IN PAST MONTH'
   SMKBRAND= 'SMOKELESS TOBACCO BRAND USED MOST OFTEN IN PST MON'
   CIGCMPNY= 'CIG COMPANY FOR BRAND IN PAST 30 DAYS - RECODE'
   ALCFLAG = 'ALCOHOL - EVER USED'
   ALCYR   = 'ALCOHOL - PAST YEAR USE'
   ALCMON  = 'ALCOHOL - PAST MONTH USE'
   MRJFLAG = 'MARIJUANA - EVER USED'
   MRJYR   = 'MARIJUANA - PAST YEAR USE'
   MRJMON  = 'MARIJUANA - PAST MONTH USE'
   COCFLAG = 'COCAINE - EVER USED'
   COCYR   = 'COCAINE - PAST YEAR USE'
   COCMON  = 'COCAINE - PAST MONTH USE'
   CRKFLAG = 'CRACK - EVER USED'
   CRKYR   = 'CRACK - PAST YEAR USE'
   CRKMON  = 'CRACK - PAST MONTH USE'
   HERFLAG = 'HEROIN - EVER USED'
   HERYR   = 'HEROIN - PAST YEAR USE'
   HERMON  = 'HEROIN - PAST MONTH USE'
   HALFLAG = 'HALLUCINOGENS - EVER USED'
   HALYR   = 'HALLUCINOGENS - PAST YEAR USE'
   HALMON  = 'HALLUCINOGENS - PAST MONTH USE'
   LSDFLAG = 'LSD - EVER USED'
   LSDYR   = 'LSD - PAST YEAR USE'
   LSDMON  = 'LSD - PAST MONTH USE'
   PCPFLAG = 'PCP - EVER USED'
   PCPYR   = 'PCP - PAST YEAR USE'
   PCPMON  = 'PCP - PAST MONTH USE'
   INHFLAG = 'INHALANTS - EVER USED'
   INHYR   = 'INHALANTS - PAST YEAR USE'
   INHMON  = 'INHALANTS - PAST MONTH USE'
   ANLFLAG = 'PAIN RELIEVERS - EVER USED'
   ANLYR   = 'PAIN RELIEVERS - PAST YEAR USE'
   ANLMON  = 'PAIN RELIEVERS - PAST MONTH USE'
   TRQFLAG = 'TRANQUILIZERS - EVER USED'
   TRQYR   = 'TRANQUILIZERS - PAST YEAR USE'
   TRQMON  = 'TRANQUILIZERS - PAST MONTH USE'
   STMFLAG = 'STIMULANTS - EVER USED'
   STMYR   = 'STIMULANTS - PAST YEAR USE'
   STMMON  = 'STIMULANTS - PAST MONTH USE'
   MTHFLAG = 'METHAMPHETAMINES--EVER USED'
   MTHYR   = 'METHAMPHETAMINES-PAST MONTH USE'
   MTHMON  = 'METHAMPHETAMINES-PAST YEAR USE'
   SEDFLAG = 'SEDATIVES - EVER USED'
   SEDYR   = 'SEDATIVES - PAST YEAR USE'
   SEDMON  = 'SEDATIVES - PAST MONTH USE'
   PSYFLAG2= 'ANY PSYCHOTHERAPEUTICS - EVER USED'
   PSYYR2  = 'ANY PSYCHOTHERAPEUTICS - PAST YEAR USE'
   PSYMON2 = 'ANY PSYCHOTHERAPEUTICS - PAST MONTH USE'
   SUMFLAG = 'ANY ILLICIT DRUG - EVER USED'
   SUMYR   = 'ANY ILLICIT DRUG - PAST YEAR USE'
   SUMMON  = 'ANY ILLICIT DRUG - PAST MONTH USE'
   MJOFLAG = 'MARIJUANA ONLY - EVER USED'
   MJOYR2  = 'MARIJUANA ONLY - PAST YEAR USE'
   MJOMON2 = 'MARIJUANA ONLY - PAST MONTH USE'
   IEMFLAG = 'ILLICIT DRUG EXCEPT FOR MARIJUANA - EVER USED'
   IEMYR   = 'ILLICIT DRUG EXCEPT FOR MARIJUANA - PAST YEAR USED'
   IEMMON  = 'ILLICIT DRUG EXCEPT FOR MARIJUANA-PAST MONTH USED'
   BINGEDRK= 'BINGE ALCOHOL USE PAST 30 DAYS'
   HVYDRK2 = 'HEAVY ALCOHOL USE PAST 30 DAYS'
   BINGEHVY= 'LEVEL OF ALCOHOL USE PAST MONTH'
   PEYOTE2 = 'EVER USED PEYOTE'
   MESC2   = 'EVER USED MESCALINE'
   PSILCY2 = 'EVER USED PSILOCYBIN (MUSHROOMS)'
   ECSTASY2= 'EVER USED "ECSTASY" (MDMA)'
   AMYLNIT2= 'EVER INHALED AMYL NITRITE, "POPPERS," RUSH, ETC.'
   CLEFLU2 = 'EVER INHALED CORRECTION FLUID, DEGREASER, ETC.'
   GAS2    = 'EVER INHALED GASOLINE OR LIGHTER FLUID'
   GLUE2   = 'EVER INHALED GLUE, SHOE POLISH, OR TOLUENE'
   ETHER2  = 'EVER INHALED HALOTHANE, ETHER, OR OTHER ANESTHETIC'
   SOLVENT2= 'EVER INHALED LACQUER THINNER, OTHER PAINT SOLVENTS'
   LGAS2   = 'EVER INHALED LIGHTER GASES (BUTANE, PROPANE)'
   NITOXID2= 'EVER INHALED NITROUS OXIDE OR "WHIPPETS"'
   SPPAINT2= 'EVER INHALED SPRAY PAINTS'
   AEROS2  = 'EVER INHALED OTHER AEROSOL SPRAYS'
   DIETPIL2= 'EVER USED DIET PILLS FOR FEELING CAUSED'
   RITMPHE2= 'EVER USED RITALIN FOR FEELING CAUSED'
   OTHSTM  = 'EVER USED OTHER STIMULANTS'
   METHAQ2 = 'EVER USED METHAQUALONE, SOPOR, QUALLUDE'
   NEMBBAR2= 'EVER USED BARBITURATES FOR FEELING'
   RESTTMA2= 'EVER USED RESTORIL OR TEMAZEPAM'
   OTHSED  = 'EVER USED OTHER SEDATIVES'
   KLONOPI2= 'EVER USED KLONOPIN OR CLONAZEPAM'
   XNAXATV2= 'EVER USED XANAX, ALPRAZOLAM, ATVIAN'
   VALMDIA2= 'EVER USED VALIUM OR DIAZEPAM FOR FEELING'
   OTHTRN  = 'EVER USED OTHER TRANQUILIZERS'
   DARVTYL2= 'EVER USED DARVOCET, DARVON, TYLENOL W/CODEINE'
   PERCTYL2= 'EVER USED PERCOCET, PERCODAN, TYLOX'
   VICOLOR2= 'EVER USED VICODIN, LORTAB, LORCET'
   OTHANL  = 'EVER USED OTHER PAIN RELIEVERS'
   AMYTAL2 = 'EVER USED AMYTAL'
   BUTISOL2= 'EVER USED BUTISOL'
   CHHYD2  = 'EVER USED CHLORAL HYDRATE'
   DALMANE2= 'EVER USED DALMANE'
   HALCION2= 'EVER USED HALCION'
   PHENOBR2= 'EVER USED PHENOBARBITAL'
   PLACIDY2= 'EVER USED OTHER PLACIDYL'
   TUINAL2 = 'EVER USED TUINAL'
   CODEINE2= 'EVER USED CODEINE'
   DEMEROL2= 'EVER USED DEMEROL'
   DILAUD2 = 'EVER USED DILAUDID'
   FIORICT2= 'EVER USED FIORICET'
   FIORINL2= 'EVER USED FIORINAL'
   HYDROCD2= 'EVER USED HYDROCODONE'
   METHDON2= 'EVER USED METHADONE'
   MORPHIN2= 'EVER USED MORPHINE'
   OXYCONT2= 'EVER USED OXYCONTIN'
   PHENCOD2= 'EVER USED PHENAPHEN WITH CODEINE'
   PROPOXY2= 'EVER USED PROPOXYPHENE'
   SK65A2  = 'EVER USED SK65'
   STADOL2 = 'EVER USED STADOL'
   TALACEN2= 'EVER USED TALACEN'
   TALWIN2 = 'EVER USED TALWIN'
   TALWINX2= 'EVER USED TALWIN NX'
   TRAMADL2= 'EVER USED TRAMADOL'
   ULTRAM2 = 'EVER USED ULTRAM'
   ATARAX2 = 'EVER USED ATARAX'
   BUSPAR2 = 'EVER USED BUSPAR'
   EQUANIL2= 'EVER USED EQUANIL'
   FLEXERL2= 'EVER USED FLEXERIL'
   LIBRIUM2= 'EVER USED LIBRIUM'
   LIMBTRL2= 'EVER USED LIMBITROL'
   MEPROB2 = 'EVER USED MEPROBAMATE'
   MILTOWN2= 'EVER USED MILTOWN'
   ROHYPNL2= 'EVER USED ROHYPNOL'
   SERAX2  = 'EVER USED SERAX'
   SOMA2   = 'EVER USED SOMA'
   TRANXEN2= 'EVER USED TRANXENE'
   VISTAR2 = 'EVER USED VISTARIL'
   CYLERT2 = 'EVER USED CYLERT'
   DEXED2  = 'EVER USED DEXEDRINE'
   DETAMP2 = 'EVER USED DEXTROAMPHETAMINE'
   DIDREX2 = 'EVER USED DIDREX'
   ESKAT2  = 'EVER USED ESKATROL'
   IONAMIN2= 'EVER USED IONAMIN'
   MAZANOR2= 'EVER USED MAZANOR'
   OBLA2   = 'EVER USED OBEDRIN-LA'
   PLEGINE2= 'EVER USED PLEGINE'
   PRELUDN2= 'EVER USED PRELUDIN'
   SANOREX2= 'EVER USED SANOREX'
   TENUATE2= 'EVER USED TENUATE'
   ALCAFU  = 'ALCOHOL AGE OF FIRST USE - CATEGORIZED RECODE'
   MJAFU   = 'MARIJUANA AGE OF FIRST USE - CATEGORIZED RECODE'
   COCAFU  = 'COCAINE AGE OF FIRST USE - CATEGORIZED RECODE'
   HERAFU  = 'HEROIN AGE OF FIRST USE - CATEGORIZED RECODE'
   HALAFU  = 'HALLUCINOGEN AGE OF FIRST USE - CATEGORIZED RECODE'
   INHAFU  = 'INHALANT AGE OF FIRST USE - CATEGORIZED RECODE'
   ANLAFU  = 'PAIN RELIEVER AGE OF FIRST USE - CATEGORIZED RECOD'
   TRNAFU  = 'TRANQUILIZER AGE OF FIRST USE - CATEGORIZED RECODE'
   STMAFU  = 'STIMULANT AGE OF FIRST USE - CATEGORIZED RECODE'
   SEDAFU  = 'SEDATIVE AGE OF FIRST USE - CATEGORIZED RECODE'
   CIGAFU  = 'CIGARETTE AGE OF FIRST USE - CATEGORIZED RECODE'
   CGRAFU  = 'CIGAR AGE OF FIRST USE - CATEGORIZED RECODE'
   SLTAFU  = 'SMOKELESS TOBACCO AGE OF FIRST USE - RECODE'
   CG05    = 'HAVE YOU SMOKED CIG IN PAST 30 DAYS'
   CG06    = 'TIME SINCE LAST SMOKE A CIGARETTE'
   CG19    = 'HAVE YOU USED CHEW IN PAST 30 DAYS'
   CG20    = 'TIME SINCE LAST USED CHEW'
   CG27    = 'HAVE YOU USED SNUFF IN PAST 30 DAYS'
   CG28    = 'TIME SINCE LAST USE SNUFF'
   CG36    = 'HAVE YOU SMOKED CIGAR IN PAST 30 DAYS'
   CG37    = 'TIME SINCE LAST SMOKED CIGAR'
   CG43    = 'HAVE YOU SMOKED PIPE TOBACCO IN PAST 30 DAYS'
   ALLAST3 = 'TIME SINCE LAST DRANK ALCOHOLIC BEVERAGE'
   TOTDRINK= 'TOTAL # OF DAYS USED ALCOHOL IN PAST 12 MOS'
   ALFRAME3= 'EASIEST WAY TO TELL US # DAYS DRANK ALCOHOL'
   ALYRAVE = 'NUMBER DAYS DRANK ALCOHOL IN PAST 12 MOS'
   ALMONAVE= '# DAYS PER MONTH DRANK ALCOHOL IN PAST 12 MOS'
   ALWKAVE = '# DAYS PER WEEK DRANK ALCOHOL IN PAST 12 MOS'
   MJLAST3 = 'TIME SINCE LAST USED MARIJUANA/HASHISH'
   TOTMJ   = 'TOTAL # OF DAYS USED MARIJUANA IN PAST 12 MOS'
   MJFRAME3= 'EASIEST WAY TO TELL US # DAYS USED MARIJUANA/HASH'
   MJYRAVE = '# DAYS USED MARIJUANA/HASHISH PAST 12 MONTHS'
   MJMONAVE= '# DAYS PER MO USED MARIJUANA/HASHISH PAST 12 MOS'
   MJWKAVE = '# DAYS PER WEEK USED MARIJUANA/HASHISH PAST 12 MOS'
   CCLAST3 = 'TIME SINCE LAST USED COCAINE'
   TOTCOKE = 'TOTAL # OF DAYS USED COCAINE IN PAST 12 MONTHS'
   CCFRAME3= 'EASIEST WAY TO TELL US # DAYS USED COCAINE'
   CCYRAVE = '# DAYS USED COCAINE PAST 12 MONTHS'
   CCMONAVE= '# DAYS PER MONTH USED COCAINE PAST 12 MONTHS'
   CCWKAVE = '# DAYS PER WEEK USE COCAINE PAST 12 MONTHS'
   CKLAST3 = 'TIME SINCE LAST USED CRACK'
   TOTCRACK= 'TOTAL # DAYS USED CRACK IN PAST 12 MONTHS'
   CKFRAME3= 'EASIEST WAY TO TELL US # DAYS USED CRACK'
   CKYRAVE = '# DAYS USED CRACK PAST 12 MONTHS'
   CKMONAVE= '# DAYS PER MONTH USED CRACK PAST 12 MONTHS'
   CKWKAVE = '# DAYS PER WEEK USED CRACK PAST 12 MONTHS'
   HELAST3 = 'TIME SINCE LAST USED HEROIN'
   TOTHERO = 'TOTAL # OF DAYS USED HEROIN IN PAST 12 MONTHS'
   HEFRAME3= 'EASIEST WAY TO TELL US # DAYS USED HEROIN'
   HEYRAVE = '# DAYS USED HEROIN PAST 12 MONTHS'
   HEMONAVE= '# DAYS PER MONTH USED HEROIN PAST 12 MONTHS'
   HEWKAVE = '# DAYS PER WEEK USED HEROIN PAST 12 MONTHS'
   LSLAST  = 'TIME SINCE LAST USED HALLUCINOGEN'
   TOTHALL = 'TOTAL # OF DAYS USED HALLUCINOGENS IN PAST 12 MOS'
   LSFRAME3= 'EASIEST WAY TO TELL US # DAYS USED HALLUCINOGEN'
   LSYRAVE = '# DAYS USED HALLUCINOGEN PAST 12 MONTHS'
   LSMONAVE= '# DAYS PER MONTH USED HALLUCINOGEN PAST 12 MONTHS'
   LSWKAVE = '# DAYS PER WEEK USED HALLUCINOGEN PAST 12 MONTHS'
   LS07    = 'TIME SINCE LAST USED LSD'
   LS08    = 'TIME SINCE LAST USED PCP'
   INLAST  = 'TIME SINCE LAST USED INHALANT'
   TOTINHAL= 'TOTAL # OF DAYS USED INHALANT PAST 12 MONTHS'
   INFRAME3= 'EASIEST WAY TO TELL US # DAYS USED INHALANT'
   INYRAVE = '# DAYS USED INHALANT PAST 12 MONTHS'
   INMONAVE= '# DAYS PER MONTH USED INHALANT PAST 12 MONTHS'
   INWKAVE = '# DAYS PER WEEK USED INHALANT PAST 12 MONTHS'
   PR09    = 'TIME SINCE LAST USED PAIN RELIEVER "NONMEDICALLY"'
   PR10    = 'EASIEST WAY TO TELL US # DAYS USED PAIN RELIEVER'
   PR11    = '# DAYS USED PAIN RELIEVER "NM" PAST 12 MONTHS'
   PR12    = '# DAYS PER MO USED PAIN RELIEVER "NM" PAST 12 MOS'
   PR13    = '# DAYS PER WK USED PAIN RELIEVER "NM" PAST 12 MOS'
   TR09    = 'TIME SINCE LAST USED TRANQUILIZER "NONMEDICALLY"'
   TR10    = 'EASIEST WAY TO TELL US # DAYS USED TRANQUILIZER'
   TR11    = '# DAYS USED TRANQUILIZERS "NM" PAST 12 MONTHS'
   TR12    = '# DAYS PER MO USED TRANQUILIZERS "NM" PAST 12 MOS'
   TR13    = '# DAYS USED PER WK TRANQUILIZERS "NM" PAST 12 MOS'
   ST09    = 'TIME SINCE LAST USED STIMULANT "NONMEDICALLY"'
   ST10    = 'EASIEST WAY TO TELL US # DAYS USED STIMULANT'
   ST11    = '# DAYS USED STIMULANT "NM" PAST 12 MONTHS'
   ST12    = '# DAYS PER MO USED STIMULANT "NM" PAST 12 MONTHS'
   ST13    = '# DAYS PER WEEK USED STIMULANT "NM" PAST 12 MONTHS'
   ST15    = 'TIME SINCE LAST USED METHAMPH, DESOXYN, METHEDRINE'
   SV09    = 'TIME SINCE LAST USED SEDATIVE "NONMEDICALLY"'
   SV10    = 'EASIEST WAY TO TELL US # DAYS USED SEDATIVE'
   SV11    = '# DAYS USED SEDATIVE "NM" PAST 12 MONTHS'
   SV12    = '# DAYS PER MONTH USED SEDATIVE "NM" PAST 12 MONTHS'
   SV13    = '# DAYS PER WEEK USED SEDATIVE "NM" PAST 12 MONTHS'
   HERSMOKE= 'EVER SMOKED HEROIN'
   HRSMKREC= 'TIME SINCE LAST SMOKED HEROIN'
   HERSNIFF= 'EVER SNIFFED HEROIN'
   HRSNFREC= 'TIME SINCE LAST SNIFFED HEROIN'
   GNNDLLIF= 'EVER USED A NEEDLE TO INJECT DRUGS NOT PRESCRIBED'
   COCNEEDL= 'EVER USED NEEDLE TO INJECT COCAINE'
   CONDLREC= 'TIME SINCE LAST USED NEEDLE TO INJECT COCAINE'
   HERNEEDL= 'EVER USED NEEDLE TO INJECT HEROIN'
   HRNDLREC= 'TIME SINCE LAST USED NEEDLE TO INJECT HEROIN'
   STNEEDLE= 'EVER USED NEEDLE TO INJECT STIMULANT'
   STNDLREC= 'TIME SINCE LAST USED NEEDLE TO INJECT STIMULANT'
   GNNDREUS= 'LAST TIME REUSED NEEDLE USED BEFORE'
   GNNDLSH1= 'LAST NEEDLE HAD BEEN USED BY SOMEONE ELSE'
   GNNDCLEN= 'USED BLEACH TO CLEAN LAST NEEDLE BEFORE USE'
   GNNDLSH2= 'SOMEONE ELSE USED LAST NEEDLE AFTER YOU'
   GNNDGET2= 'HOW DID YOU GET THE NEEDLE LAST TIME'
   NEDLRECC= 'MOST RECENT TIME USED COC/HER/STM WITH A NEEDLE'
   NEDFLAG4= 'NEEDLE USE (ANY DRUG) - EVER USED'
   HERSMOK2= 'EVER SMOKED HEROIN'
   HERSNIF2= 'EVER SNIFFED HEROIN'
   RSKPKCIG= 'RISK SMOKING 1 OR MORE PACKS CIGARETTES PER DAY'
   RSKMJOCC= 'RISK SMOKING MARIJUANA ONCE A MONTH'
   RSKMJREG= 'RISK SMOKING MARIJUANA ONCE OR TWICE A WEEK'
   RKTRYLSD= 'RISK TRYING LSD ONCE OR TWICE'
   RKLSDREG= 'RISK USING LSD ONCE OR TWICE A WEEK'
   RKTRYHER= 'RISK TRYING HEROIN ONCE OR TWICE'
   RKHERREG= 'RISK USING HEROIN ONCE OR TWICE A WEEK'
   RKCOCOCC= 'RISK USING COCAINE ONCE A MONTH'
   RKCOCREG= 'RISK USING COCAINE ONCE OR TWICE A WEEK'
   RK5ALDLY= 'RISK HAVING 4 OR 5 DRINKS NEARLY EVERY DAY'
   RK5ALWK = 'RISK HAVING 5 OR MORE DRINKS ONCE OR TWICE A WEEK'
   RSKDIFMJ= 'HOW DIFFICULT TO GET MARIJUANA'
   RKDIFLSD= 'HOW DIFFICULT TO GET LSD'
   RKDIFCOC= 'HOW DIFFICULT TO GET COCAINE'
   RKDIFCRK= 'HOW DIFFICULT TO GET CRACK'
   RKDIFHER= 'HOW DIFFICULT TO GET HEROIN'
   RSKSELL = 'APPROACHED BY SOMEONE SELLING ILL DRUG PST 30 DYS'
   RKFQDNGR= 'GET A REAL KICK OUT OF DOING DANGEROUS THINGS'
   RKFQRSKY= 'LIKE TO TEST YOURSELF BY DOING RISKY THINGS'
   RKFQPBLT= 'WEAR A SEATBELT WHEN RIDE FRONT PASS SEAT OF CAR'
   RKFQDBLT= 'WEAR A SEATBELT WHEN YOU DRIVE A CAR'
   GRSKPKCG= 'GREAT RISK:  SMOKE 1+ PACKS CIGARETTES PER DAY'
   GRSKCREG= 'GREAT RISK:  USE COCAINE 1-2 TIMES PER WEEK'
   GRSKCOCC= 'GREAT RISK:  USE COCAINE ONCE A MONTH'
   GRSKMREG= 'GREAT RISK:  USE MARIJUANA 1-2 TIMES PER WEEK'
   GRSKMOCC= 'GREAT RISK:  USE MARIJUANA ONCE A MONTH'
   GRSKHTRY= 'GREAT RISK: TRYING HEROIN ONCE OR TWICE'
   GRSKHREG= 'GREAT RISK: USE HEROIN 1-2 TIMES PER WEEK'
   GRSKLTRY= 'GREAT RISK: TRYING LSD ONCE OR TWICE'
   GRSKLREG= 'GREAT RISK: USE LSD 1-2 TIMES PER WEEK'
   GRSKD4_5= 'GREAT RISK: HAVE 4-5 ALC DRINKS PER DAY'
   GRSKD5WK= 'GREAT RISK: HAVE 5+ ALC DRINKS 1-2 TIMES PER WEEK'
   RDIFMJ  = 'MARIJUANA FAIRLY OR EASY TO OBTAIN'
   RDIFCOC = 'COCAINE FAIRLY OR EASY TO OBTAIN'
   RDIFHER = 'HEROIN FAIRLY OR EASY TO OBTAIN'
   RDIFLSD = 'LSD FAIRLY OR EASY TO OBTAIN'
   RDIFCRK = 'CRACK FAIRLY OR EASY TO OBTAIN'
   APPSELDG= 'APPROACHED BY SOMEONE SELLING DRUGS'
   GRTMCIG = 'SPENT A MONTH OR MORE ON CIGARETTES PAST 12 MOS'
   LAMTCIG = 'USED CIGS MORE OFTEN THAN INTENDED PAST 12 MONTHS'
   BTOLCIG = 'BUILT UP TOLERANCE FOR CIGS PAST 12 MONTHS'
   ACRDCIG = 'CIGS REDUCED IMPORTANT ACTIVITIES PAST 12 MONTHS'
   EMPBCIG = 'CIGARETTES CAUSED EMOTIONAL PROBLEMS PAST 12 MOS'
   HLPRCIG = 'CIGARETTES CAUSED HEALTH PROBLEMS PAST 12 MONTHS'
   UCDCIG  = 'WANTED TO CUT DOWN ON CIGARETTES PAST 12 MONTHS'
   WDRWCIG = 'ANY CIGARETTE WITHDRAWAL SYMPTOMS PAST 12 MONTHS'
   DPRSCIG = 'FELT BLUE WHEN CIGS WEARING OFF PAST 12 MONTHS'
   TRSLPCIG= 'TROUB SLEEP WHEN CIGS WEARING OFF PST 12 MOS'
   IRRITCIG= 'IRRITABLE WHEN CIGS WEARING OFF PST 12 MONTHS'
   ANXCIG  = 'ANXIOUS WHEN CIGS WEARING OFF PAST 12 MONTHS'
   CONCCIG = 'PROB CONCENTRAT WHEN CIGS WEARING OFF PST 12 MOS'
   HUNGRCIG= 'HUNGRY WHEN CIGS WEARING OFF PAST 12 MONTHS'
   RSTLSCIG= 'RESTLESS WHEN CIGS WEARING OFF PAST 12 MONTHS'
   SLHRTCIG= 'SLO HEART RATE WHEN CIGS WEARING OFF PST 12 MOS'
   GRTMALC = 'SPENT A MONTH OR MORE ON ALCOHOL PAST 12 MONTHS'
   LAMTALC = 'USED ALCOHOL MORE OFTEN THAN INTENDED PAST 12 MOS'
   BTOLALC = 'BUILT UP TOLERANCE FOR ALCOHOL PAST 12 MONTHS'
   ACRDALC = 'ALCOHOL REDUCED IMPORTANT ACTIVITIES PAST 12 MOS'
   EMPBALC = 'ALCOHOL CAUSED EMOTIONAL PROBLEMS PAST 12 MONTHS'
   HLPRALC = 'ALCOHOL CAUSED HEALTH PROBLEMS PAST 12 MONTHS'
   UCDALC  = 'WANTED TO CUT DOWN ON ALCOHOL PAST 12 MONTHS'
   WDRWALC = 'ANY ALCOHOL WITHDRAWAL SYMPTOMS PAST 12 MONTHS'
   SWETALC = 'SWEATING WHEN ALC WEARING OFF PAST 12 MONTHS'
   HSHAKALC= 'HANDS SHAKING WHEN ALC WEARING OFF PST 12 MONTHS'
   TRSLPALC= 'TROUB SLEEPING WHEN ALC WEARING OFF PST 12 MOS'
   VOMITALC= 'VOMIT WHEN ALCOHOL WEARING OFF PAST 12 MONTHS'
   HALUCALC= 'HALLUC WHEN ALC WEARING OFF PAST 12 MONTHS'
   SITSTALC= 'NOT SIT STILL WHEN ALC WEARING OFF PAST 12 MOS'
   ANXALC  = 'ANXIOUS WHEN ALC WEARING OFF PAST 12 MONTHS'
   SEIZALC = 'SEIZURES WHEN ALC WEARING OFF PAST 12 MONTHS'
   AVDWDALC= 'DRINK MORE ALC TO AVOID AFT EFFECTS PST 12 MOS'
   GRTMMRJ = 'SPENT MONTH OR MORE ON MARIJUANA/HASH PST 12 MOS'
   LAMTMRJ = 'USED MJ/HASH MORE OFTEN THAN INTENDED PAST 12 MOS'
   BTOLMRJ = 'BUILT UP TOLERANCE FOR MARIJUANA/HASH PAST 12 MOS'
   ACRDMRJ = 'MJ/HASH REDUCED IMPORTANT ACTIVITIES PST 12 MOS'
   EMPBMRJ = 'MJ/HASH CAUSED EMOTIONAL PROBLEMS PAST 12 MOS'
   HLPRMRJ = 'MJ/HASH CAUSED HEALTH PROBLEMS PAST 12 MOS'
   UCDMRJ  = 'WANTED TO CUT DOWN ON MARIJUANA/HASH PAST 12 MOS'
   GRTMCOC = 'SPENT MONTH OR MORE ON COCAINE, CRACK PST 12 MOS'
   LAMTCOC = 'USED COCAINE MORE OFTEN THAN INTENDED PAST 12 MOS'
   BTOLCOC = 'BUILT UP TOLERANCE FOR COCAINE PAST 12 MONTHS'
   ACRDCOC = 'COCAINE REDUCED IMPORTANT ACTIVITIES PST 12 MOS'
   EMPBCOC = 'COCAINE CAUSED EMOTIONAL PROBLEMS PAST 12 MOS'
   HLPRCOC = 'COCAINE CAUSED HEALTH PROBLEMS PAST 12 MONTHS'
   UCDCOC  = 'WANTED TO CUT DOWN ON COCAINE PAST 12 MONTHS'
   DPRSCOC = 'FELT BLUE WHEN COC WEARING OFF PAST 12 MONTHS'
   WDRWCOC = 'ANY COCAINE WITHDRAWAL SYMPTOMS PAST 12 MONTHS'
   TIREDCOC= 'TIRED WHEN COCAINE WEARING OFF PAST 12 MONTHS'
   BDDRMCOC= 'BAD DREAMS WHEN COC WEARING OFF PAST 12 MONTHS'
   SLPRBCOC= 'TROUB SLEEPING WHEN COC WEARING OFF PAST 12 MOS'
   HUNGRCOC= 'HUNGRY WHEN COC WEARING OFF PAST 12 MONTHS'
   SLODNCOC= 'SLOW/NOT SIT STILL WHN COC WEAR OFF PAST 12 MOS'
   AVDWDCOC= 'USED MORE COC TO AVOID AFT EFFECTS PAST 12 MOS'
   GRTMHER = 'SPENT MONTH OR MORE ON HEROIN PAST 12 MONTHS'
   LAMTHER = 'USED HEROIN MORE OFTEN THAN INTENDED PAST 12 MOS'
   BTOLHER = 'BUILT UP TOLERANCE FOR HEROIN PAST 12 MONTHS'
   ACRDHER = 'HEROIN REDUCED IMPORTANT ACTIVITIES PST 12 MOS'
   EMPBHER = 'HEROIN CAUSED EMOTIONAL PROBLEMS PAST 12 MOS'
   HLPRHER = 'HEROIN CAUSED HEALTH PROBLEMS PAST 12 MONTHS'
   UCDHER  = 'WANTED TO CUT DOWN ON HEROIN PAST 12 MONTHS'
   WDRWHER = 'ANY HEROIN WITHDRAWAL SYMPTOMS PAST 12 MONTHS'
   DPRSHER = 'FELT BLUE WHEN HER WEARING OFF PAST 12 MONTHS'
   VOMITHER= 'VOMIT WHEN HEROIN WEARING OFF PAST 12 MONTHS'
   CRAMPHER= 'CRAMPS WHEN HEROIN WEARING OFF PAST 12 MONTHS'
   EYNOSHER= 'TEARS/RUNNY NOSE WHEN HER WEARING OFF PST 12 MOS'
   DILATHER= 'SWEAT/DILAT PUPILS WHN HER WEARING OFF PST 12 MOS'
   DIARHER = 'DIARRHEA WHEN HEROIN WEARING OFF PAST 12 MONTHS'
   YAWNHER = 'YAWN WHEN HEROIN WEARING OFF PAST 12 MONTHS'
   FEVERHER= 'FEVER WHEN HEROIN WEARING OFF PAST 12 MONTHS'
   TRSLPHER= 'TROUB SLEEP WHEN HEROIN WEARING OFF PST 12 MOS'
   AVDWDHER= 'USED MORE HEROIN TO AVOID AFT EFFECTS PST 12 MOS'
   GRTMHAL = 'SPENT MONTH OR MORE ON HALLUCINOGENS PAST 12 MOS'
   LAMTHAL = 'USED HALL MORE OFTEN THAN INTENDED PAST 12 MOS'
   BTOLHAL = 'BUILT UP TOLERANCE FOR HALLUCINOGENS PAST 12 MOS'
   ACRDHAL = 'HALL REDUCED IMPORTANT ACTIVITIES PAST 12 MOS'
   EMPBHAL = 'HALLUCINOGEN CAUSED EMOTIONAL PROBLEMS PAST 12 MO'
   HLPRHAL = 'HALLUCINOGENS CAUSED HEALTH PROBLEMS PAST 12 MOS'
   UCDHAL  = 'WANTED TO CUT DOWN ON HALLUCINOGENS PAST 12 MOS'
   GRTMINH = 'SPENT MONTH OR MORE ON INHALANTS PAST 12 MONTH'
   LAMTINH = 'USED INHALANTS MORE OFTEN THAN INTENDED PST 12 MO'
   BTOLINH = 'BUILT UP TOLERANCE FOR INHALANTS PAST 12 MONTHS'
   ACRDINH = 'INHALANTS REDUCED IMPORTANT ACTIVITIES PST 12 MOS'
   EMPBINH = 'INHALANTS CAUSED EMOTIONAL PROBLEMS PAST 12 MOS'
   HLPRINH = 'INHALANTS CAUSED HEALTH PROBLEMS PAST 12 MONTHS'
   UCDINH  = 'WANTED TO CUT DOWN ON INHALANTS PAST 12 MONTHS'
   GRTMANL = 'SPENT MONTH OR MORE ON PAIN RELIEVERS PAST 12 MOS'
   LAMTANL = 'USED PAIN RELIEVERS MORE OFT THAN INT PAST 12 MOS'
   BTOLANL = 'BUILT UP TOLERANCE FOR PAIN RELIEVERS PAST 12 MOS'
   ACRDANL = 'PAIN RELIEVER REDUCED IMP ACTIVITIES PST 12 MOS'
   EMPBANL = 'PAIN RELIEVER CAUSED EMOTIONAL PROBLEMS PST 12 MO'
   HLPRANL = 'PAIN RELIEVER CAUSED HEALTH PROBLEMS PAST 12 MOS'
   UCDANL  = 'WANTED TO CUT DOWN ON PAIN RELIEVERS PAST 12 MOS'
   WDRWANL = 'ANY PAIN RELVS WITHDRAWAL SYMPTOMS PAST 12 MONTHS'
   DPRSANL = 'FELT BLUE WHEN PN RLV WEARING OFF PAST 12 MONTHS'
   VOMITANL= 'VOMIT WHEN PAIN RLVS WEARING OFF PAST 12 MONTHS'
   CRAMPANL= 'CRAMPS WHEN PAIN RLVS WEARING OFF PAST 12 MONTHS'
   EYNOSANL= 'TEARS/RUNNY NOSE WHEN PN RLV WEAR OFF PST 12 MOS'
   DILATANL= 'SWEAT/DILAT PUPILS WHN PN RLV WEAR OFF PST 12 MOS'
   DIARANL = 'DIARRHEA WHEN PAIN RLVS WEARING OFF PST 12 MOS'
   YAWNANL = 'YAWN WHEN PAIN RELVRS WEARING OFF PAST 12 MONTHS'
   FEVERANL= 'FEVER WHEN PAIN RLVRS WEARING OFF PAST 12 MONTHS'
   TRSLPANL= 'TROUB SLEEP WHEN PN RLVS WEARING OFF PST 12 MOS'
   AVDWDANL= 'USED MORE PAIN RLVR TO AVOID AFT EFCT PST 12 MOS'
   GRTMTRN = 'SPENT MONTH OR MORE ON TRANQUILIZERS PAST 12 MOS'
   LAMTTRN = 'USED TRANQ MORE OFTEN THAN INTENDED PST 12 MOS'
   BTOLTRN = 'BUILT UP TOLERANCE FOR TRANQUILIZERS PAST 12 MOS'
   ACRDTRN = 'TRANQ REDUCED IMPORTANT ACTIVITIES PAST 12 MOS'
   EMPBTRN = 'TRANQUILIZERS CAUSED EMOTIONAL PROBLEMS PST 12 MO'
   HLPRTRN = 'TRANQUILIZERS CAUSED HEALTH PROBLEMS PAST 12 MOS'
   UCDTRN  = 'WANTED TO CUT DOWN ON TRANQUILIZERS PAST 12 MOS'
   GRTMSTM = 'SPENT MONTH OR MORE ON STIMULANTS PAST 12 MONTHS'
   LAMTSTM = 'USED STIM MORE OFTEN THAN INTENDED PAST 12 MONTHS'
   BTOLSTM = 'BUILT UP TOLERANCE FOR STIMULANTS PAST 12 MONTHS'
   ACRDSTM = 'STIM REDUCED IMPORTANT ACTIVITIES PST 12 MOS'
   EMPBSTM = 'STIMULANTS CAUSED EMOTIONAL PROBLEMS PAST 12 MOS'
   HLPRSTM = 'STIMULANTS CAUSED HEALTH PROBLEMS PAST 12 MONTHS'
   UCDSTM  = 'WANTED TO CUT DOWN ON STIMULANTS PAST 12 MONTHS'
   DPRSSTM = 'FELT BLUE WHEN STIMS WEARING OFF PAST 12 MONTHS'
   WDRWSTM = 'ANY STIMULANT WITHDRAWAL SYMPTOMS PAST 12 MONTHS'
   TIREDSTM= 'TIRED WHEN STIMS WEARING OFF PAST 12 MONTHS'
   BDDRMSTM= 'BAD DREAMS WHEN STIMS WEARING OFF PAST 12 MONTHS'
   SLPRBSTM= 'TROUB SLEEPING WHEN STIM WEARING OFF PAST 12 MOS'
   HUNGRSTM= 'HUNGRY WHEN STIM WEARING OFF PAST 12 MONTHS'
   SLODNSTM= 'SLOW/NOT SIT STILL WHN STM WEAR OFF PAST 12 MOS'
   AVDWDSTM= 'USED MORE STIM TO AVOID AFT EFFECTS PST 12 MOS'
   GRTMSED = 'SPENT MONTH OR MORE ON SEDATIVES PAST 12 MONTHS'
   LAMTSED = 'USED SED MORE OFTEN THAN INTENDED PAST 12 MOS'
   BTOLSED = 'BUILT UP TOLERANCE FOR SEDATIVES PAST 12 MONTHS'
   ACRDSED = 'SEDATIVES REDUCED IMPORTANT ACTIVITIES PST 12 MOS'
   EMPBSED = 'SEDATIVES CAUSED EMOTIONAL PROBLEMS PAST 12 MOS'
   HLPRSED = 'SEDATIVES CAUSED HEALTH PROBLEMS PAST 12 MONTHS'
   UCDSED  = 'WANTED TO CUT DOWN ON SEDATIVES PAST 12 MONTHS'
   WDRWSED = 'ANY SEDATIVE WITHDRAWAL SYMPTOMS PAST 12 MONTHS'
   SWETSED = 'SWEATING WHEN SED WEARING OFF PAST 12 MONTHS'
   HSHAKSED= 'HANDS SHAKING WHEN SED WEARING OFF PST 12 MONTHS'
   SLPRBSED= 'TROUB SLEEPING WHEN SED WEARING OFF PAST 12 MOS'
   VOMITSED= 'VOMIT WHEN SEDATIVES WEARING OFF PAST 12 MONTHS'
   HALUCSED= 'HALLUC WHEN SED WEARING OFF PAST 12 MONTHS'
   SITSTSED= 'NOT SIT STILL WHEN SED WEARING OFF PAST 12 MOS'
   ANXSED  = 'ANXIOUS WHEN SED WEARING OFF PAST 12 MONTHS'
   SEIZSED = 'SEIZURES WHEN SED WEARING OFF PAST 12 MONTHS'
   AVDWDSED= 'USED MORE SEDATIVES TO AVOID AFT EFTS PST 12 MOS'
   DEPALC  = 'ALCOHOL DEPENDENCE IN THE PAST YEAR'
   DEPANL  = 'PAIN RELIEVER DEPENDENCE IN THE PAST YEAR'
   DEPCIG  = 'CIGARETTE DEPENDENCE IN THE PAST YEAR'
   DEPCOC  = 'COCAINE DEPENDENCE IN THE PAST YEAR'
   DEPHAL  = 'HALLUCINOGEN DEPENDENCE IN THE PAST YEAR'
   DEPHER  = 'HEROIN DEPENDENCE IN THE PAST YEAR'
   DEPINH  = 'INHALANT DEPENDENCE IN THE PAST YEAR'
   DEPMRJ  = 'MARIJUANA DEPENDENCE IN THE PAST YEAR'
   DEPSED  = 'SEDATIVE DEPENDENCE IN THE PAST YEAR'
   DEPSTM  = 'STIMULANT DEPENDENCE IN THE PAST YEAR'
   DEPTRN  = 'TRANQUILIZER DEPENDENCE IN THE PAST YEAR'
   DEPILL  = 'ILLICIT DRUG DEPENDENCE IN THE PAST YEAR'
   DILORALC= 'ILLICIT DRUG OR ALCOHOL DEPENDENCE PAST YR'
   DILANALC= 'ILLICIT DRUGS AND ALCOHOL DEPENDENCE PAST YR'
   DEPPSYCH= 'PSYCHOTHERAPEUTIC DEPENDENCE IN THE PAST YR'
   BOOKED  = 'EVER ARRESTED AND BOOKED FOR BREAKING THE LAW'
   NOBOOKY2= '# TIMES ARRESTED AND BOOKED PAST 12 MONTHS'
   BKLARCNY= 'ARRSTD & BOOKED FOR LARCENY/THEFT PAST 12 MONTHS'
   BKBURGL = 'ARRSTD & BOOKED FOR BURGLARY/B & E PAST 12 MOS'
   BKAGASLT= 'ARRSTD & BOOKED FOR AGGRAVATED ASSAULT PAST 12 MO'
   BKSMASLT= 'ARRSTD & BOOKED FOR OTHER ASSAULT PAST 12 MONTHS'
   BKMVTHFT= 'ARRSTD & BOOKED FOR MOTOR VEHICLE THEFT PST 12 MO'
   BKROB   = 'ARRSTD & BOOKED FOR ROBBERY PAST 12 MONTHS'
   BKRAPE  = 'ARRSTD & BOOKED FOR FORCIBLE RAPE PAST 12 MONTHS'
   BKMURDER= 'ARRSTD & BOOKED FOR MURDR/HOMIC/MNSLGTR PST 12 MO'
   BKARSON = 'ARRSTD & BOOKED FOR ARSON PAST 12 MONTHS'
   BKDRVINF= 'ARRSTD & BOOKED FOR DUI PAST 12 MONTHS'
   BKDRUNK = 'ARRST & BKD FOR DRNKNSS/OTH LIQ LAW VIO PST 12 MO'
   BKDRUG  = 'ARRSTD & BOOKED FOR POSSES/SALE DRUGS PAST 12 MOS'
   BKPROS  = 'ARRSTD & BOOKED FOR PROSTITUTION PAST 12 MONTHS'
   BKVANDAL= 'ARRSTD & BOOKED FOR OTHR PROP OFFENSE PST 12 MOS'
   BKOTH   = 'ARRSTD & BOOKED FOR SOME OTHER OFFENSE PAST 12 MO'
   BKOTHOF2= 'OTHER OFFENSE PAST 12 MONTHS - SPECIFY'
   PROBATON= 'ON PROBATION AT ANY TIME PAST 12 MONTHS'
   PAROLE  = 'ON PAROLE AT ANY TIME PAST 12 MONTHS'
   DRVALDR = 'DROVE UNDER INFLU OF ALC & ILL DRUGS PAST 12 MOS'
   DRIVEAL = 'DROVE UNDER INFLU OF ALCOHOL PAST 12 MONTHS'
   DRIVEDR = 'DROVE UNDER INFLU OF ILLEGAL DRUGS PAST 12 MONTHS'
   TXEVER  = 'EVER RECEIVED ALCOHOL OR DRUG TREATMENT'
   TXYREVER= 'EVER RECEIVED ALCOHOL OR DRUG TRMT PAST 12 MOS'
   TXYRADG = 'WAS PAST YR TRMT FOR ALC, DRUGS, OR BOTH'
   TXYRHOSP= 'RCVD TXFILL1 TRMT IN HOSPITAL/OVERNIGHT PST 12 MO'
   TXYRRFIN= 'RCVD TXFILL1 TRMT REHAB CENTR/OVERNIGHT PST 12 MO'
   TXYRRFOP= 'RCVD TXFILL1 TRMT REHAB CENTR/OUTPT PST 12 MOS'
   TXYRMHC = 'RCVD TXFILL1 TRMT MNT HEALTH CNTR/OUTPT PST 12 MO'
   TXYRTXER= 'RCVD TXFILL1 TRMT IN EMERGENCY ROOM PAST 12 MOS'
   TXYRDOC = 'RCVD TXFILL1 TRMT IN PRIV DR.''S OFFICE PST 12 MOS'
   TXYRJAIL= 'RCVD TXFILL1 TRMT IN PRISON/JAIL PAST 12 MONTHS'
   TXYRSHG = 'RCVD TXFILL1 TRMT IN SELF-HELP GROUP PAST 12 MOS'
   TXYRSOP = 'RCVD TXFILL1 TRMT IN SOME OTHER PLACE PAST 12 MOS'
   TXYROTS2= 'OTHER PLACE RECEIVED TRMT PAST 12 MONTHS'
   TXYRVSER= 'EVER VISIT EMER RM FOR TRMT OF ILL DRUG PST 12 MO'
   TXYRNME2= '# TIMES EMER RM FOR TRMT OF ILL DRUGS PST 12 MOS'
   NDTXNEED= 'NEED TRMT FOR USE OF ALCOHOL OR DRUG PAST 12 MOS'
   NDTXALC = 'NEED TRMT FOR USE OF ALCOHOL PAST 12 MONTHS'
   NDTXMJ  = 'NEED TRMT FOR USE OF MARIJUANA/HASHISH PAST 12 MO'
   NDTXCOC = 'NEED TRMT FOR USE OF COCAINE/CRACK PAST 12 MONTHS'
   NDTXHER = 'NEED TRMT FOR USE OF HEROIN PAST 12 MONTHS'
   NDTXHAL = 'NEED TRMT FOR USE OF HALLUCINOGENS PAST 12 MONTHS'
   NDTXINH = 'NEED TRMT FOR USE OF INHALANTS PAST 12 MONTHS'
   NDTXANL = 'NEED TRMT FOR USE OF RX PAIN RELIEVERS PST 12 MOS'
   NDTXTRAN= 'NEED TRMT FOR USE OF RX TRANQUILIZERS PST 12 MOS'
   NDTXSTIM= 'NEED TRMT FOR USE OF RX STIMULANTS PST 12 MOS'
   NDTXSED = 'NEED TRMT FOR USE OF RX SEDATIVES PST 12 MOS'
   NDTXSOD = 'NEED TRMT FOR USE OF SOME OTHER DRUG PAST 12 MOS'
   NDTXDRG1= 'OTHER DRUG NEEDED TRMT FOR PST 12 MOS - SPECIFY 1'
   NDTXDRG2= 'OTHER DRUG NEEDED TRMT FOR PST 12 MOS - SPECIFY 2'
   NDTXDRG3= 'OTHER DRUG NEEDED TRMT FOR PST 12 MOS - SPECIFY 3'
   NDTXDRG4= 'OTHER DRUG NEEDED TRMT FOR PST 12 MOS - SPECIFY 4'
   NDTXDRG5= 'OTHER DRUG NEEDED TRMT FOR PST 12 MOS - SPECIFY 5'
   NDTXEFRT= 'MAKE EFFORT FOR TRMT OF TXFILL2 PAST 12 MONTHS'
   TXADGREC= 'TIME SINCE LAST RCVD ALCOHOL OR DRUG TREATMENT'
   TXLTMAI2= 'MAIN PLACE RCVD TRMT LAST TIME STARTED TREATMENT'
   TXLTALC = 'LAST TREATMENT FOR ALCOHOL'
   TXLTMJ  = 'LAST TREATMENT FOR MARIJUANA/HASHISH'
   TXLTCOC = 'LAST TREATMENT FOR COCAINE/CRACK'
   TXLTHER = 'LAST TREATMENT FOR HEROIN'
   TXLTHAL = 'LAST TREATMENT FOR HALLUCINOGENS'
   TXLTINH = 'LAST TREATMENT FOR INHALANTS'
   TXLTANL = 'LAST TREATMENT FOR PRESCRIPTION PAIN RELIEVERS'
   TXLTTRAN= 'LAST TREATMENT FOR PRESCRIPTION TRANQUILIZERS'
   TXLTSTIM= 'LAST TREATMENT FOR PRESCRIPTION STIMULANTS'
   TXLTSED = 'LAST TREATMENT FOR PRESCRIPTION SEDATIVES'
   TXLTSOD = 'LAST TREATMENT FOR SOME OTHER DRUG'
   TXLTA   = 'OTHER DRUG LAST TREATED - SPECIFY 1'
   TXLTB   = 'OTHER DRUG LAST TREATED - SPECIFY 2'
   TXLTC   = 'OTHER DRUG LAST TREATED - SPECIFY 3'
   TXLTD   = 'OTHER DRUG LAST TREATED - SPECIFY 4'
   TXLTE   = 'OTHER DRUG LAST TREATED - SPECIFY 5'
   TXLTPRIM= 'MAIN DRUG ENTERED TRMT FOR LAST TIME TREATED'
   TXOUTC2 = 'OUTCOME OF TREATMENT LAST RECEIVED'
   TXLTDUR2= '# DAYS IN ALC/DRG TMT SO FAR/LAST TIME - RECODE'
   TXPDINS = 'HEALTH INSURANCE PAID FOR LAST TREATMENT'
   TXPDCARE= 'MEDICARE PAID FOR LAST TREATMENT'
   TXPDCAID= 'MEDICAID PAID FOR LAST TREATMENT'
   TXPDPUBP= 'OTHER PUBLIC ASSISTANCE PROGRAM PAID FOR LAST TMT'
   TXPDSAVE= 'OWN SAVINGS OR EARNINGS PAID FOR LAST TREATMENT'
   TXPDFMLY= 'FAMILY MEMBERS PAID FOR LAST TREATMENT'
   TXPDCORT= 'COURTS PAID FOR LAST TREATMENT'
   TXPDMILC= 'CHAMPUS, TRICARE, CHAMPVA PAID FOR LAST TREATMENT'
   TXPDEMPL= 'EMPLOYER PAID FOR LAST TREATMENT'
   TXPDSOS = 'SOME OTHER SOURCE PAID FOR LAST TREATMENT'
   TXPDSP2 = 'OTHER PAYER FOR LAST TREATMENT'
   TXPDFRE = 'LAST TREATMENT WAS FREE'
   TXENROLL= 'ENROLLED IN TREATMENT PROGRAM ON OCT.1 1998'
   TRMTNEED= 'NEEDED TRMT IN PST YR FOR ILLICIT DRUG ABUSE'
   TRTNEED2= 'NEEDED TRMT IN PST YR FOR ILL DRG ABUSE OR ALC DEP'
   TRMTSPEC= 'RCD TRMT AT SPEC FAC IN PST YR FOR ILL DRG USE'
   LEVEL2  = 'NEEDED TREATMENT FOR ESPECIALLY SEVERE DRUG PROB'
   DRNKHELP= 'RECEIVED TREATMENT IN PAST YR FOR ALC USE'
   DRUGHELP= 'RECEIVED TREATMENT IN PST YR FOR DRUG USE'
   SUBSHELP= 'RECEIVED TREATMENT IN PST YR FOR ALC OR DRUG USE'
   SNLIVNBR= 'HOW LONG LIVED IN THIS NEIGHBORHOOD'
   SNCRIME = 'THERE IS A LOT OF CRIME IN NEIGHBORHOOD'
   SNSELLDG= 'A LOT OF DRUG SELLING GOES ON IN NEIGHBORHOOD'
   SNPPVAL = 'PEOPLE IN NEIGHBORHOOD SHARE THE SAME VALUES'
   SNSTFGT = 'LOTS OF STREET FIGHTS IN NEIGHBORHOOD'
   SNEMTBLD= 'MANY EMPTY/ABANDONED BLDGS IN NEIGHBORHOOD'
   SNPPHLP = 'PEOPLE IN NEIGHBORHOOD OFTEN HELP EACH OTHER'
   SNGRAFTI= 'THERE IS A LOT OF GRAFFITI IN NEIGHBORHOOD'
   SNPPVSIT= 'PEOPLE IN NBHD OFTEN VISIT IN EACH OTHERS HOMES'
   SNPPMOVE= 'PEOPLE MOVE IN AND OUT OF NEIGHBORHOOD OFTEN'
   SNAPKCIG= 'HOW NGHBRS WLD FEEL: ADLTS SMOKNG 1+ PACK CIGS/DY'
   SNAMJEVR= 'HOW NGHBRS WLD FEEL: ADLTS TRYING MJ/HASH'
   SNAALDLY= 'HOW NGHBRS WLD FEEL: ADLTS DRINKING ALC DAILY'
   SNAALDRV= 'HOW NGHBRS WLD FEEL: ADLTS DRIVING AFT 1-2 DRINKS'
   SNMOV5Y2= '# TIMES MOVED IN PAST 5 YEARS'
   SNPPHHLD= 'ONE OR MORE OTHER PEOPLE LIVE HERE'
   SNINSULT= 'PEOP IN HH OFTEN INSULT/YELL AT EACH OTHER'
   SNSRARGU= 'PEOP IN HH HAVE SERIOUS ARGUMENTS'
   SNSMARGU= 'PEOP IN HH ARGUE ABOUT THE SME THING OVER & OVER'
   SNSPOUSE= 'CURRENTLY LIVING WITH A SPOUSE/PARTNER'
   SNSPACTV= 'YOU AND SPOUSE SPENT 1+ HR IN ACTIV YOU ENJOY'
   SNSPANGR= 'YOU AND SPOUSE WERE ANGRY WITH EACH OTHER'
   SNSPHITU= 'YOUR SPOUSE/PARTNER HIT/THREATENED TO HIT YOU'
   SNYHITSP= 'YOU HIT/THREATENED TO HIT YOUR SPOUSE/PARTNER'
   SNSPCRIT= 'HOW OFTEN IS SPOUSE/PARTNER CRITICAL OF YOU'
   SNSPCONC= 'HOW OFTEN SPOUSE/PRTNER SHOWS CONCERN FEELINGS'
   SNFRCONC= '#FRIENDS WHO YOU SHARE PERS ISSUES/CONCERNS WITH'
   SNFRACTV= '#FRIENDS WHO YOU SPEND TIME WITH'
   SNFRCARE= '#FRIENDS WHO REALLY LIKE/CARE ABOUT YOU'
   SNYSELL = 'SOLD ILLEGAL DRUGS'
   SNYSTOLE= 'STOLEN/TRIED TO STEAL ANYTHING WORTH > $50'
   SNYATTAK= 'ATTACKED SOMEONE W/INTENT TO SERIOUSLY HURT THEM'
   SNFACIG = 'HOW YOU FEEL: ADLTS SMOKING 1+ PK CIGS/DAY'
   SNFAMJEV= 'HOW YOU FEEL: ADLTS TRYING MJ/HASH'
   SNFAALDY= 'HOW YOU FEEL: ADLTS DRINKING ALC DLY'
   SNFAALDV= 'HOW YOU FEEL: ADLTS DRIVING AFT 1-2 DRINKS'
   SNFDCIG = 'HOW MANY FRIENDS SMOKE CIGARETTES'
   SNFDMJ  = 'HOW MANY FRIENDS USE MJ/HASH'
   SNFDALC = 'HOW MANY FRIENDS DRINK ALCOHOL'
   SNFDDRNK= 'HOW MANY FRIENDS GET DRUNK WEEKLY'
   YELIVNBR= 'HOW LONG LIVED IN THIS NEIGHBORHOOD'
   YECRIME = 'THERE IS A LOT OF CRIME IN NEIGHBORHOOD'
   YESELLDG= 'A LOT OF DRUG SELLING IN NEIGHBORHOOD'
   YEPPHLP = 'PEOPLE IN NEIGHBORHOOD HELP EACH OTHER OUT'
   YESTFGT = 'THERE ARE LOTS OF STREET FIGHTS IN NEIGHBORHOOD'
   YEEMTBLD= 'THERE ARE EMPTY/ABANDONED BLDGS IN NEIGHBORHOOD'
   YEPPVSIT= 'PEOPLE IN NEIGHBORHOOD OFTEN VISIT IN EA OTH HOME'
   YEGRAFTI= 'THERE IS A LOT OF GRAFFITI IN NEIGHBORHOOD'
   YEPPMOVE= 'PEOPLE MOVE IN AND OUT OF NEIGHBORHOOD OFTEN'
   YEAPKCIG= 'HOW ADLTS WLD FEEL: YOU SMOKING 1+ PACK CIGS/DAY'
   YEAMJEVR= 'HOW ADLTS WLD FEEL: YOU TRYING MJ/HASH'
   YEAALDLY= 'HOW ADLTS WLD FEEL: YOU DRINKING ALC DAILY'
   YEMOV5Y2= '# TIMES MOVED IN PAST 5 YEARS'
   YEADOCIG= 'HOW MANY ADLTS YOU KNOW SMOKE CIGARETTES'
   YEADOMRJ= 'HOW MANY ADLTS YOU KNOW USE MJ/HASH'
   YEADOALC= 'HOW MANY ADLTS YOU KNOW DRINK ALCOHOL'
   YEADODNK= 'HOW MANY ADLTS YOU KNOW GET DRUNK WEEKLY'
   YEENRLYR= 'BEEN ENROLLED IN ANY SCHOOL PAST 12 MONTHS'
   YESCHFLT= 'HOW YOU FELT OVERALL ABT GOING TO SCHL PAST 12 MO'
   YESCHWRK= 'HOW OFTEN FELT SCHL WORK MEANINGFUL PST 12 MOS'
   YESCHIMP= 'HOW IMPT THNGS LEARNED PST 12 MOS ARE GOING TO BE'
   YESCHINT= 'HOW INTERESTING ARE COURSES AT SCHL PAST 12 MONTH'
   YETCGJOB= 'HOW OFTEN TCHR SAY DOING A GOOD JOB PAST 12 MONTH'
   YELSTGRD= 'GRADES FOR LAST SEMESTER/GRADING PERIOD COMPLETED'
   YESTSCIG= 'HOW MANY SDNTS YOU KNOW SMOKE CIGARETTES'
   YESTSMJ = 'HOW MANY SDNTS YOU KNOW USE MJ/HASH'
   YESTSALC= 'HOW MANY SDNTS YOU KNOW DRINK ALCOHOL'
   YESTSDNK= 'HOW MANY SDNTS YOU KNOW GET DRUNK WEEKLY'
   YETRSCIG= 'HOW MUCH TROUBLE FOR SMOKING A CIGARETTE'
   YETRPDAL= 'HOW MUCH TROUB FOR POSSESSING/DRINKING ALCOHOL'
   YETRPUDG= 'HOW MUCH TROUBLE FOR POSSESSING/USING ILLGL DRUG'
   YEPCHKHW= 'PRNTS CHECK IF YOU''VE DONE HOMEWORK PST 12 MOS'
   YEPHLPHW= 'PRNTS HELPED YOU W/HOMEWORK PAST 12 MONTHS'
   YEPCHORE= 'PRNTS MADE YOU DO WORK/CHORES PAST 12 MONTHS'
   YEPLMTTV= 'PRNTS LIMITED YOUR AMT OF TV TIME PST 12 MOS'
   YEPLMTSN= 'PRNTS LIMITED YOUR TIME OUT W/FRNDS PST 12 MOS'
   YEPGDJOB= 'PRNTS LET YOU KNOW DONE A GOOD JOB PST 12 MOS'
   YEPPROUD= 'PRNTS TELL YOU PROUD OF SOMETHING YOU''D DONE'
   YEYARGUP= 'ARGUED/HAD A FIGHT WITH AT LEAST ONE OF YOUR PRNT'
   YEYFGTSW= 'GOTTEN INTO A SERIOUS FIGHT AT SCHOOL/WORK'
   YEYFGTGP= 'TAKEN PART IN FIGHT WHERE GROUP FIGHTS GROUP'
   YEYHGUN = 'CARRIED A HANDGUN'
   YEYSELL = 'SOLD ILLEGAL DRUGS'
   YEYSTOLE= 'STOLEN/TRIED TO STEAL ANYTHING WORTH >$50'
   YEYATTAK= 'ATTACKED SOMEONE W/INTENT TO SERIOUSLY HURT THEM'
   YEPPKCIG= 'HOW PRNTS WLD FEEL: YOU SMOKING 1+ PACK CIGS/DAY'
   YEPMJEVR= 'HOW PRNTS WLD FEEL: YOU TRYING MJ/HASH'
   YEPALDLY= 'HOW PRNTS WLD FEEL: YOU DRINKING ALC DAILY'
   YEGPKCIG= 'HOW YOU FEEL S/ONE YOUR AGE SMOKG 1+ PK CIGS/DY'
   YEGMJEVR= 'HOW YOU FEEL S/ONE YOUR AGE TRYING MJ/HASH'
   YEGALDLY= 'HOW YOU FEEL S/ONE YOUR AGE DRINKING ALC DLY'
   YEFPKCIG= 'HOW FRNDS WLD FEEL: YOU SMOKING 1+ PACK CIGS/DAY'
   YEFMJEVR= 'HOW FRNDS WLD FEEL: YOU TRYING MJ/HASH'
   YEFALDLY= 'HOW FRNDS WLD FEEL: YOU DRINKING ALC DAILY'
   YEFDCIG = 'HOW MANY FRIENDS SMOKE CIGARETTES'
   YEFDMJ  = 'HOW MANY FRIENDS USE MJ/HASH'
   YEFDALC = 'HOW MANY FRIENDS DRINK ALCOHOL'
   YEFDDNK = 'HOW MANY FRIENDS GET DRUNK WEEKLY'
   YETLKNON= 'THERE IS NOBODY I CAN TALK TO ABOUT SERIOUS PROBS'
   YETLKMOM= 'MY MOTHER'
   YETLKDAD= 'MY FATHER'
   YETLKGPR= 'MY GRANDMOTHER OR GRANDFATHER'
   YETLKBGF= 'MY BOYFRIEND OR GIRLFRIEND'
   YETLKSIB= 'MY BROTHER OR SISTER'
   YETLKSOR= 'SOME OTHER RELATIVE'
   YETLKFRN= 'A FRIEND'
   YETLKNBR= 'A NEIGHBOR'
   YETLKTCH= 'A TEACHER, PRINCIPAL, COACH, OR SCHOOL COUNSELOR'
   YETLKPSY= 'A THERAPIST, PSYCHIATRIST, OTHER PRIVATE COUNSELO'
   YETLKCLG= 'A PASTOR, CLERGY, OR CHURCH GROUP'
   YETLKSOP= 'SOME OTHER PERSON'
   YETLKSP = 'OTHER PERSON SPECIFIED'
   YEPARDNG= 'TALKED W/PARENT ABT DANGER OF TOB/ALC/DRG USE'
   YEBIGBRO= 'BIG BROTHER/BIG SISTER/BIG BUDDY PROGRAM'
   YEPRBSLV= 'PRBLM SOLVING/COMMUNICATION SKILLS/SELF-ESTEEM GR'
   YEVIOPRV= 'VIOLENCE PREVENTION PROGRAMS'
   YEYMCA  = 'YOUTH CENTER ACTIVITIES/YMCA/YWCA'
   YESCOUTS= 'BOY SCOUTS/GIRL SCOUTS'
   YEPRVLES= 'PRIVATE LESSONS'
   YEDGPRGP= 'ALCOHOL/TOBACCO/DRUG PREV PGMS OUTSIDE SCHL'
   YETEMSPT= 'TEAM SPORTS'
   YE4HCLUB= '14-H CLUB'
   YESLFHLP= 'AA/ALATEEN/INDIVIDUAL OR GROUP COUNSELING'
   YEBAND  = 'SCHOOL BAND, ORCHESTRA, CHOIR'
   YESCHCLB= 'SCHOOL-RELATED CLUBS'
   YEVOLUNT= 'VOLUNTEER/COMMUNITY WORK'
   YESTGOVT= 'STUDENT GOVERNMENT'
   YEPRGSTD= 'PREGNANCY OR SEXUALLY TRANSMITTED DISEASE PGMS'
   YEJBSKIL= 'JOB SKILLS OR JOB TRAINING'
   YECHOIR = 'CHURCH CHOIR'
   YEDECLAS= 'A SPECIAL CLASS ABOUT DRUGS OR ALCOHOL'
   YEDERGLR= 'FILMS/LECTURES/DISCUS/INFO ABOUT DRG/ALC IN CLASS'
   YEDESPCL= 'FILMS/LECTURES/DISCUS/INFO ABOUT DRG/ALC OUT CLAS'
   YEPVNTYR= 'SEEN/HEARD ALC/DRG PREV MESSAGES FRM SOURC OUT SC'
   ACTALL  = 'RESP PARTICIPATED IN YOUTH ACTIVITIES'
   ACTSEL  = 'RESP PARTICIPATED IN SELECTED ACTIVITIES'
   ADFLALDY= 'HOW ADULTS FEEL: YTH DRNK 1 ALC BEV/DAY'
   ADFLPKCG= 'HOW ADULTS FEEL: YTH SMOKE PACK/DAY CIG'
   ADFLTMRJ= 'HOW ADULTS FEEL: YOUTH TRY MJ/HASH'
   ADULTALC= 'HOW MANY ADULTS YTH KNOWS DRNK ALC BEV'
   ADULTCIG= 'HOW MANY ADULTS YTH KNOWS SMOKE CIG'
   ADULTDRK= 'HOW MANY ADULTS YTH KNOWS DRUNK ONCE/WK'
   ADULTMRJ= 'HOW MANY ADULTS YTH KNOWS USE MJ/HASH'
   ANYEDUC2= 'YOUTH HAD ANY DRUG EDUC IN SCHOOL'
   DRGRGCLS= 'YOUTH DRUG EDUC IN REGULAR CLASS'
   DRGSPCLS= 'YOUTH TAKEN SPECIAL CLASS ABOUT DRUGS'
   DRPRVME2= 'YOUTH SEEN DRUG PREV MSG OUTSIDE SCH'
   DRUGLECT= 'YOUTH DRUG EDUC OUTSIDE REG CLASS'
   FRDALDLY= 'HOW FRNDS FEEL: YTH DRNK 1+ALC BEV/DAY'
   FRDMJEVR= 'HOW FRIEND FEEL: YOUTH TRY MJ/HASH'
   FRDPKCIG= 'HOW FRNDS FEEL: YTH SMOKE PACK/DAY CIG'
   FRNDALC = 'HOW MANY YOUTH FRIENDS DRINK ALC BEV'
   FRNDCIG = 'HOW MANY YOUTH FRIENDS SMOKE CIGARETTES'
   FRNDDNK = 'HOW MANY YOUTH FRIENDS DRUNK LEAST 1/WK'
   FRNDMJ  = 'HOW MANY YOUTH FRIENDS USE MJ/HASH'
   GRPCNSL = 'PARTICIPATED IN PROGRAM TO HELP DRUG ABUSE'
   LIVNBRHD= 'AMOUNT OF TIME YOUTH LIVED IN NEIGHBRHD'
   MOVIN5YR= 'NUM OF TIMES YOUTH MOVED IN PAST 5 YRS'
   NGHDBLDG= 'MANY EMPTY BUILDINGS IN YOUTH NGHD'
   NGHDCRIM= 'A LOT OF CRIME IN YOUTH NEIGHBORHOOD'
   NGHDFGHT= 'MANY STREET FIGHTS IN YOUTH NGHD'
   NGHDGRAF= 'LOT OF GRAFFITI IN YOUTH NEIGHBORHOOD'
   NGHDHELP= 'PEOPLE HELP EACH OTHER IN YOUTH NGHD'
   NGHDMOVE= 'PEOPLE OFTEN MOVE IN/OUT IN YTH NGHD'
   NGHDSELL= 'A LOT OF DRUG SELLING IN YOUTH NGHD'
   NGHDVSIT= 'PEOPLE VISIT EACH OTHER IN YOUTH NGHD'
   PARALDLY= 'HOW PARENTS FEEL: YOUTH DRNK 1 ALC BEV/DAY'
   PARCHORE= 'PARENTS MAKE YTH DO CHORES IN PST YEAR'
   PARGDJOB= 'PARENTS TELL YTH GOOD JOB PAST YEAR'
   PARLMTTV= 'PARENTS LIMIT AMT OF TV TIME PAST YEAR'
   PARMJEVR= 'HOW PARENTS FEEL: YOUTH TRY MJ/HASH'
   PARPKCIG= 'HOW PARENTS FEEL: YOUTH SMOKE PACK/DAY CIG'
   PARPROUD= 'PARENTS TELL YTH PROUD PAST YEAR'
   PRBSOLV = 'PARTICIPATED IN PROBSOLV/COMMSKILL/SELFESTEEM GRP'
   PREGPGM = 'PARTICIPATED IN PREG/STD PREV PROGRAM'
   PREVIOL = 'PARTICIPATED IN VIOLENCE PREVENTION PROGRAM'
   PRTALK2 = 'TALKED W/PARENT ABT DANGER TOB/ALC/DRG'
   PRVDRGO = 'PARTICIPATED IN DRUG PREV PROGRAM OUTSIDE SCHOOL'
   TLKADULT= 'TALK TO ADULT ABOUT SERIOUS PROBLEM'
   TLKBGF  = 'WOULD TALK TO BOY/GIRL FRIEND ABT SERIOUS PROBLEM'
   TLKDAD  = 'WOULD TALK TO FATHER ABOUT SERIOUS PROBLEM'
   TLKMOM  = 'WOULD TALK TO MOTHER ABOUT SERIOUS PROBLEM'
   TLKNON  = 'WOULD TALK TO NO ONE ABOUT SERIOUS PROBLEM'
   TLKNONAD= 'TALK TO NON-ADULT ABOUT SERIOUS PROBLEM'
   TLKOTHER= 'TALK TO OTHER PERSON ABOUT SERIOUS PROBLEM'
   YTFLADLY= 'HOW YTH FEELS: PEERS DRNK 1+ALC BEV/DAY'
   YTFLPKCG= 'HOW YTH FEELS: PEERS SMOKE PACK/DAY CIG'
   YTFLTMRJ= 'HOW YTH FEELS: PEERS TRY MJ/HASH'
   YTHARGUE= 'YOUTH ARGUED W/AT LEAST 1 PARENT'
   YTHATTAK= 'YOUTH ATTACKED W/INTENT TO HARM'
   YTHFIGHT= 'YOUTH HAD SERIOUS FIGHT AT SCHOOL/WORK'
   YTHGRPFT= 'YOUTH FOUGHT W/GROUP VS OTHER GROUP'
   YTHHGUN = 'YOUTH CARRIED A HANDGUN'
   YTHSELL = 'YOUTH SOLD ILLEGAL DRUGS'
   YTHSTOLE= 'YOUTH STOLE/TRIED TO STEAL ITEM >$50'
   IMOTHER = 'MOTHER IN HH'
   IFATHER = 'FATHER IN HH'
   IRHHSIZ2= 'RECODE - IMPUTATION-REVISED # PERSONS IN HH'
   IIHHSIZ2= 'IRHHSIZ2-IMPUTATION INDICATOR'
   IRHH65_2= 'REC - IMPUTATION-REVISED # OF PER IN HH AGED>=65'
   IIHH65_2= 'IRHH65_2-IMPUTATION INDICATOR'
   IRKI17_2= 'RECODE - IMPUTATION-REVISED # KIDS AGED<18 IN HH'
   IIKI17_2= 'IRKI17_2-IMPUTATION INDICATOR'
   PREGNANT= 'ARE YOU PREGNANT'
   NMERTMT2= '# OF TIMES BEEN TREATED IN EMER ROOM PAST 12 MOS'
   NMHSPOV2= '# NIGHTS STAYED IN HOSPITAL OVERNIGHT OR LONGER'
   NMHSPPE2= '# NIGHT STAYED IN HOSPITAL FOR PSY/EMOTIONAL TREAT'
   OUTPEYR = 'BEEN OUTPATIENT AT MENTAL HEALTH CLINIC PAST 12 MO'
   PROXANS2= 'IS PROXY ANSWERING INSURANCE/INCOME QS'
   PREG    = 'Pregnant Females Aged 12-44'
   PREG2   = 'Pregnancy Status of Females Aged 12-44'
   TRIMEST = 'Current Trimester of Pregnancy - Females Age 12-44'
   IRPSOC  = 'IMP. REVISED- RESP RECEIVE SS OR RR PAYMENTS'
   IIPSOC  = 'IRPSOC - IMPUTATION INDICATOR'
   IRFAMSOC= 'IMP. REVISED-FAM RECEIVE SS OR RR PAYMENTS'
   IIFAMSOC= 'IRFAMSOC-IMPUTATION INDICATOR'
   IRPSSI  = 'IMP. REVISED- RESP RECEIVE SSI'
   IIPSSI  = 'IRPSSI - IMPUTATION INDICATOR'
   IRFAMSSI= 'IMP. REVISED- FAM RECEIVE SSI'
   IIFAMSSI= 'IRFAMSSI-IMPUTATION INDICATOR'
   IRFSTAMP= 'IMP. REVISED-RESP/OTH FAM MEM REC FOOD STAMPS'
   IIFSTAMP= 'IRFSTAMP-IMPUTATION INDICATOR'
   IRPPMT  = 'IMP. REVISED-RESP RECEIVE PUBLIC ASSIST'
   IIPPMT  = 'IRPPMT - IMPUTATION INDICATOR'
   IRFAMPMT= 'IMP. REVISED-FAM RECEIVE PUBLIC ASSIST'
   IIFAMPMT= 'IRFAMPMT -IMPUTATION INDICATOR'
   IRPSVC  = 'IMP. REVISED- RESP REC WELFARE/JOB PL/CHILD CARE'
   IIPSVC  = 'IRPSVC - IMPUTATION INDICATOR'
   IRFAMSVC= 'IMP. REVISED- FAM REC WELFARE/JOB PL/CHILDCARE'
   IIFAMSVC= 'IRFAMSVC-IMPUTATION INDICATOR'
   IRWELMOS= 'IMP. REVISED- NO.OF MONTHS ON WELFARE'
   IIWELMOS= 'IRWELMOS-IMPUTATION INDICATOR'
   IRPINT  = 'IMP.REVISED-RESP REC INTEREST SAVING/DIVIDEND'
   IIPINT  = 'IRPINT - IMPUTATION INDICATOR'
   IRFAMINT= 'IMP. REV-FAM REC INTEREST SAVING/DIVIDEND'
   IIFAMINT= 'IRFAMINT-IMPUTATION INDICATOR'
   IRPCHD  = 'IMP. REVISED-RESP REC CHILD SUPPORT PAYMENTS'
   IIPCHD  = 'IRPCHD - IMPUTATION INDICATOR'
   IRFAMCHD= 'IMP. REVISED-FAM REC CHILD SUPPORT PAYMENTS'
   IIFAMCHD= 'IRFAMCHD -IMPUTATION INDICATOR'
   IRPWAG  = 'IMP. REVISED-RESP RECEIVE INCOME FROM JOB'
   IIPWAG  = 'IRPWAG - IMPUTATION INDICATOR'
   IRFAMWAG= 'IMP. REVISED-FAM REC INCOME FROM JOB'
   IIFAMWAG= 'IRFAMWAG -IMPUTATION INDICATOR'
   IRPOTH  = 'IMP.REVISED-RESP REC OTH INCOME FROM OTH SOURCE'
   IIPOTH  = 'IRPOTH - IMPUTATION INDICATOR'
   IRFAMOTH= 'IMP. REVISED-FAM REC OTH INC FR OTH SOURCE'
   IIFAMOTH= 'IRFAMOTH -IMPUTATION INDICATOR'
   IRPINC3 = 'RECODE - IMP.REVISED-RESP''S TOT INC (FINER CAT.)'
   IIPINC3 = 'IRPINC3 - IMPUTATION INDICATOR'
   IRFAMIN3= 'RECODE - IMP.REVISED -TOT FAM INCOME (FINER CAT)'
   IIFAMIN3= 'IRFAMIN3 -IMPUTATION INDICATOR'
   HLCALLFG= 'FLAG IF EVERY FORM OF HEALTH INS REPORTED'
   MEDICARE= 'COVERED BY MEDICARE'
   MEDICAID= 'COVERED BY MEDICAID'
   CHAMPUS = 'COVERED BY CHAMPUS, CHAMPVA, VA, MILITARY'
   PRVHLTIN= 'COVERED BY PRIVATE INSURANCE'
   GRPHLTIN= 'PRIVATE PLAN OFFERED THROUGH EMPLOYER OR UNION'
   HLTINALC= 'ALCOHOL ABUSE OR ALCOHOLISM'
   HLTINDRG= 'DRUG ABUSE'
   HLTINMNT= 'MENTAL OR EMOTIONAL DIFFICULTIES'
   HLCNOTYR= 'ANYTIME DID NOT HAVE HEALTH INS/COVER PAST 12 MOS'
   HLCNOTMO= 'PAST 12 MOS, HOW MANY MOS W/O COVERAGE'
   HLCLAST = 'TIME SINCE LAST HAD HEALTH CARE COVERAGE'
   HLCPRIVT= 'PRIVATE HEALTH INSURANCE'
   HLCMCAID= 'MEDICAID OR MEDICAL ASSISTANCE'
   HLCMILT = 'MILITARY HEALTH CARE (CHAMPUS,TRICARE,CHAMPVA,VA)'
   HLCMCARE= 'MEDICARE'
   HLCOGOVT= 'SOME OTHER GOVERNMENT PROGRAM'
   HLCOTHER= 'SOME OTHER KIND OF COVERAGE (SPECIFY)'
   HLCOTHS2= 'LAST KIND OF HEALTH COVERAGE SPECIFIED'
   HLLLOSJB= 'PERS IN FAM W/HEALTH INS LOST JOB/CHANGED EMP'
   HLLMAJOB= 'LOST MEDICAID/MED ASSIST B/C NEW JOB/PAY INCREASE'
   HLLMASOR= 'LOST MEDICAID/MED ASSIST FOR SOME OTH REASON'
   HLLCOST = 'COST TOO HIGH/CAN''T AFFORD PREMIUMS'
   HLLINELG= 'BECAME INELIGIBLE B/C AGE OR LEAVING SCHOOL'
   HLLNOFFR= 'EMPLOYER DOES NOT OFFER COVERAGE/NOT ELIGIBLE'
   HLLDIVOR= 'DIVORCED/SEPARATED FROM PERSON W/INSURANCE'
   HLLDEATH= 'DEATH OF SPOUSE OR PARENT'
   HLLREFUS= 'INSURANCE COMPANY REFUSED COVERAGE'
   HLLNONED= 'DON''T NEED IT'
   HLLSOR  = 'LOST HEALTH INSURANCE FOR SOME OTHER REASON'
   HLLSORS2= 'OTHER REASON FOR LOSING HLTH INS - SPECIFY'
   HLNVCOST= 'COST TOO HIGH'
   HLNVOFFR= 'EMPLOYER DOESN''T OFFER'
   HLNVREF = 'INSURANCE COMPANY REFUSED COVERAGE'
   HLNVNEED= 'DON''T NEED IT'
   HLNVSOR = 'NEVER HAD HLTH INS SOME OTHER REASON'
   HLNVSP2 = 'OTHER REASON NEVER HAD HLTH INS - SPECIFY'
   IRPINSUR= 'IMPUTATION-REVISED PRIVATE HEALTH INSURANCE'
   IIPINSUR= 'IMPUTATION -INDICATOR IRPINSUR'
   IRINSUR = 'IMPUTATION-REVISED HEALTH INSURANCE'
   IIINSUR = 'IMPUTATION-INDICATOR IRINSUR'
   LANGVER = 'LANGUAGE VERSION'
   QUARTER = 'QUARTER INDICATOR'
   QTRFIELD= 'ACTUAL QUARTER FIELDED'
   GQTYPE  = 'TYPE OF GROUP QUARTER'
   AGE2    = 'RECODE - FINAL EDITED AGE'
   NOMARR2 = 'NUMBER OF TIMES MARRIED'
   SERVICE = 'EVER BEEN IN THE US ARMED FORCES'
   MILSTAT = 'CURRENT MILITARY STATUS'
   HEALTH  = 'OVERALL HEALTH'
   IRSEX   = 'IMPUTATION REVISED GENDER'
   IISEX   = 'IMPUTATION REVISED GENDER INDICATOR'
   IRMARIT = 'IMPUTATION REVISED MARITAL STATUS'
   IIMARIT = 'IMPUTATION REVISED MARITAL STATUS INDICATOR'
   IREDUC2 = 'RECODE - IMPUTATION REVISED EDUCATION'
   IIEDUC2 = 'IMPUTATION REVISED EDUCATION INDICATOR'
   EMPSTAT3= 'IMPUTATION REVISED EMPLOYMENT STATUS'
   IIEMPST3= 'IMPUTATION REVISED EMPLOYMENT STATUS INDICATOR'
   EMPSTAT4= 'IMP. REV. WORK STATUS CPS NO OTH. SPEC.'
   IIEMPST4= 'IMPUTATION REVISED EMPLOYMENT STATUS INDICATOR'
   EMPSTATY= 'IMPUTATION REVISED EMPLOYMENT STATUS'
   IIEMPSTY= 'IMPUTATION REVISED EMPLOYMENT STATUS INDICATOR'
   NRCH17_2= '# R''S CHILDREN < 18 IN HOUSEHOLD'
   MOVESPY2= '# TIMES MOVED PAST 12 MONTHS'
   ENROLED = 'NOW ENROLLED IN ANY SCHOOL'
   EDUCNOW2= 'RECODE- WHAT GRADE IN NOW'
   STUDNT  = 'FULL OR PART TIME'
   SCHDSICK= 'HOW MANY DAYS MISSED SCHOOL FROM SICK'
   SCHDSKIP= 'HOW MANY DAYS MISSED SCHOOL FROM SKIPPING'
   HSDIPLMA= 'RECEIVED DIPLOMA'
   HSGED   = 'RECEIVED GED'
   LFSCHRS2= 'WHY YOU LEFT SCHOOL'
   LFTSCHA2= 'AGE WHEN STOPPED ATTENDING SCHOOL'
   JOBSTAT2= 'WORK SITUATION IN PAST WEEK - RECODE'
   JBSTATR2= 'WORK SITUATION IN PAST WEEK - RECODE'
   WRKHAVJB= 'DID YOU HAVE A JOB OR BUSINESS'
   WRKHRSWK= 'HOW MANY HOURS WORKED LAST WEEK'
   WRKEFFRT= 'PAST 30 DAYS, MAKE EFFORT TO FIND WORK'
   WRKEDYR = 'PAST 12 MOS, WORKED AT ANY JOB'
   WRKSLFEM= 'PAST 12 MOS, SELF EMPLOYED'
   WRKJOBS2= 'PAST 12 MOS, HOW MANY EMPLOYERS'
   WRKUNEMP= 'PAST 12 MOS, TIME WITH NO JOB'
   WRKUNWKS= 'HOW MANY WKS W/O JOB IN PAST 12 MOS'
   WRKLASY2= 'WHAT YEAR LAST WORKED'
   WORKDAYS= '# DAYS MISSED WORK FOR INJURY/ILLNESS PAST 30 DAYS'
   WORKBLAH= '# DAYS SKIPPED WORK PAST 30 DAYS'
   LOCSIZE = '# PEOPLE THAT WORK FOR EMPLOYER - RESP''S LOCATION'
   DRGPLCY = 'WORKPLACE HAVE WRITTEN POLICY DRUG/ALCOHOL USE'
   PLCYCOV = 'DID POLICY COVER ALCOHOL, DRUGS, OR  BOTH'
   WKDRGED = 'AT WORK, GIVEN EDUCATION ON DRUGS/ALC'
   DRGPRGM = 'ANY ASSISTANCE PROGRAM OFFERED THROUGH WRK'
   USALCTST= 'WORKPLACE TESTS FOR ALCOHOL USAGE'
   USDRGTST= 'WORKPLACE TESTS FOR DRUG USAGE'
   TSTHIRE = 'AS PART OF THE HIRING PROCESS'
   TSTRAND = 'ON A RANDOM BASIS'
   FIRSTPOS= 'WHAT HAPPENS FIRST TIME CAUGHT'
   WRKHIRE = 'WOULD YOU WORK FOR EMP DOES DRUG/ALC TEST PRE-HIRE'
   WORKRAND= 'WOULD YOU WORK FOR EMP DOES DRUG/ALC TEST RANDOMLY'
   RLGSVCYR= 'PAST 12 MOS, HOW MANY RELIG. SERVICES'
   RLGIMPRT= 'MY RELIGIOUS BELIEFS ARE VERY IMPORTANT'
   RLGDECSN= 'MY RELIGIOUS BELIEFS INFLUENCE MY DECISIONS'
   RLGFRNDS= 'IT IS IMPORTANT THAT MY FRIENDS SHARE REL BELIEFS'
   TELNO2  = '# OF TELEPHONE LINES IN HOUSEHOLD'
   COLLEGE2= 'COLLEGE ENROLLMENT'
   CATAGE  = 'AGE CATEGORY'
   CATAG2  = 'AGE CATEGORY RECODE (3 LEVELS)'
   CATAG3  = 'AGE CATEGORY RECODE (5 LEVELS)'
   NEWRACE2= 'REVISED RACE VARIABLE (7 LEVELS)'
   EDUCCAT2= 'EDUCATION RECODE'
   PDEN    = 'POPULATION DENSITY'
   VESTR   = 'VARIANCE STRATUM'
   VEREP   = 'VARIANCE REPLICATE WITHIN VARIANCE STRATUM'
   ANALWT_C= 'FIN PRSN-LEVEL SMPLE WGHT'
        ;


* USER-DEFINED MISSING VALUES RECODE TO SAS SYSMIS;

/*
   IF (CIGOFRSM >= 81) THEN CIGOFRSM = .;
   IF (CIGWILYR >= 81) THEN CIGWILYR = .;
   IF (CIGTRY >= 981) THEN CIGTRY = .;
   IF (CIGYFU >= 9981) THEN CIGYFU = .;
   IF (CIGMFU >= 81) THEN CIGMFU = .;
   IF (CIGREC >= 81) THEN CIGREC = .;
   IF (CIG30USE >= 81) THEN CIG30USE = .;
   IF (CG30EST >= 81) THEN CG30EST = .;
   IF (CIG30AV >= 81) THEN CIG30AV = .;
   IF (CIG30BR2 >= 9981) THEN CIG30BR2 = .;
   IF (CIG30RO2 >= 81) THEN CIG30RO2 = .;
   IF (CIGDLYMO >= 81) THEN CIGDLYMO = .;
   IF (CIGAGE >= 981) THEN CIGAGE = .;
   IF (CIG100LF >= 81) THEN CIG100LF = .;
   IF (CHEWEVER >= 81) THEN CHEWEVER = .;
   IF (CHEWTRY >= 981) THEN CHEWTRY = .;
   IF (CHEWYFU >= 9981) THEN CHEWYFU = .;
   IF (CHEWMFU >= 81) THEN CHEWMFU = .;
   IF (CHEWREC >= 81) THEN CHEWREC = .;
   IF (CHW30USE >= 81) THEN CHW30USE = .;
   IF (CHW30BR2 >= 9981) THEN CHW30BR2 = .;
   IF (SNFEVER >= 81) THEN SNFEVER = .;
   IF (SNUFTRY >= 981) THEN SNUFTRY = .;
   IF (SNUFYFU >= 9981) THEN SNUFYFU = .;
   IF (SNUFMFU >= 81) THEN SNUFMFU = .;
   IF (SNFREC >= 81) THEN SNFREC = .;
   IF (SNF30USE >= 81) THEN SNF30USE = .;
   IF (SNF30BR2 >= 9981) THEN SNF30BR2 = .;
   IF (SLTTRY >= 981) THEN SLTTRY = .;
   IF (SLTYFU >= 9981) THEN SLTYFU = .;
   IF (SLTMFU >= 81) THEN SLTMFU = .;
   IF (SLTREC >= 81) THEN SLTREC = .;
   IF (SLT30BR2 >= 9981) THEN SLT30BR2 = .;
   IF (SLT30FAV >= 81) THEN SLT30FAV = .;
   IF (CIGAREVR >= 81) THEN CIGAREVR = .;
   IF (CIGARTRY >= 981) THEN CIGARTRY = .;
   IF (CIGARYFU >= 9981) THEN CIGARYFU = .;
   IF (CIGARMFU >= 81) THEN CIGARMFU = .;
   IF (CIGARREC >= 81) THEN CIGARREC = .;
   IF (CGR30USE >= 81) THEN CGR30USE = .;
   IF (CI30EST >= 81) THEN CI30EST = .;
   IF (CGR30BR2 >= 9981) THEN CGR30BR2 = .;
   IF (PIPEVER >= 81) THEN PIPEVER = .;
   IF (PIPE30DY >= 81) THEN PIPE30DY = .;
   IF (ALCEVER >= 81) THEN ALCEVER = .;
   IF (ALCTRY >= 981) THEN ALCTRY = .;
   IF (ALCYFU >= 9981) THEN ALCYFU = .;
   IF (ALCMFU >= 81) THEN ALCMFU = .;
   IF (ALCREC >= 81) THEN ALCREC = .;
   IF (ALCYRTOT >= 981) THEN ALCYRTOT = .;
   IF (ALTOTFG >= 81) THEN ALTOTFG = .;
   IF (ALFQFLG >= 81) THEN ALFQFLG = .;
   IF (ALBSTWAY >= 81) THEN ALBSTWAY = .;
   IF (ALDAYPYR >= 981) THEN ALDAYPYR = .;
   IF (ALDAYPMO >= 81) THEN ALDAYPMO = .;
   IF (ALDAYPWK >= 81) THEN ALDAYPWK = .;
   IF (ALCDAYS >= 81) THEN ALCDAYS = .;
   IF (ALDYSFG >= 81) THEN ALDYSFG = .;
   IF (NODR30A >= 975) THEN NODR30A = .;
   IF (DR5DAY >= 80) THEN DR5DAY = .;
   IF (MJEVER >= 81) THEN MJEVER = .;
   IF (MJAGE >= 981) THEN MJAGE = .;
   IF (MJYFU >= 9981) THEN MJYFU = .;
   IF (MJMFU >= 81) THEN MJMFU = .;
   IF (MJREC >= 81) THEN MJREC = .;
   IF (MJYRTOT >= 981) THEN MJYRTOT = .;
   IF (MRTOTFG >= 81) THEN MRTOTFG = .;
   IF (MJFQFLG >= 81) THEN MJFQFLG = .;
   IF (MRBSTWAY >= 81) THEN MRBSTWAY = .;
   IF (MRDAYPYR >= 981) THEN MRDAYPYR = .;
   IF (MRDAYPMO >= 81) THEN MRDAYPMO = .;
   IF (MRDAYPWK >= 81) THEN MRDAYPWK = .;
   IF (MJDAY30A >= 81) THEN MJDAY30A = .;
   IF (COCEVER >= 81) THEN COCEVER = .;
   IF (COCAGE >= 981) THEN COCAGE = .;
   IF (COCYFU >= 9981) THEN COCYFU = .;
   IF (COCMFU >= 81) THEN COCMFU = .;
   IF (COCREC >= 81) THEN COCREC = .;
   IF (COCYRTOT >= 981) THEN COCYRTOT = .;
   IF (CCTOTFG >= 81) THEN CCTOTFG = .;
   IF (CCFQFLG >= 81) THEN CCFQFLG = .;
   IF (CCBSTWAY >= 81) THEN CCBSTWAY = .;
   IF (CCDAYPYR >= 981) THEN CCDAYPYR = .;
   IF (CCDAYPMO >= 81) THEN CCDAYPMO = .;
   IF (CCDAYPWK >= 81) THEN CCDAYPWK = .;
   IF (COCUS30A >= 81) THEN COCUS30A = .;
   IF (CRKEVER >= 81) THEN CRKEVER = .;
   IF (CRKAGE >= 981) THEN CRKAGE = .;
   IF (CRKYFU >= 9981) THEN CRKYFU = .;
   IF (CRKMFU >= 81) THEN CRKMFU = .;
   IF (CRAKREC >= 81) THEN CRAKREC = .;
   IF (CRKYRTOT >= 981) THEN CRKYRTOT = .;
   IF (CRTOTFG >= 81) THEN CRTOTFG = .;
   IF (CRFQFLG >= 81) THEN CRFQFLG = .;
   IF (CRBSTWAY >= 81) THEN CRBSTWAY = .;
   IF (CRDAYPYR >= 981) THEN CRDAYPYR = .;
   IF (CRDAYPMO >= 81) THEN CRDAYPMO = .;
   IF (CRDAYPWK >= 81) THEN CRDAYPWK = .;
   IF (CRKUS30A >= 81) THEN CRKUS30A = .;
   IF (HEREVER >= 81) THEN HEREVER = .;
   IF (HERAGE >= 981) THEN HERAGE = .;
   IF (HERYFU >= 9981) THEN HERYFU = .;
   IF (HERMFU >= 81) THEN HERMFU = .;
   IF (HERREC >= 81) THEN HERREC = .;
   IF (HERYRTOT >= 981) THEN HERYRTOT = .;
   IF (HRTOTFG >= 81) THEN HRTOTFG = .;
   IF (HRFQFLG >= 81) THEN HRFQFLG = .;
   IF (HRBSTWAY >= 81) THEN HRBSTWAY = .;
   IF (HRDAYPYR >= 981) THEN HRDAYPYR = .;
   IF (HRDAYPMO >= 81) THEN HRDAYPMO = .;
   IF (HRDAYPWK >= 81) THEN HRDAYPWK = .;
   IF (HER30USE >= 81) THEN HER30USE = .;
   IF (LSD >= 81) THEN LSD = .;
   IF (PCP >= 81) THEN PCP = .;
   IF (PEYOTE >= 81) THEN PEYOTE = .;
   IF (MESC >= 81) THEN MESC = .;
   IF (PSILCY >= 81) THEN PSILCY = .;
   IF (ECSTASY >= 81) THEN ECSTASY = .;
   IF (HALNOLST >= 81) THEN HALNOLST = .;
   IF (HALNEWA >= 9981) THEN HALNEWA = .;
   IF (HALNEWB >= 9981) THEN HALNEWB = .;
   IF (HALNEWC >= 9981) THEN HALNEWC = .;
   IF (HALNEWD >= 9981) THEN HALNEWD = .;
   IF (HALNEWE >= 9981) THEN HALNEWE = .;
   IF (HALLAGE >= 981) THEN HALLAGE = .;
   IF (HALYFU >= 9981) THEN HALYFU = .;
   IF (HALMFU >= 81) THEN HALMFU = .;
   IF (HALLREC >= 81) THEN HALLREC = .;
   IF (HALYRTOT >= 981) THEN HALYRTOT = .;
   IF (HLTOTFG >= 81) THEN HLTOTFG = .;
   IF (HLFQFLG >= 81) THEN HLFQFLG = .;
   IF (HLBSTWAY >= 81) THEN HLBSTWAY = .;
   IF (HLDAYPYR >= 981) THEN HLDAYPYR = .;
   IF (HLDAYPMO >= 81) THEN HLDAYPMO = .;
   IF (HLDAYPWK >= 81) THEN HLDAYPWK = .;
   IF (HAL30USE >= 81) THEN HAL30USE = .;
   IF (LSDREC >= 81) THEN LSDREC = .;
   IF (PCPREC >= 81) THEN PCPREC = .;
   IF (AMYLNIT >= 81) THEN AMYLNIT = .;
   IF (CLEFLU >= 81) THEN CLEFLU = .;
   IF (GAS >= 81) THEN GAS = .;
   IF (GLUE >= 81) THEN GLUE = .;
   IF (ETHER >= 81) THEN ETHER = .;
   IF (SOLVENT >= 81) THEN SOLVENT = .;
   IF (LGAS >= 81) THEN LGAS = .;
   IF (NITOXID >= 81) THEN NITOXID = .;
   IF (SPPAINT >= 81) THEN SPPAINT = .;
   IF (AEROS >= 81) THEN AEROS = .;
   IF (INHNOLST >= 81) THEN INHNOLST = .;
   IF (INHNEWA >= 9981) THEN INHNEWA = .;
   IF (INHNEWB >= 9981) THEN INHNEWB = .;
   IF (INHNEWC >= 9981) THEN INHNEWC = .;
   IF (INHNEWD >= 9981) THEN INHNEWD = .;
   IF (INHNEWE >= 9981) THEN INHNEWE = .;
   IF (INHAGE >= 981) THEN INHAGE = .;
   IF (INHYFU >= 9981) THEN INHYFU = .;
   IF (INHMFU >= 81) THEN INHMFU = .;
   IF (INHREC >= 81) THEN INHREC = .;
   IF (INHYRTOT >= 981) THEN INHYRTOT = .;
   IF (INTOTFG >= 81) THEN INTOTFG = .;
   IF (INFQFLG >= 81) THEN INFQFLG = .;
   IF (INBSTWAY >= 81) THEN INBSTWAY = .;
   IF (INDAYPYR >= 981) THEN INDAYPYR = .;
   IF (INDAYPMO >= 81) THEN INDAYPMO = .;
   IF (INDAYPWK >= 81) THEN INDAYPWK = .;
   IF (INHDY30A >= 81) THEN INHDY30A = .;
   IF (DARVTYLC >= 81) THEN DARVTYLC = .;
   IF (PERCTYLX >= 81) THEN PERCTYLX = .;
   IF (VICOLOR >= 81) THEN VICOLOR = .;
   IF (ANLCARD >= 81) THEN ANLCARD = .;
   IF (CODEINE >= 81) THEN CODEINE = .;
   IF (DEMEROL >= 81) THEN DEMEROL = .;
   IF (DILAUD >= 81) THEN DILAUD = .;
   IF (FIORICET >= 81) THEN FIORICET = .;
   IF (FIORINAL >= 81) THEN FIORINAL = .;
   IF (HYDROCOD >= 81) THEN HYDROCOD = .;
   IF (METHDON >= 81) THEN METHDON = .;
   IF (MORPHINE >= 81) THEN MORPHINE = .;
   IF (OXYCONTN >= 81) THEN OXYCONTN = .;
   IF (PHENCOD >= 81) THEN PHENCOD = .;
   IF (PROPOXY >= 81) THEN PROPOXY = .;
   IF (SK65A >= 81) THEN SK65A = .;
   IF (STADOL >= 81) THEN STADOL = .;
   IF (TALACEN >= 81) THEN TALACEN = .;
   IF (TALWIN >= 81) THEN TALWIN = .;
   IF (TALWINNX >= 81) THEN TALWINNX = .;
   IF (TRAMADOL >= 81) THEN TRAMADOL = .;
   IF (ULTRAM >= 81) THEN ULTRAM = .;
   IF (ANLNOLST >= 81) THEN ANLNOLST = .;
   IF (ANALNEWA >= 9981) THEN ANALNEWA = .;
   IF (ANALNEWB >= 9981) THEN ANALNEWB = .;
   IF (ANALNEWC >= 9981) THEN ANALNEWC = .;
   IF (ANALNEWD >= 9981) THEN ANALNEWD = .;
   IF (ANALNEWE >= 9981) THEN ANALNEWE = .;
   IF (ANALAGE >= 981) THEN ANALAGE = .;
   IF (ANALYFU >= 9981) THEN ANALYFU = .;
   IF (ANALMFU >= 81) THEN ANALMFU = .;
   IF (ANALREC >= 81) THEN ANALREC = .;
   IF (ANLYRTOT >= 981) THEN ANLYRTOT = .;
   IF (PRTOTFG >= 81) THEN PRTOTFG = .;
   IF (PRFQFLG >= 81) THEN PRFQFLG = .;
   IF (PRBSTWAY >= 81) THEN PRBSTWAY = .;
   IF (PRDAYPYR >= 981) THEN PRDAYPYR = .;
   IF (PRDAYPMO >= 81) THEN PRDAYPMO = .;
   IF (PRDAYPWK >= 81) THEN PRDAYPWK = .;
   IF (KLONOPIN >= 81) THEN KLONOPIN = .;
   IF (XNAXATVN >= 81) THEN XNAXATVN = .;
   IF (VALMDIAZ >= 81) THEN VALMDIAZ = .;
   IF (TRNCARD >= 81) THEN TRNCARD = .;
   IF (ATARAX >= 81) THEN ATARAX = .;
   IF (BUSPAR >= 81) THEN BUSPAR = .;
   IF (EQUANIL >= 81) THEN EQUANIL = .;
   IF (FLEXERIL >= 81) THEN FLEXERIL = .;
   IF (LIBRIUM >= 81) THEN LIBRIUM = .;
   IF (LIMBTROL >= 81) THEN LIMBTROL = .;
   IF (MEPROB >= 81) THEN MEPROB = .;
   IF (MILTOWN >= 81) THEN MILTOWN = .;
   IF (ROHYPNOL >= 81) THEN ROHYPNOL = .;
   IF (SERAX >= 81) THEN SERAX = .;
   IF (SOMA >= 81) THEN SOMA = .;
   IF (TRANXENE >= 81) THEN TRANXENE = .;
   IF (VISTAR >= 81) THEN VISTAR = .;
   IF (TRNOLST >= 81) THEN TRNOLST = .;
   IF (TRNEWA >= 9981) THEN TRNEWA = .;
   IF (TRNEWB >= 9981) THEN TRNEWB = .;
   IF (TRNEWC >= 9981) THEN TRNEWC = .;
   IF (TRNEWD >= 9981) THEN TRNEWD = .;
   IF (TRNEWE >= 9981) THEN TRNEWE = .;
   IF (TRANAGE >= 981) THEN TRANAGE = .;
   IF (TRANYFU >= 9981) THEN TRANYFU = .;
   IF (TRANMFU >= 81) THEN TRANMFU = .;
   IF (TRANREC >= 81) THEN TRANREC = .;
   IF (TRNYRTOT >= 981) THEN TRNYRTOT = .;
   IF (TRTOTFG >= 81) THEN TRTOTFG = .;
   IF (TRFQFLG >= 81) THEN TRFQFLG = .;
   IF (TRBSTWAY >= 81) THEN TRBSTWAY = .;
   IF (TRDAYPYR >= 981) THEN TRDAYPYR = .;
   IF (TRDAYPMO >= 81) THEN TRDAYPMO = .;
   IF (TRDAYPWK >= 81) THEN TRDAYPWK = .;
   IF (METHDES >= 81) THEN METHDES = .;
   IF (DIETPILS >= 81) THEN DIETPILS = .;
   IF (RITMPHEN >= 81) THEN RITMPHEN = .;
   IF (STMCARD >= 81) THEN STMCARD = .;
   IF (CYLERT >= 81) THEN CYLERT = .;
   IF (DEXED >= 81) THEN DEXED = .;
   IF (DETAMP >= 81) THEN DETAMP = .;
   IF (DIDREX >= 81) THEN DIDREX = .;
   IF (ESKAT >= 81) THEN ESKAT = .;
   IF (IONAMIN >= 81) THEN IONAMIN = .;
   IF (MAZANOR >= 81) THEN MAZANOR = .;
   IF (OBLA >= 81) THEN OBLA = .;
   IF (PLEGINE >= 81) THEN PLEGINE = .;
   IF (PRELUDIN >= 81) THEN PRELUDIN = .;
   IF (SANOREX >= 81) THEN SANOREX = .;
   IF (TENUATE >= 81) THEN TENUATE = .;
   IF (STMNOLST >= 81) THEN STMNOLST = .;
   IF (STIMNEWA >= 9981) THEN STIMNEWA = .;
   IF (STIMNEWB >= 9981) THEN STIMNEWB = .;
   IF (STIMNEWC >= 9981) THEN STIMNEWC = .;
   IF (STIMNEWD >= 9981) THEN STIMNEWD = .;
   IF (STIMNEWE >= 9981) THEN STIMNEWE = .;
   IF (STIMAGE >= 981) THEN STIMAGE = .;
   IF (STIMYFU >= 9981) THEN STIMYFU = .;
   IF (STIMMFU >= 81) THEN STIMMFU = .;
   IF (STIMREC >= 81) THEN STIMREC = .;
   IF (STMYRTOT >= 981) THEN STMYRTOT = .;
   IF (STTOTFG >= 81) THEN STTOTFG = .;
   IF (STFQFLG >= 81) THEN STFQFLG = .;
   IF (STBSTWAY >= 81) THEN STBSTWAY = .;
   IF (STDAYPYR >= 981) THEN STDAYPYR = .;
   IF (STDAYPMO >= 81) THEN STDAYPMO = .;
   IF (STDAYPWK >= 81) THEN STDAYPWK = .;
   IF (METHAGE >= 981) THEN METHAGE = .;
   IF (METHYFU >= 9981) THEN METHYFU = .;
   IF (METHMFU >= 81) THEN METHMFU = .;
   IF (METHREC >= 81) THEN METHREC = .;
   IF (METHAQ >= 81) THEN METHAQ = .;
   IF (NEMBBARB >= 81) THEN NEMBBARB = .;
   IF (RESTTMAZ >= 81) THEN RESTTMAZ = .;
   IF (SEDCARD >= 81) THEN SEDCARD = .;
   IF (AMYTAL >= 81) THEN AMYTAL = .;
   IF (BUTISOL >= 81) THEN BUTISOL = .;
   IF (CHHYD >= 81) THEN CHHYD = .;
   IF (DALMANE >= 81) THEN DALMANE = .;
   IF (HALCION >= 81) THEN HALCION = .;
   IF (PHENOBAR >= 81) THEN PHENOBAR = .;
   IF (PLACIDYL >= 81) THEN PLACIDYL = .;
   IF (TUINAL >= 81) THEN TUINAL = .;
   IF (SEDNOLST >= 81) THEN SEDNOLST = .;
   IF (SEDNEWA >= 9981) THEN SEDNEWA = .;
   IF (SEDNEWB >= 9981) THEN SEDNEWB = .;
   IF (SEDNEWC >= 9981) THEN SEDNEWC = .;
   IF (SEDNEWD >= 9981) THEN SEDNEWD = .;
   IF (SEDNEWE >= 9981) THEN SEDNEWE = .;
   IF (SEDAGE >= 981) THEN SEDAGE = .;
   IF (SEDYFU >= 9981) THEN SEDYFU = .;
   IF (SEDMFU >= 81) THEN SEDMFU = .;
   IF (SEDREC >= 81) THEN SEDREC = .;
   IF (SEDYRTOT >= 981) THEN SEDYRTOT = .;
   IF (SVTOTFG >= 81) THEN SVTOTFG = .;
   IF (SVFQFLG >= 81) THEN SVFQFLG = .;
   IF (SVBSTWAY >= 81) THEN SVBSTWAY = .;
   IF (SVDAYPYR >= 981) THEN SVDAYPYR = .;
   IF (SVDAYPMO >= 81) THEN SVDAYPMO = .;
   IF (SVDAYPWK >= 81) THEN SVDAYPWK = .;
   IF (IRCIGRC = 9) THEN IRCIGRC = .;
   IF (IRCGRRC = 9) THEN IRCGRRC = .;
   IF (IRPIPLF = 9) THEN IRPIPLF = .;
   IF (IRPIPMN = 9) THEN IRPIPMN = .;
   IF (IRSLTRC = 9) THEN IRSLTRC = .;
   IF (IRCHWRC = 9) THEN IRCHWRC = .;
   IF (IRSNFRC = 9) THEN IRSNFRC = .;
   IF (IRALCRC = 9) THEN IRALCRC = .;
   IF (IRMJRC = 9) THEN IRMJRC = .;
   IF (IRCOCRC = 9) THEN IRCOCRC = .;
   IF (IRCRKRC = 9) THEN IRCRKRC = .;
   IF (IRHERRC = 9) THEN IRHERRC = .;
   IF (IRHALRC = 9) THEN IRHALRC = .;
   IF (IRLSDRC = 9) THEN IRLSDRC = .;
   IF (IRPCPRC = 9) THEN IRPCPRC = .;
   IF (IRINHRC = 9) THEN IRINHRC = .;
   IF (IRANLRC = 9) THEN IRANLRC = .;
   IF (IRTRNRC = 9) THEN IRTRNRC = .;
   IF (IRSTMRC = 9) THEN IRSTMRC = .;
   IF (IRMTHRC = 9) THEN IRMTHRC = .;
   IF (IRSEDRC = 9) THEN IRSEDRC = .;
   IF (IRALCFY >= 981) THEN IRALCFY = .;
   IF (IRMJFY >= 981) THEN IRMJFY = .;
   IF (IRCOCFY >= 981) THEN IRCOCFY = .;
   IF (IRCRKFY >= 981) THEN IRCRKFY = .;
   IF (IRHERFY >= 981) THEN IRHERFY = .;
   IF (IRHALFY >= 981) THEN IRHALFY = .;
   IF (IRINHFY >= 981) THEN IRINHFY = .;
   IF (IRANLFY >= 981) THEN IRANLFY = .;
   IF (IRTRNFY >= 981) THEN IRTRNFY = .;
   IF (IRSTMFY >= 981) THEN IRSTMFY = .;
   IF (IRSEDFY >= 981) THEN IRSEDFY = .;
   IF (IRCIGFM >= 91.00) THEN IRCIGFM = .;
   IF (IRCGRFM >= 91.00) THEN IRCGRFM = .;
   IF (IRCHWFM >= 81) THEN IRCHWFM = .;
   IF (IRSNFFM >= 81) THEN IRSNFFM = .;
   IF (IRALCFM >= 81) THEN IRALCFM = .;
   IF (IRALCD5 >= 81) THEN IRALCD5 = .;
   IF (IRMJFM >= 81) THEN IRMJFM = .;
   IF (IRCOCFM >= 81) THEN IRCOCFM = .;
   IF (IRCRKFM >= 81) THEN IRCRKFM = .;
   IF (IRHERFM >= 81) THEN IRHERFM = .;
   IF (IRHALFM >= 81) THEN IRHALFM = .;
   IF (IRINHFM >= 81) THEN IRINHFM = .;
   IF (IRCIGAGE >= 981) THEN IRCIGAGE = .;
   IF (IRCIGYFU >= 9981) THEN IRCIGYFU = .;
   IF (IRCDUAGE >= 981) THEN IRCDUAGE = .;
   IF (IICDUAGE = 9) THEN IICDUAGE = .;
   IF (IRCDUYFU >= 9981) THEN IRCDUYFU = .;
   IF (IRCGRAGE >= 981) THEN IRCGRAGE = .;
   IF (IRCGRYFU >= 9981) THEN IRCGRYFU = .;
   IF (IRSNFAGE >= 981) THEN IRSNFAGE = .;
   IF (IRSNFYFU >= 9981) THEN IRSNFYFU = .;
   IF (IRCHWAGE >= 981) THEN IRCHWAGE = .;
   IF (IRCHWYFU >= 9981) THEN IRCHWYFU = .;
   IF (IRSLTAGE >= 981) THEN IRSLTAGE = .;
   IF (IRSLTYFU >= 9981) THEN IRSLTYFU = .;
   IF (IRALCAGE >= 981) THEN IRALCAGE = .;
   IF (IRALCYFU >= 9981) THEN IRALCYFU = .;
   IF (IRMJAGE >= 981) THEN IRMJAGE = .;
   IF (IRMJYFU >= 9981) THEN IRMJYFU = .;
   IF (IRCOCAGE >= 981) THEN IRCOCAGE = .;
   IF (IRCOCYFU >= 9981) THEN IRCOCYFU = .;
   IF (IRCRKAGE >= 981) THEN IRCRKAGE = .;
   IF (IRCRKYFU >= 9981) THEN IRCRKYFU = .;
   IF (IRHERAGE >= 981) THEN IRHERAGE = .;
   IF (IRHERYFU >= 9981) THEN IRHERYFU = .;
   IF (IRHALAGE >= 981) THEN IRHALAGE = .;
   IF (IRHALYFU >= 9981) THEN IRHALYFU = .;
   IF (IRINHAGE >= 981) THEN IRINHAGE = .;
   IF (IRINHYFU >= 9981) THEN IRINHYFU = .;
   IF (IRANLAGE >= 981) THEN IRANLAGE = .;
   IF (IRANLYFU >= 9981) THEN IRANLYFU = .;
   IF (IRTRNAGE >= 981) THEN IRTRNAGE = .;
   IF (IRTRNYFU >= 9981) THEN IRTRNYFU = .;
   IF (IRSTMAGE >= 981) THEN IRSTMAGE = .;
   IF (IRSTMYFU >= 9981) THEN IRSTMYFU = .;
   IF (IRMTHAGE >= 981) THEN IRMTHAGE = .;
   IF (IRMTHYFU >= 9981) THEN IRMTHYFU = .;
   IF (IRSEDAGE >= 981) THEN IRSEDAGE = .;
   IF (IRSEDYFU >= 9981) THEN IRSEDYFU = .;
   IF (CIGBRAND = -9) THEN CIGBRAND = .;
   IF (CGRBRAND = -9) THEN CGRBRAND = .;
   IF (SMKBRAND = -9) THEN SMKBRAND = .;
   IF (CIGCMPNY >= 81) THEN CIGCMPNY = .;
   IF (ALCAFU = 4) THEN ALCAFU = .;
   IF (MJAFU = 4) THEN MJAFU = .;
   IF (COCAFU = 4) THEN COCAFU = .;
   IF (HERAFU = 4) THEN HERAFU = .;
   IF (HALAFU = 4) THEN HALAFU = .;
   IF (INHAFU = 4) THEN INHAFU = .;
   IF (ANLAFU = 4) THEN ANLAFU = .;
   IF (TRNAFU = 4) THEN TRNAFU = .;
   IF (STMAFU = 4) THEN STMAFU = .;
   IF (SEDAFU = 4) THEN SEDAFU = .;
   IF (CIGAFU = 4) THEN CIGAFU = .;
   IF (CGRAFU = 4) THEN CGRAFU = .;
   IF (SLTAFU = 4) THEN SLTAFU = .;
   IF (CG05 >= 81) THEN CG05 = .;
   IF (CG06 >= 81) THEN CG06 = .;
   IF (CG19 >= 81) THEN CG19 = .;
   IF (CG20 >= 81) THEN CG20 = .;
   IF (CG27 >= 81) THEN CG27 = .;
   IF (CG28 >= 81) THEN CG28 = .;
   IF (CG36 >= 81) THEN CG36 = .;
   IF (CG37 >= 81) THEN CG37 = .;
   IF (CG43 >= 81) THEN CG43 = .;
   IF (ALLAST3 >= 81) THEN ALLAST3 = .;
   IF (TOTDRINK >= 981) THEN TOTDRINK = .;
   IF (ALFRAME3 >= 81) THEN ALFRAME3 = .;
   IF (ALYRAVE >= 981) THEN ALYRAVE = .;
   IF (ALMONAVE >= 81) THEN ALMONAVE = .;
   IF (ALWKAVE >= 81) THEN ALWKAVE = .;
   IF (MJLAST3 >= 81) THEN MJLAST3 = .;
   IF (TOTMJ >= 981) THEN TOTMJ = .;
   IF (MJFRAME3 >= 81) THEN MJFRAME3 = .;
   IF (MJYRAVE >= 981) THEN MJYRAVE = .;
   IF (MJMONAVE >= 81) THEN MJMONAVE = .;
   IF (MJWKAVE >= 81) THEN MJWKAVE = .;
   IF (CCLAST3 >= 81) THEN CCLAST3 = .;
   IF (TOTCOKE >= 981) THEN TOTCOKE = .;
   IF (CCFRAME3 >= 81) THEN CCFRAME3 = .;
   IF (CCYRAVE >= 981) THEN CCYRAVE = .;
   IF (CCMONAVE >= 81) THEN CCMONAVE = .;
   IF (CCWKAVE >= 81) THEN CCWKAVE = .;
   IF (CKLAST3 >= 81) THEN CKLAST3 = .;
   IF (TOTCRACK >= 981) THEN TOTCRACK = .;
   IF (CKFRAME3 >= 81) THEN CKFRAME3 = .;
   IF (CKYRAVE >= 981) THEN CKYRAVE = .;
   IF (CKMONAVE >= 81) THEN CKMONAVE = .;
   IF (CKWKAVE >= 81) THEN CKWKAVE = .;
   IF (HELAST3 >= 81) THEN HELAST3 = .;
   IF (TOTHERO >= 981) THEN TOTHERO = .;
   IF (HEFRAME3 >= 81) THEN HEFRAME3 = .;
   IF (HEYRAVE >= 981) THEN HEYRAVE = .;
   IF (HEMONAVE >= 81) THEN HEMONAVE = .;
   IF (HEWKAVE >= 81) THEN HEWKAVE = .;
   IF (LSLAST >= 81) THEN LSLAST = .;
   IF (TOTHALL >= 981) THEN TOTHALL = .;
   IF (LSFRAME3 >= 81) THEN LSFRAME3 = .;
   IF (LSYRAVE >= 981) THEN LSYRAVE = .;
   IF (LSMONAVE >= 81) THEN LSMONAVE = .;
   IF (LSWKAVE >= 81) THEN LSWKAVE = .;
   IF (LS07 >= 81) THEN LS07 = .;
   IF (LS08 >= 81) THEN LS08 = .;
   IF (INLAST >= 81) THEN INLAST = .;
   IF (TOTINHAL >= 981) THEN TOTINHAL = .;
   IF (INFRAME3 >= 81) THEN INFRAME3 = .;
   IF (INYRAVE >= 981) THEN INYRAVE = .;
   IF (INMONAVE >= 81) THEN INMONAVE = .;
   IF (INWKAVE >= 81) THEN INWKAVE = .;
   IF (PR09 >= 81) THEN PR09 = .;
   IF (PR10 >= 81) THEN PR10 = .;
   IF (PR11 >= 981) THEN PR11 = .;
   IF (PR12 >= 81) THEN PR12 = .;
   IF (PR13 >= 81) THEN PR13 = .;
   IF (TR09 >= 81) THEN TR09 = .;
   IF (TR10 >= 81) THEN TR10 = .;
   IF (TR11 >= 981) THEN TR11 = .;
   IF (TR12 >= 81) THEN TR12 = .;
   IF (TR13 >= 81) THEN TR13 = .;
   IF (ST09 >= 81) THEN ST09 = .;
   IF (ST10 >= 81) THEN ST10 = .;
   IF (ST11 >= 981) THEN ST11 = .;
   IF (ST12 >= 81) THEN ST12 = .;
   IF (ST13 >= 81) THEN ST13 = .;
   IF (ST15 >= 81) THEN ST15 = .;
   IF (SV09 >= 81) THEN SV09 = .;
   IF (SV10 >= 81) THEN SV10 = .;
   IF (SV11 >= 981) THEN SV11 = .;
   IF (SV12 >= 81) THEN SV12 = .;
   IF (SV13 >= 81) THEN SV13 = .;
   IF (HERSMOKE >= 81) THEN HERSMOKE = .;
   IF (HRSMKREC >= 81) THEN HRSMKREC = .;
   IF (HERSNIFF >= 81) THEN HERSNIFF = .;
   IF (HRSNFREC >= 81) THEN HRSNFREC = .;
   IF (GNNDLLIF >= 81) THEN GNNDLLIF = .;
   IF (COCNEEDL >= 81) THEN COCNEEDL = .;
   IF (CONDLREC >= 81) THEN CONDLREC = .;
   IF (HERNEEDL >= 81) THEN HERNEEDL = .;
   IF (HRNDLREC >= 81) THEN HRNDLREC = .;
   IF (STNEEDLE >= 81) THEN STNEEDLE = .;
   IF (STNDLREC >= 81) THEN STNDLREC = .;
   IF (GNNDREUS >= 81) THEN GNNDREUS = .;
   IF (GNNDLSH1 >= 81) THEN GNNDLSH1 = .;
   IF (GNNDCLEN >= 81) THEN GNNDCLEN = .;
   IF (GNNDLSH2 >= 81) THEN GNNDLSH2 = .;
   IF (GNNDGET2 >= 81) THEN GNNDGET2 = .;
   IF (NEDLRECC >= 81) THEN NEDLRECC = .;
   IF (RSKPKCIG >= 81) THEN RSKPKCIG = .;
   IF (RSKMJOCC >= 81) THEN RSKMJOCC = .;
   IF (RSKMJREG >= 81) THEN RSKMJREG = .;
   IF (RKTRYLSD >= 81) THEN RKTRYLSD = .;
   IF (RKLSDREG >= 81) THEN RKLSDREG = .;
   IF (RKTRYHER >= 81) THEN RKTRYHER = .;
   IF (RKHERREG >= 81) THEN RKHERREG = .;
   IF (RKCOCOCC >= 81) THEN RKCOCOCC = .;
   IF (RKCOCREG >= 81) THEN RKCOCREG = .;
   IF (RK5ALDLY >= 81) THEN RK5ALDLY = .;
   IF (RK5ALWK >= 81) THEN RK5ALWK = .;
   IF (RSKDIFMJ >= 81) THEN RSKDIFMJ = .;
   IF (RKDIFLSD >= 81) THEN RKDIFLSD = .;
   IF (RKDIFCOC >= 81) THEN RKDIFCOC = .;
   IF (RKDIFCRK >= 81) THEN RKDIFCRK = .;
   IF (RKDIFHER >= 81) THEN RKDIFHER = .;
   IF (RSKSELL >= 81) THEN RSKSELL = .;
   IF (RKFQDNGR >= 81) THEN RKFQDNGR = .;
   IF (RKFQRSKY >= 81) THEN RKFQRSKY = .;
   IF (RKFQPBLT >= 81) THEN RKFQPBLT = .;
   IF (RKFQDBLT >= 81) THEN RKFQDBLT = .;
   IF (GRSKPKCG = -9) THEN GRSKPKCG = .;
   IF (GRSKCREG = -9) THEN GRSKCREG = .;
   IF (GRSKCOCC = -9) THEN GRSKCOCC = .;
   IF (GRSKMREG = -9) THEN GRSKMREG = .;
   IF (GRSKMOCC = -9) THEN GRSKMOCC = .;
   IF (GRSKHTRY = -9) THEN GRSKHTRY = .;
   IF (GRSKHREG = -9) THEN GRSKHREG = .;
   IF (GRSKLTRY = -9) THEN GRSKLTRY = .;
   IF (GRSKLREG = -9) THEN GRSKLREG = .;
   IF (GRSKD4_5 = -9) THEN GRSKD4_5 = .;
   IF (GRSKD5WK = -9) THEN GRSKD5WK = .;
   IF (RDIFMJ = -9) THEN RDIFMJ = .;
   IF (RDIFCOC = -9) THEN RDIFCOC = .;
   IF (RDIFHER = -9) THEN RDIFHER = .;
   IF (RDIFLSD = -9) THEN RDIFLSD = .;
   IF (RDIFCRK = -9) THEN RDIFCRK = .;
   IF (APPSELDG = -9) THEN APPSELDG = .;
   IF (GRTMCIG >= 81) THEN GRTMCIG = .;
   IF (LAMTCIG >= 81) THEN LAMTCIG = .;
   IF (BTOLCIG >= 81) THEN BTOLCIG = .;
   IF (ACRDCIG >= 81) THEN ACRDCIG = .;
   IF (EMPBCIG >= 81) THEN EMPBCIG = .;
   IF (HLPRCIG >= 81) THEN HLPRCIG = .;
   IF (UCDCIG >= 81) THEN UCDCIG = .;
   IF (WDRWCIG >= 81) THEN WDRWCIG = .;
   IF (DPRSCIG >= 81) THEN DPRSCIG = .;
   IF (TRSLPCIG >= 81) THEN TRSLPCIG = .;
   IF (IRRITCIG >= 81) THEN IRRITCIG = .;
   IF (ANXCIG >= 81) THEN ANXCIG = .;
   IF (CONCCIG >= 81) THEN CONCCIG = .;
   IF (HUNGRCIG >= 81) THEN HUNGRCIG = .;
   IF (RSTLSCIG >= 81) THEN RSTLSCIG = .;
   IF (SLHRTCIG >= 81) THEN SLHRTCIG = .;
   IF (GRTMALC >= 81) THEN GRTMALC = .;
   IF (LAMTALC >= 81) THEN LAMTALC = .;
   IF (BTOLALC >= 81) THEN BTOLALC = .;
   IF (ACRDALC >= 81) THEN ACRDALC = .;
   IF (EMPBALC >= 81) THEN EMPBALC = .;
   IF (HLPRALC >= 81) THEN HLPRALC = .;
   IF (UCDALC >= 81) THEN UCDALC = .;
   IF (WDRWALC >= 81) THEN WDRWALC = .;
   IF (SWETALC >= 81) THEN SWETALC = .;
   IF (HSHAKALC >= 81) THEN HSHAKALC = .;
   IF (TRSLPALC >= 81) THEN TRSLPALC = .;
   IF (VOMITALC >= 81) THEN VOMITALC = .;
   IF (HALUCALC >= 81) THEN HALUCALC = .;
   IF (SITSTALC >= 81) THEN SITSTALC = .;
   IF (ANXALC >= 81) THEN ANXALC = .;
   IF (SEIZALC >= 81) THEN SEIZALC = .;
   IF (AVDWDALC >= 81) THEN AVDWDALC = .;
   IF (GRTMMRJ >= 81) THEN GRTMMRJ = .;
   IF (LAMTMRJ >= 81) THEN LAMTMRJ = .;
   IF (BTOLMRJ >= 81) THEN BTOLMRJ = .;
   IF (ACRDMRJ >= 81) THEN ACRDMRJ = .;
   IF (EMPBMRJ >= 81) THEN EMPBMRJ = .;
   IF (HLPRMRJ >= 81) THEN HLPRMRJ = .;
   IF (UCDMRJ >= 81) THEN UCDMRJ = .;
   IF (GRTMCOC >= 81) THEN GRTMCOC = .;
   IF (LAMTCOC >= 81) THEN LAMTCOC = .;
   IF (BTOLCOC >= 81) THEN BTOLCOC = .;
   IF (ACRDCOC >= 81) THEN ACRDCOC = .;
   IF (EMPBCOC >= 81) THEN EMPBCOC = .;
   IF (HLPRCOC >= 81) THEN HLPRCOC = .;
   IF (UCDCOC >= 81) THEN UCDCOC = .;
   IF (DPRSCOC >= 81) THEN DPRSCOC = .;
   IF (WDRWCOC >= 81) THEN WDRWCOC = .;
   IF (TIREDCOC >= 81) THEN TIREDCOC = .;
   IF (BDDRMCOC >= 81) THEN BDDRMCOC = .;
   IF (SLPRBCOC >= 81) THEN SLPRBCOC = .;
   IF (HUNGRCOC >= 81) THEN HUNGRCOC = .;
   IF (SLODNCOC >= 81) THEN SLODNCOC = .;
   IF (AVDWDCOC >= 81) THEN AVDWDCOC = .;
   IF (GRTMHER >= 81) THEN GRTMHER = .;
   IF (LAMTHER >= 81) THEN LAMTHER = .;
   IF (BTOLHER >= 81) THEN BTOLHER = .;
   IF (ACRDHER >= 81) THEN ACRDHER = .;
   IF (EMPBHER >= 81) THEN EMPBHER = .;
   IF (HLPRHER >= 81) THEN HLPRHER = .;
   IF (UCDHER >= 81) THEN UCDHER = .;
   IF (WDRWHER >= 81) THEN WDRWHER = .;
   IF (DPRSHER >= 81) THEN DPRSHER = .;
   IF (VOMITHER >= 81) THEN VOMITHER = .;
   IF (CRAMPHER >= 81) THEN CRAMPHER = .;
   IF (EYNOSHER >= 81) THEN EYNOSHER = .;
   IF (DILATHER >= 81) THEN DILATHER = .;
   IF (DIARHER >= 81) THEN DIARHER = .;
   IF (YAWNHER >= 81) THEN YAWNHER = .;
   IF (FEVERHER >= 81) THEN FEVERHER = .;
   IF (TRSLPHER >= 81) THEN TRSLPHER = .;
   IF (AVDWDHER >= 81) THEN AVDWDHER = .;
   IF (GRTMHAL >= 81) THEN GRTMHAL = .;
   IF (LAMTHAL >= 81) THEN LAMTHAL = .;
   IF (BTOLHAL >= 81) THEN BTOLHAL = .;
   IF (ACRDHAL >= 81) THEN ACRDHAL = .;
   IF (EMPBHAL >= 81) THEN EMPBHAL = .;
   IF (HLPRHAL >= 81) THEN HLPRHAL = .;
   IF (UCDHAL >= 81) THEN UCDHAL = .;
   IF (GRTMINH >= 81) THEN GRTMINH = .;
   IF (LAMTINH >= 81) THEN LAMTINH = .;
   IF (BTOLINH >= 81) THEN BTOLINH = .;
   IF (ACRDINH >= 81) THEN ACRDINH = .;
   IF (EMPBINH >= 81) THEN EMPBINH = .;
   IF (HLPRINH >= 81) THEN HLPRINH = .;
   IF (UCDINH >= 81) THEN UCDINH = .;
   IF (GRTMANL >= 81) THEN GRTMANL = .;
   IF (LAMTANL >= 81) THEN LAMTANL = .;
   IF (BTOLANL >= 81) THEN BTOLANL = .;
   IF (ACRDANL >= 81) THEN ACRDANL = .;
   IF (EMPBANL >= 81) THEN EMPBANL = .;
   IF (HLPRANL >= 81) THEN HLPRANL = .;
   IF (UCDANL >= 81) THEN UCDANL = .;
   IF (WDRWANL >= 81) THEN WDRWANL = .;
   IF (DPRSANL >= 81) THEN DPRSANL = .;
   IF (VOMITANL >= 81) THEN VOMITANL = .;
   IF (CRAMPANL >= 81) THEN CRAMPANL = .;
   IF (EYNOSANL >= 81) THEN EYNOSANL = .;
   IF (DILATANL >= 81) THEN DILATANL = .;
   IF (DIARANL >= 81) THEN DIARANL = .;
   IF (YAWNANL >= 81) THEN YAWNANL = .;
   IF (FEVERANL >= 81) THEN FEVERANL = .;
   IF (TRSLPANL >= 81) THEN TRSLPANL = .;
   IF (AVDWDANL >= 81) THEN AVDWDANL = .;
   IF (GRTMTRN >= 81) THEN GRTMTRN = .;
   IF (LAMTTRN >= 81) THEN LAMTTRN = .;
   IF (BTOLTRN >= 81) THEN BTOLTRN = .;
   IF (ACRDTRN >= 81) THEN ACRDTRN = .;
   IF (EMPBTRN >= 81) THEN EMPBTRN = .;
   IF (HLPRTRN >= 81) THEN HLPRTRN = .;
   IF (UCDTRN >= 81) THEN UCDTRN = .;
   IF (GRTMSTM >= 81) THEN GRTMSTM = .;
   IF (LAMTSTM >= 81) THEN LAMTSTM = .;
   IF (BTOLSTM >= 81) THEN BTOLSTM = .;
   IF (ACRDSTM >= 81) THEN ACRDSTM = .;
   IF (EMPBSTM >= 81) THEN EMPBSTM = .;
   IF (HLPRSTM >= 81) THEN HLPRSTM = .;
   IF (UCDSTM >= 81) THEN UCDSTM = .;
   IF (DPRSSTM >= 81) THEN DPRSSTM = .;
   IF (WDRWSTM >= 81) THEN WDRWSTM = .;
   IF (TIREDSTM >= 81) THEN TIREDSTM = .;
   IF (BDDRMSTM >= 81) THEN BDDRMSTM = .;
   IF (SLPRBSTM >= 81) THEN SLPRBSTM = .;
   IF (HUNGRSTM >= 81) THEN HUNGRSTM = .;
   IF (SLODNSTM >= 81) THEN SLODNSTM = .;
   IF (AVDWDSTM >= 81) THEN AVDWDSTM = .;
   IF (GRTMSED >= 81) THEN GRTMSED = .;
   IF (LAMTSED >= 81) THEN LAMTSED = .;
   IF (BTOLSED >= 81) THEN BTOLSED = .;
   IF (ACRDSED >= 81) THEN ACRDSED = .;
   IF (EMPBSED >= 81) THEN EMPBSED = .;
   IF (HLPRSED >= 81) THEN HLPRSED = .;
   IF (UCDSED >= 81) THEN UCDSED = .;
   IF (WDRWSED >= 81) THEN WDRWSED = .;
   IF (SWETSED >= 81) THEN SWETSED = .;
   IF (HSHAKSED >= 81) THEN HSHAKSED = .;
   IF (SLPRBSED >= 81) THEN SLPRBSED = .;
   IF (VOMITSED >= 81) THEN VOMITSED = .;
   IF (HALUCSED >= 81) THEN HALUCSED = .;
   IF (SITSTSED >= 81) THEN SITSTSED = .;
   IF (ANXSED >= 81) THEN ANXSED = .;
   IF (SEIZSED >= 81) THEN SEIZSED = .;
   IF (AVDWDSED >= 81) THEN AVDWDSED = .;
   IF (BOOKED >= 81) THEN BOOKED = .;
   IF (NOBOOKY2 >= 981) THEN NOBOOKY2 = .;
   IF (BKLARCNY >= 81) THEN BKLARCNY = .;
   IF (BKBURGL >= 81) THEN BKBURGL = .;
   IF (BKAGASLT >= 81) THEN BKAGASLT = .;
   IF (BKSMASLT >= 81) THEN BKSMASLT = .;
   IF (BKMVTHFT >= 81) THEN BKMVTHFT = .;
   IF (BKROB >= 81) THEN BKROB = .;
   IF (BKRAPE >= 81) THEN BKRAPE = .;
   IF (BKMURDER >= 81) THEN BKMURDER = .;
   IF (BKARSON >= 81) THEN BKARSON = .;
   IF (BKDRVINF >= 81) THEN BKDRVINF = .;
   IF (BKDRUNK >= 81) THEN BKDRUNK = .;
   IF (BKDRUG >= 81) THEN BKDRUG = .;
   IF (BKPROS >= 81) THEN BKPROS = .;
   IF (BKVANDAL >= 81) THEN BKVANDAL = .;
   IF (BKOTH >= 81) THEN BKOTH = .;
   IF (BKOTHOF2 >= 81) THEN BKOTHOF2 = .;
   IF (PROBATON >= 81) THEN PROBATON = .;
   IF (PAROLE >= 81) THEN PAROLE = .;
   IF (DRVALDR >= 81) THEN DRVALDR = .;
   IF (DRIVEAL >= 81) THEN DRIVEAL = .;
   IF (DRIVEDR >= 81) THEN DRIVEDR = .;
   IF (TXEVER >= 81) THEN TXEVER = .;
   IF (TXYREVER >= 81) THEN TXYREVER = .;
   IF (TXYRADG >= 81) THEN TXYRADG = .;
   IF (TXYRHOSP >= 81) THEN TXYRHOSP = .;
   IF (TXYRRFIN >= 81) THEN TXYRRFIN = .;
   IF (TXYRRFOP >= 81) THEN TXYRRFOP = .;
   IF (TXYRMHC >= 81) THEN TXYRMHC = .;
   IF (TXYRTXER >= 81) THEN TXYRTXER = .;
   IF (TXYRDOC >= 81) THEN TXYRDOC = .;
   IF (TXYRJAIL >= 81) THEN TXYRJAIL = .;
   IF (TXYRSHG >= 81) THEN TXYRSHG = .;
   IF (TXYRSOP >= 81) THEN TXYRSOP = .;
   IF (TXYROTS2 >= 981) THEN TXYROTS2 = .;
   IF (TXYRVSER >= 81) THEN TXYRVSER = .;
   IF (TXYRNME2 >= 981) THEN TXYRNME2 = .;
   IF (NDTXNEED >= 81) THEN NDTXNEED = .;
   IF (NDTXALC >= 81) THEN NDTXALC = .;
   IF (NDTXMJ >= 81) THEN NDTXMJ = .;
   IF (NDTXCOC >= 81) THEN NDTXCOC = .;
   IF (NDTXHER >= 81) THEN NDTXHER = .;
   IF (NDTXHAL >= 81) THEN NDTXHAL = .;
   IF (NDTXINH >= 81) THEN NDTXINH = .;
   IF (NDTXANL >= 81) THEN NDTXANL = .;
   IF (NDTXTRAN >= 81) THEN NDTXTRAN = .;
   IF (NDTXSTIM >= 81) THEN NDTXSTIM = .;
   IF (NDTXSED >= 81) THEN NDTXSED = .;
   IF (NDTXSOD >= 81) THEN NDTXSOD = .;
   IF (NDTXDRG1 >= 9981) THEN NDTXDRG1 = .;
   IF (NDTXDRG2 >= 9981) THEN NDTXDRG2 = .;
   IF (NDTXDRG3 >= 9981) THEN NDTXDRG3 = .;
   IF (NDTXDRG4 >= 9981) THEN NDTXDRG4 = .;
   IF (NDTXDRG5 >= 9981) THEN NDTXDRG5 = .;
   IF (NDTXEFRT >= 81) THEN NDTXEFRT = .;
   IF (TXADGREC >= 81) THEN TXADGREC = .;
   IF (TXLTMAI2 >= 981) THEN TXLTMAI2 = .;
   IF (TXLTALC >= 81) THEN TXLTALC = .;
   IF (TXLTMJ >= 81) THEN TXLTMJ = .;
   IF (TXLTCOC >= 81) THEN TXLTCOC = .;
   IF (TXLTHER >= 81) THEN TXLTHER = .;
   IF (TXLTHAL >= 81) THEN TXLTHAL = .;
   IF (TXLTINH >= 81) THEN TXLTINH = .;
   IF (TXLTANL >= 81) THEN TXLTANL = .;
   IF (TXLTTRAN >= 81) THEN TXLTTRAN = .;
   IF (TXLTSTIM >= 81) THEN TXLTSTIM = .;
   IF (TXLTSED >= 81) THEN TXLTSED = .;
   IF (TXLTSOD >= 81) THEN TXLTSOD = .;
   IF (TXLTA >= 9981) THEN TXLTA = .;
   IF (TXLTB >= 9981) THEN TXLTB = .;
   IF (TXLTC >= 9981) THEN TXLTC = .;
   IF (TXLTD >= 9981) THEN TXLTD = .;
   IF (TXLTE >= 9981) THEN TXLTE = .;
   IF (TXLTPRIM >= 81) THEN TXLTPRIM = .;
   IF (TXOUTC2 >= 81) THEN TXOUTC2 = .;
   IF (TXLTDUR2 >= 99981) THEN TXLTDUR2 = .;
   IF (TXPDINS >= 81) THEN TXPDINS = .;
   IF (TXPDCARE >= 81) THEN TXPDCARE = .;
   IF (TXPDCAID >= 81) THEN TXPDCAID = .;
   IF (TXPDPUBP >= 81) THEN TXPDPUBP = .;
   IF (TXPDSAVE >= 81) THEN TXPDSAVE = .;
   IF (TXPDFMLY >= 81) THEN TXPDFMLY = .;
   IF (TXPDCORT >= 81) THEN TXPDCORT = .;
   IF (TXPDMILC >= 81) THEN TXPDMILC = .;
   IF (TXPDEMPL >= 81) THEN TXPDEMPL = .;
   IF (TXPDSOS >= 81) THEN TXPDSOS = .;
   IF (TXPDSP2 >= 81) THEN TXPDSP2 = .;
   IF (TXPDFRE >= 81) THEN TXPDFRE = .;
   IF (TXENROLL >= 81) THEN TXENROLL = .;
   IF (SNLIVNBR >= 81) THEN SNLIVNBR = .;
   IF (SNCRIME >= 81) THEN SNCRIME = .;
   IF (SNSELLDG >= 81) THEN SNSELLDG = .;
   IF (SNPPVAL >= 81) THEN SNPPVAL = .;
   IF (SNSTFGT >= 81) THEN SNSTFGT = .;
   IF (SNEMTBLD >= 81) THEN SNEMTBLD = .;
   IF (SNPPHLP >= 81) THEN SNPPHLP = .;
   IF (SNGRAFTI >= 81) THEN SNGRAFTI = .;
   IF (SNPPVSIT >= 81) THEN SNPPVSIT = .;
   IF (SNPPMOVE >= 81) THEN SNPPMOVE = .;
   IF (SNAPKCIG >= 81) THEN SNAPKCIG = .;
   IF (SNAMJEVR >= 81) THEN SNAMJEVR = .;
   IF (SNAALDLY >= 81) THEN SNAALDLY = .;
   IF (SNAALDRV >= 81) THEN SNAALDRV = .;
   IF (SNMOV5Y2 >= 981) THEN SNMOV5Y2 = .;
   IF (SNPPHHLD >= 81) THEN SNPPHHLD = .;
   IF (SNINSULT >= 81) THEN SNINSULT = .;
   IF (SNSRARGU >= 81) THEN SNSRARGU = .;
   IF (SNSMARGU >= 81) THEN SNSMARGU = .;
   IF (SNSPOUSE >= 81) THEN SNSPOUSE = .;
   IF (SNSPACTV >= 81) THEN SNSPACTV = .;
   IF (SNSPANGR >= 81) THEN SNSPANGR = .;
   IF (SNSPHITU >= 81) THEN SNSPHITU = .;
   IF (SNYHITSP >= 81) THEN SNYHITSP = .;
   IF (SNSPCRIT >= 81) THEN SNSPCRIT = .;
   IF (SNSPCONC >= 81) THEN SNSPCONC = .;
   IF (SNFRCONC >= 81) THEN SNFRCONC = .;
   IF (SNFRACTV >= 81) THEN SNFRACTV = .;
   IF (SNFRCARE >= 81) THEN SNFRCARE = .;
   IF (SNYSELL >= 81) THEN SNYSELL = .;
   IF (SNYSTOLE >= 81) THEN SNYSTOLE = .;
   IF (SNYATTAK >= 81) THEN SNYATTAK = .;
   IF (SNFACIG >= 81) THEN SNFACIG = .;
   IF (SNFAMJEV >= 81) THEN SNFAMJEV = .;
   IF (SNFAALDY >= 81) THEN SNFAALDY = .;
   IF (SNFAALDV >= 81) THEN SNFAALDV = .;
   IF (SNFDCIG >= 81) THEN SNFDCIG = .;
   IF (SNFDMJ >= 81) THEN SNFDMJ = .;
   IF (SNFDALC >= 81) THEN SNFDALC = .;
   IF (SNFDDRNK >= 81) THEN SNFDDRNK = .;
   IF (YELIVNBR >= 81) THEN YELIVNBR = .;
   IF (YECRIME >= 81) THEN YECRIME = .;
   IF (YESELLDG >= 81) THEN YESELLDG = .;
   IF (YEPPHLP >= 81) THEN YEPPHLP = .;
   IF (YESTFGT >= 81) THEN YESTFGT = .;
   IF (YEEMTBLD >= 81) THEN YEEMTBLD = .;
   IF (YEPPVSIT >= 81) THEN YEPPVSIT = .;
   IF (YEGRAFTI >= 81) THEN YEGRAFTI = .;
   IF (YEPPMOVE >= 81) THEN YEPPMOVE = .;
   IF (YEAPKCIG >= 81) THEN YEAPKCIG = .;
   IF (YEAMJEVR >= 81) THEN YEAMJEVR = .;
   IF (YEAALDLY >= 81) THEN YEAALDLY = .;
   IF (YEMOV5Y2 >= 981) THEN YEMOV5Y2 = .;
   IF (YEADOCIG >= 81) THEN YEADOCIG = .;
   IF (YEADOMRJ >= 81) THEN YEADOMRJ = .;
   IF (YEADOALC >= 81) THEN YEADOALC = .;
   IF (YEADODNK >= 81) THEN YEADODNK = .;
   IF (YEENRLYR >= 81) THEN YEENRLYR = .;
   IF (YESCHFLT >= 81) THEN YESCHFLT = .;
   IF (YESCHWRK >= 81) THEN YESCHWRK = .;
   IF (YESCHIMP >= 81) THEN YESCHIMP = .;
   IF (YESCHINT >= 81) THEN YESCHINT = .;
   IF (YETCGJOB >= 81) THEN YETCGJOB = .;
   IF (YELSTGRD >= 81) THEN YELSTGRD = .;
   IF (YESTSCIG >= 81) THEN YESTSCIG = .;
   IF (YESTSMJ >= 81) THEN YESTSMJ = .;
   IF (YESTSALC >= 81) THEN YESTSALC = .;
   IF (YESTSDNK >= 81) THEN YESTSDNK = .;
   IF (YETRSCIG >= 81) THEN YETRSCIG = .;
   IF (YETRPDAL >= 81) THEN YETRPDAL = .;
   IF (YETRPUDG >= 81) THEN YETRPUDG = .;
   IF (YEPCHKHW >= 81) THEN YEPCHKHW = .;
   IF (YEPHLPHW >= 81) THEN YEPHLPHW = .;
   IF (YEPCHORE >= 81) THEN YEPCHORE = .;
   IF (YEPLMTTV >= 81) THEN YEPLMTTV = .;
   IF (YEPLMTSN >= 81) THEN YEPLMTSN = .;
   IF (YEPGDJOB >= 81) THEN YEPGDJOB = .;
   IF (YEPPROUD >= 81) THEN YEPPROUD = .;
   IF (YEYARGUP >= 81) THEN YEYARGUP = .;
   IF (YEYFGTSW >= 81) THEN YEYFGTSW = .;
   IF (YEYFGTGP >= 81) THEN YEYFGTGP = .;
   IF (YEYHGUN >= 81) THEN YEYHGUN = .;
   IF (YEYSELL >= 81) THEN YEYSELL = .;
   IF (YEYSTOLE >= 81) THEN YEYSTOLE = .;
   IF (YEYATTAK >= 81) THEN YEYATTAK = .;
   IF (YEPPKCIG >= 81) THEN YEPPKCIG = .;
   IF (YEPMJEVR >= 81) THEN YEPMJEVR = .;
   IF (YEPALDLY >= 81) THEN YEPALDLY = .;
   IF (YEGPKCIG >= 81) THEN YEGPKCIG = .;
   IF (YEGMJEVR >= 81) THEN YEGMJEVR = .;
   IF (YEGALDLY >= 81) THEN YEGALDLY = .;
   IF (YEFPKCIG >= 81) THEN YEFPKCIG = .;
   IF (YEFMJEVR >= 81) THEN YEFMJEVR = .;
   IF (YEFALDLY >= 81) THEN YEFALDLY = .;
   IF (YEFDCIG >= 81) THEN YEFDCIG = .;
   IF (YEFDMJ >= 81) THEN YEFDMJ = .;
   IF (YEFDALC >= 81) THEN YEFDALC = .;
   IF (YEFDDNK >= 81) THEN YEFDDNK = .;
   IF (YETLKNON >= 81) THEN YETLKNON = .;
   IF (YETLKMOM >= 81) THEN YETLKMOM = .;
   IF (YETLKDAD >= 81) THEN YETLKDAD = .;
   IF (YETLKGPR >= 81) THEN YETLKGPR = .;
   IF (YETLKBGF >= 81) THEN YETLKBGF = .;
   IF (YETLKSIB >= 81) THEN YETLKSIB = .;
   IF (YETLKSOR >= 81) THEN YETLKSOR = .;
   IF (YETLKFRN >= 81) THEN YETLKFRN = .;
   IF (YETLKNBR >= 81) THEN YETLKNBR = .;
   IF (YETLKTCH >= 81) THEN YETLKTCH = .;
   IF (YETLKPSY >= 81) THEN YETLKPSY = .;
   IF (YETLKCLG >= 81) THEN YETLKCLG = .;
   IF (YETLKSOP >= 81) THEN YETLKSOP = .;
   IF (YETLKSP >= 900) THEN YETLKSP = .;
   IF (YEPARDNG >= 81) THEN YEPARDNG = .;
   IF (YEBIGBRO >= 81) THEN YEBIGBRO = .;
   IF (YEPRBSLV >= 81) THEN YEPRBSLV = .;
   IF (YEVIOPRV >= 81) THEN YEVIOPRV = .;
   IF (YEYMCA >= 81) THEN YEYMCA = .;
   IF (YESCOUTS >= 81) THEN YESCOUTS = .;
   IF (YEPRVLES >= 81) THEN YEPRVLES = .;
   IF (YEDGPRGP >= 81) THEN YEDGPRGP = .;
   IF (YETEMSPT >= 81) THEN YETEMSPT = .;
   IF (YE4HCLUB >= 81) THEN YE4HCLUB = .;
   IF (YESLFHLP >= 81) THEN YESLFHLP = .;
   IF (YEBAND >= 81) THEN YEBAND = .;
   IF (YESCHCLB >= 81) THEN YESCHCLB = .;
   IF (YEVOLUNT >= 81) THEN YEVOLUNT = .;
   IF (YESTGOVT >= 81) THEN YESTGOVT = .;
   IF (YEPRGSTD >= 81) THEN YEPRGSTD = .;
   IF (YEJBSKIL >= 81) THEN YEJBSKIL = .;
   IF (YECHOIR >= 81) THEN YECHOIR = .;
   IF (YEDECLAS >= 81) THEN YEDECLAS = .;
   IF (YEDERGLR >= 81) THEN YEDERGLR = .;
   IF (YEDESPCL >= 81) THEN YEDESPCL = .;
   IF (YEPVNTYR >= 81) THEN YEPVNTYR = .;
   IF (ADFLALDY = -9) THEN ADFLALDY = .;
   IF (ADFLPKCG = -9) THEN ADFLPKCG = .;
   IF (ADFLTMRJ = -9) THEN ADFLTMRJ = .;
   IF (ADULTALC = -9) THEN ADULTALC = .;
   IF (ADULTCIG = -9) THEN ADULTCIG = .;
   IF (ADULTDRK = -9) THEN ADULTDRK = .;
   IF (ADULTMRJ = -9) THEN ADULTMRJ = .;
   IF (FRDALDLY = -9) THEN FRDALDLY = .;
   IF (FRDMJEVR = -9) THEN FRDMJEVR = .;
   IF (FRDPKCIG = -9) THEN FRDPKCIG = .;
   IF (FRNDALC = -9) THEN FRNDALC = .;
   IF (FRNDCIG = -9) THEN FRNDCIG = .;
   IF (FRNDDNK = -9) THEN FRNDDNK = .;
   IF (FRNDMJ = -9) THEN FRNDMJ = .;
   IF (LIVNBRHD = -9) THEN LIVNBRHD = .;
   IF (MOVIN5YR = -9) THEN MOVIN5YR = .;
   IF (NGHDBLDG = -9) THEN NGHDBLDG = .;
   IF (NGHDCRIM = -9) THEN NGHDCRIM = .;
   IF (NGHDFGHT = -9) THEN NGHDFGHT = .;
   IF (NGHDGRAF = -9) THEN NGHDGRAF = .;
   IF (NGHDHELP = -9) THEN NGHDHELP = .;
   IF (NGHDMOVE = -9) THEN NGHDMOVE = .;
   IF (NGHDSELL = -9) THEN NGHDSELL = .;
   IF (NGHDVSIT = -9) THEN NGHDVSIT = .;
   IF (PARALDLY = -9) THEN PARALDLY = .;
   IF (PARCHORE = -9) THEN PARCHORE = .;
   IF (PARGDJOB = -9) THEN PARGDJOB = .;
   IF (PARLMTTV = -9) THEN PARLMTTV = .;
   IF (PARMJEVR = -9) THEN PARMJEVR = .;
   IF (PARPKCIG = -9) THEN PARPKCIG = .;
   IF (PARPROUD = -9) THEN PARPROUD = .;
   IF (YTFLADLY = -9) THEN YTFLADLY = .;
   IF (YTFLPKCG = -9) THEN YTFLPKCG = .;
   IF (YTFLTMRJ = -9) THEN YTFLTMRJ = .;
   IF (YTHARGUE = -9) THEN YTHARGUE = .;
   IF (YTHATTAK = -9) THEN YTHATTAK = .;
   IF (YTHFIGHT = -9) THEN YTHFIGHT = .;
   IF (YTHGRPFT = -9) THEN YTHGRPFT = .;
   IF (YTHHGUN = -9) THEN YTHHGUN = .;
   IF (YTHSELL = -9) THEN YTHSELL = .;
   IF (YTHSTOLE = -9) THEN YTHSTOLE = .;
   IF (PREGNANT >= 81) THEN PREGNANT = .;
   IF (NMERTMT2 >= 81) THEN NMERTMT2 = .;
   IF (NMHSPOV2 >= 81) THEN NMHSPOV2 = .;
   IF (NMHSPPE2 >= 81) THEN NMHSPPE2 = .;
   IF (OUTPEYR >= 81) THEN OUTPEYR = .;
   IF (PROXANS2 >= 81) THEN PROXANS2 = .;
   IF (PREG2 = -9) THEN PREG2 = .;
   IF (TRIMEST = -9) THEN TRIMEST = .;
   IF (IRWELMOS >= 81) THEN IRWELMOS = .;
   IF (HLCALLFG >= 81) THEN HLCALLFG = .;
   IF (MEDICARE >= 81) THEN MEDICARE = .;
   IF (MEDICAID >= 81) THEN MEDICAID = .;
   IF (CHAMPUS >= 81) THEN CHAMPUS = .;
   IF (PRVHLTIN >= 81) THEN PRVHLTIN = .;
   IF (GRPHLTIN >= 81) THEN GRPHLTIN = .;
   IF (HLTINALC >= 81) THEN HLTINALC = .;
   IF (HLTINDRG >= 81) THEN HLTINDRG = .;
   IF (HLTINMNT >= 81) THEN HLTINMNT = .;
   IF (HLCNOTYR >= 81) THEN HLCNOTYR = .;
   IF (HLCNOTMO >= 81) THEN HLCNOTMO = .;
   IF (HLCLAST >= 81) THEN HLCLAST = .;
   IF (HLCPRIVT >= 81) THEN HLCPRIVT = .;
   IF (HLCMCAID >= 81) THEN HLCMCAID = .;
   IF (HLCMILT >= 81) THEN HLCMILT = .;
   IF (HLCMCARE >= 81) THEN HLCMCARE = .;
   IF (HLCOGOVT >= 81) THEN HLCOGOVT = .;
   IF (HLCOTHER >= 81) THEN HLCOTHER = .;
   IF (HLCOTHS2 >= 81) THEN HLCOTHS2 = .;
   IF (HLLLOSJB >= 81) THEN HLLLOSJB = .;
   IF (HLLMAJOB >= 81) THEN HLLMAJOB = .;
   IF (HLLMASOR >= 81) THEN HLLMASOR = .;
   IF (HLLCOST >= 81) THEN HLLCOST = .;
   IF (HLLINELG >= 81) THEN HLLINELG = .;
   IF (HLLNOFFR >= 81) THEN HLLNOFFR = .;
   IF (HLLDIVOR >= 81) THEN HLLDIVOR = .;
   IF (HLLDEATH >= 81) THEN HLLDEATH = .;
   IF (HLLREFUS >= 81) THEN HLLREFUS = .;
   IF (HLLNONED >= 81) THEN HLLNONED = .;
   IF (HLLSOR >= 81) THEN HLLSOR = .;
   IF (HLLSORS2 >= 81) THEN HLLSORS2 = .;
   IF (HLNVCOST >= 81) THEN HLNVCOST = .;
   IF (HLNVOFFR >= 81) THEN HLNVOFFR = .;
   IF (HLNVREF >= 81) THEN HLNVREF = .;
   IF (HLNVNEED >= 81) THEN HLNVNEED = .;
   IF (HLNVSOR >= 81) THEN HLNVSOR = .;
   IF (HLNVSP2 >= 81) THEN HLNVSP2 = .;
   IF (LANGVER >= 81) THEN LANGVER = .;
   IF (GQTYPE = -9) THEN GQTYPE = .;
   IF (AGE2 >= 81) THEN AGE2 = .;
   IF (NOMARR2 >= 81) THEN NOMARR2 = .;
   IF (SERVICE >= 81) THEN SERVICE = .;
   IF (MILSTAT >= 81) THEN MILSTAT = .;
   IF (HEALTH >= 81) THEN HEALTH = .;
   IF (IRMARIT >= 81) THEN IRMARIT = .;
   IF (IIMARIT = 9) THEN IIMARIT = .;
   IF (IREDUC2 >= 81) THEN IREDUC2 = .;
   IF (NRCH17_2 = -9) THEN NRCH17_2 = .;
   IF (MOVESPY2 >= 81) THEN MOVESPY2 = .;
   IF (ENROLED >= 81) THEN ENROLED = .;
   IF (EDUCNOW2 >= 81) THEN EDUCNOW2 = .;
   IF (STUDNT >= 81) THEN STUDNT = .;
   IF (SCHDSICK >= 81) THEN SCHDSICK = .;
   IF (SCHDSKIP >= 94) THEN SCHDSKIP = .;
   IF (HSDIPLMA >= 81) THEN HSDIPLMA = .;
   IF (HSGED >= 81) THEN HSGED = .;
   IF (LFSCHRS2 >= 981) THEN LFSCHRS2 = .;
   IF (LFTSCHA2 >= 981) THEN LFTSCHA2 = .;
   IF (JOBSTAT2 >= 10) THEN JOBSTAT2 = .;
   IF (WRKHAVJB >= 81) THEN WRKHAVJB = .;
   IF (WRKHRSWK >= 981) THEN WRKHRSWK = .;
   IF (WRKEFFRT >= 81) THEN WRKEFFRT = .;
   IF (WRKEDYR >= 81) THEN WRKEDYR = .;
   IF (WRKSLFEM >= 81) THEN WRKSLFEM = .;
   IF (WRKJOBS2 >= 981) THEN WRKJOBS2 = .;
   IF (WRKUNEMP >= 81) THEN WRKUNEMP = .;
   IF (WRKUNWKS >= 81) THEN WRKUNWKS = .;
   IF (WRKLASY2 >= 9981) THEN WRKLASY2 = .;
   IF (WORKDAYS >= 81) THEN WORKDAYS = .;
   IF (WORKBLAH >= 81) THEN WORKBLAH = .;
   IF (LOCSIZE >= 81) THEN LOCSIZE = .;
   IF (DRGPLCY >= 81) THEN DRGPLCY = .;
   IF (PLCYCOV >= 81) THEN PLCYCOV = .;
   IF (WKDRGED >= 81) THEN WKDRGED = .;
   IF (DRGPRGM >= 81) THEN DRGPRGM = .;
   IF (USALCTST >= 81) THEN USALCTST = .;
   IF (USDRGTST >= 81) THEN USDRGTST = .;
   IF (TSTHIRE >= 81) THEN TSTHIRE = .;
   IF (TSTRAND >= 81) THEN TSTRAND = .;
   IF (FIRSTPOS >= 81) THEN FIRSTPOS = .;
   IF (WRKHIRE >= 81) THEN WRKHIRE = .;
   IF (WORKRAND >= 81) THEN WORKRAND = .;
   IF (RLGSVCYR >= 81) THEN RLGSVCYR = .;
   IF (RLGIMPRT >= 81) THEN RLGIMPRT = .;
   IF (RLGDECSN >= 81) THEN RLGDECSN = .;
   IF (RLGFRNDS >= 81) THEN RLGFRNDS = .;
   IF (TELNO2 >= 81) THEN TELNO2 = .;
   IF (COLLEGE2 = -9) THEN COLLEGE2 = .;
*/


* SAS FORMAT STATEMENT;

/*
  FORMAT CIGEVER cigever. CIGOFRSM cigofrsm. CIGWILYR cigwilyr.
         CIGTRY cigtry. CIGYFU cigyfu. CIGMFU cigmfu.
         CIGREC cigrec. CIG30USE cig30use. CG30EST cg30est.
         CIG30AV cig30av. CIG30BR2 cig30brf. CIG30RO2 cig30rof.
         CIGDLYMO cigdlymo. CIGAGE cigage. CIG100LF cig100lf.
         CHEWEVER chewever. CHEWTRY chewtry. CHEWYFU chewyfu.
         CHEWMFU chewmfu. CHEWREC chewrec. CHW30USE chw30use.
         CHW30BR2 chw30brf. SNFEVER snfever. SNUFTRY snuftry.
         SNUFYFU snufyfu. SNUFMFU snufmfu. SNFREC snfrec.
         SNF30USE snf30use. SNF30BR2 snf30brf. SLTTRY slttry.
         SLTYFU sltyfu. SLTMFU sltmfu. SLTREC sltrec.
         SLT30BR2 slt30brf. SLT30FAV slt30fav. CIGAREVR cigarevr.
         CIGARTRY cigartry. CIGARYFU cigaryfu. CIGARMFU cigarmfu.
         CIGARREC cigarrec. CGR30USE cgr30use. CI30EST ci30est.
         CGR30BR2 cgr30brf. PIPEVER pipever. PIPE30DY pipe30dy.
         ALCEVER alcever. ALCTRY alctry. ALCYFU alcyfu.
         ALCMFU alcmfu. ALCREC alcrec. ALCYRTOT alcyrtot.
         ALTOTFG altotfg. ALFQFLG alfqflg. ALBSTWAY albstway.
         ALDAYPYR aldaypyr. ALDAYPMO aldaypmo. ALDAYPWK aldaypwk.
         ALCDAYS alcdays. ALDYSFG aldysfg. NODR30A nodr30a.
         DR5DAY dr5day. MJEVER mjever. MJAGE mjage.
         MJYFU mjyfu. MJMFU mjmfu. MJREC mjrec.
         MJYRTOT mjyrtot. MRTOTFG mrtotfg. MJFQFLG mjfqflg.
         MRBSTWAY mrbstway. MRDAYPYR mrdaypyr. MRDAYPMO mrdaypmo.
         MRDAYPWK mrdaypwk. MJDAY30A mjday30a. COCEVER cocever.
         COCAGE cocage. COCYFU cocyfu. COCMFU cocmfu.
         COCREC cocrec. COCYRTOT cocyrtot. CCTOTFG cctotfg.
         CCFQFLG ccfqflg. CCBSTWAY ccbstway. CCDAYPYR ccdaypyr.
         CCDAYPMO ccdaypmo. CCDAYPWK ccdaypwk. COCUS30A cocus30a.
         CRKEVER crkever. CRKAGE crkage. CRKYFU crkyfu.
         CRKMFU crkmfu. CRAKREC crakrec. CRKYRTOT crkyrtot.
         CRTOTFG crtotfg. CRFQFLG crfqflg. CRBSTWAY crbstway.
         CRDAYPYR crdaypyr. CRDAYPMO crdaypmo. CRDAYPWK crdaypwk.
         CRKUS30A crkus30a. HEREVER herever. HERAGE herage.
         HERYFU heryfu. HERMFU hermfu. HERREC herrec.
         HERYRTOT heryrtot. HRTOTFG hrtotfg. HRFQFLG hrfqflg.
         HRBSTWAY hrbstway. HRDAYPYR hrdaypyr. HRDAYPMO hrdaypmo.
         HRDAYPWK hrdaypwk. HER30USE her30use. LSD lsd.
         PCP pcp. PEYOTE peyote. MESC mesc.
         PSILCY psilcy. ECSTASY ecstasy. HALNOLST halnolst.
         HALNEWA halnewa. HALNEWB halnewb. HALNEWC halnewc.
         HALNEWD halnewd. HALNEWE halnewe. HALLAGE hallage.
         HALYFU halyfu. HALMFU halmfu. HALLREC hallrec.
         HALYRTOT halyrtot. HLTOTFG hltotfg. HLFQFLG hlfqflg.
         HLBSTWAY hlbstway. HLDAYPYR hldaypyr. HLDAYPMO hldaypmo.
         HLDAYPWK hldaypwk. HAL30USE hal30use. LSDREC lsdrec.
         PCPREC pcprec. AMYLNIT amylnit. CLEFLU cleflu.
         GAS gas. GLUE glue. ETHER ether.
         SOLVENT solvent. LGAS lgas. NITOXID nitoxid.
         SPPAINT sppaint. AEROS aeros. INHNOLST inhnolst.
         INHNEWA inhnewa. INHNEWB inhnewb. INHNEWC inhnewc.
         INHNEWD inhnewd. INHNEWE inhnewe. INHAGE inhage.
         INHYFU inhyfu. INHMFU inhmfu. INHREC inhrec.
         INHYRTOT inhyrtot. INTOTFG intotfg. INFQFLG infqflg.
         INBSTWAY inbstway. INDAYPYR indaypyr. INDAYPMO indaypmo.
         INDAYPWK indaypwk. INHDY30A inhdy30a. DARVTYLC darvtylc.
         PERCTYLX perctylx. VICOLOR vicolor. ANLCARD anlcard.
         CODEINE codeine. DEMEROL demerol. DILAUD dilaud.
         FIORICET fioricet. FIORINAL fiorinal. HYDROCOD hydrocod.
         METHDON methdon. MORPHINE morphine. OXYCONTN oxycontn.
         PHENCOD phencod. PROPOXY propoxy. SK65A sk65a.
         STADOL stadol. TALACEN talacen. TALWIN talwin.
         TALWINNX talwinnx. TRAMADOL tramadol. ULTRAM ultram.
         ANLNOLST anlnolst. ANALNEWA analnewa. ANALNEWB analnewb.
         ANALNEWC analnewc. ANALNEWD analnewd. ANALNEWE analnewe.
         ANALAGE analage. ANALYFU analyfu. ANALMFU analmfu.
         ANALREC analrec. ANLYRTOT anlyrtot. PRTOTFG prtotfg.
         PRFQFLG prfqflg. PRBSTWAY prbstway. PRDAYPYR prdaypyr.
         PRDAYPMO prdaypmo. PRDAYPWK prdaypwk. KLONOPIN klonopin.
         XNAXATVN xnaxatvn. VALMDIAZ valmdiaz. TRNCARD trncard.
         ATARAX atarax. BUSPAR buspar. EQUANIL equanil.
         FLEXERIL flexeril. LIBRIUM librium. LIMBTROL limbtrol.
         MEPROB meprob. MILTOWN miltown. ROHYPNOL rohypnol.
         SERAX serax. SOMA soma. TRANXENE tranxene.
         VISTAR vistar. TRNOLST trnolst. TRNEWA trnewa.
         TRNEWB trnewb. TRNEWC trnewc. TRNEWD trnewd.
         TRNEWE trnewe. TRANAGE tranage. TRANYFU tranyfu.
         TRANMFU tranmfu. TRANREC tranrec. TRNYRTOT trnyrtot.
         TRTOTFG trtotfg. TRFQFLG trfqflg. TRBSTWAY trbstway.
         TRDAYPYR trdaypyr. TRDAYPMO trdaypmo. TRDAYPWK trdaypwk.
         METHDES methdes. DIETPILS dietpils. RITMPHEN ritmphen.
         STMCARD stmcard. CYLERT cylert. DEXED dexed.
         DETAMP detamp. DIDREX didrex. ESKAT eskat.
         IONAMIN ionamin. MAZANOR mazanor. OBLA obla.
         PLEGINE plegine. PRELUDIN preludin. SANOREX sanorex.
         TENUATE tenuate. STMNOLST stmnolst. STIMNEWA stimnewa.
         STIMNEWB stimnewb. STIMNEWC stimnewc. STIMNEWD stimnewd.
         STIMNEWE stimnewe. STIMAGE stimage. STIMYFU stimyfu.
         STIMMFU stimmfu. STIMREC stimrec. STMYRTOT stmyrtot.
         STTOTFG sttotfg. STFQFLG stfqflg. STBSTWAY stbstway.
         STDAYPYR stdaypyr. STDAYPMO stdaypmo. STDAYPWK stdaypwk.
         METHAGE methage. METHYFU methyfu. METHMFU methmfu.
         METHREC methrec. METHAQ methaq. NEMBBARB nembbarb.
         RESTTMAZ resttmaz. SEDCARD sedcard. AMYTAL amytal.
         BUTISOL butisol. CHHYD chhyd. DALMANE dalmane.
         HALCION halcion. PHENOBAR phenobar. PLACIDYL placidyl.
         TUINAL tuinal. SEDNOLST sednolst. SEDNEWA sednewa.
         SEDNEWB sednewb. SEDNEWC sednewc. SEDNEWD sednewd.
         SEDNEWE sednewe. SEDAGE sedage. SEDYFU sedyfu.
         SEDMFU sedmfu. SEDREC sedrec. SEDYRTOT sedyrtot.
         SVTOTFG svtotfg. SVFQFLG svfqflg. SVBSTWAY svbstway.
         SVDAYPYR svdaypyr. SVDAYPMO svdaypmo. SVDAYPWK svdaypwk.
         IRCIGRC ircigrc. IICIGRC iicigrc. II2CIGRC ii2cigrc.
         IRCGRRC ircgrrc. IICGRRC iicgrrc. II2CGRRC ii2cgrrc.
         IRPIPLF irpiplf. IIPIPLF iipiplf. IRPIPMN irpipmn.
         IIPIPMN iipipmn. IRSLTRC irsltrc. IISLTRC iisltrc.
         II2SLTRC ii2sltrc. IRCHWRC irchwrc. IICHWRC iichwrc.
         II2CHWRC ii2chwrc. IRSNFRC irsnfrc. IISNFRC iisnfrc.
         II2SNFRC ii2snfrc. IRALCRC iralcrc. IIALCRC iialcrc.
         II2ALCRC ii2alcrc. IRMJRC irmjrc. IIMJRC iimjrc.
         II2MJRC ii2mjrc. IRCOCRC ircocrc. IICOCRC iicocrc.
         II2COCRC ii2cocrc. IRCRKRC ircrkrc. IICRKRC iicrkrc.
         II2CRKRC ii2crkrc. IRHERRC irherrc. IIHERRC iiherrc.
         II2HERRC ii2herrc. IRHALRC irhalrc. IIHALRC iihalrc.
         II2HALRC ii2halrc. IRLSDRC irlsdrc. IILSDRC iilsdrc.
         II2LSDRC ii2lsdrc. IRPCPRC irpcprc. IIPCPRC iipcprc.
         II2PCPRC ii2pcprc. IRINHRC irinhrc. IIINHRC iiinhrc.
         II2INHRC ii2inhrc. IRANLRC iranlrc. IIANLRC iianlrc.
         II2ANLRC ii2anlrc. IRTRNRC irtrnrc. IITRNRC iitrnrc.
         II2TRNRC ii2trnrc. IRSTMRC irstmrc. IISTMRC iistmrc.
         II2STMRC ii2stmrc. IRMTHRC irmthrc. IIMTHRC iimthrc.
         II2MTHRC ii2mthrc. IRSEDRC irsedrc. IISEDRC iisedrc.
         II2SEDRC ii2sedrc. IRALCFY iralcfy. IIALCFY iialcfy.
         II2ALCFY ii2alcfy. IRMJFY irmjfy. IIMJFY iimjfy.
         II2MJFY ii2mjfy. IRCOCFY ircocfy. IICOCFY iicocfy.
         II2COCFY ii2cocfy. IRCRKFY ircrkfy. IICRKFY iicrkfy.
         II2CRKFY ii2crkfy. IRHERFY irherfy. IIHERFY iiherfy.
         II2HERFY ii2herfy. IRHALFY irhalfy. IIHALFY iihalfy.
         II2HALFY ii2halfy. IRINHFY irinhfy. IIINHFY iiinhfy.
         II2INHFY ii2inhfy. IRANLFY iranlfy. IIANLFY iianlfy.
         II2ANLFY ii2anlfy. IRTRNFY irtrnfy. IITRNFY iitrnfy.
         II2TRNFY ii2trnfy. IRSTMFY irstmfy. IISTMFY iistmfy.
         II2STMFY ii2stmfy. IRSEDFY irsedfy. IISEDFY iisedfy.
         II2SEDFY ii2sedfy. IRCIGFM ircigfm. IICIGFM iicigfm.
         II2CIGFM ii2cigfm. IRCGRFM ircgrfm. IICGRFM iicgrfm.
         II2CGRFM ii2cgrfm. IRCHWFM irchwfm. IICHWFM iichwfm.
         II2CHWFM ii2chwfm. IRSNFFM irsnffm. IISNFFM iisnffm.
         II2SNFFM ii2snffm. IRALCFM iralcfm. IIALCFM iialcfm.
         II2ALCFM ii2alcfm. IRALCD5 iralcd5f. IIALCD5 iialcd5f.
         II2ALCD5 ii2alcdf. IRMJFM irmjfm. IIMJFM iimjfm.
         II2MJFM ii2mjfm. IRCOCFM ircocfm. IICOCFM iicocfm.
         II2COCFM ii2cocfm. IRCRKFM ircrkfm. IICRKFM iicrkfm.
         II2CRKFM ii2crkfm. IRHERFM irherfm. IIHERFM iiherfm.
         II2HERFM ii2herfm. IRHALFM irhalfm. IIHALFM iihalfm.
         II2HALFM ii2halfm. IRINHFM irinhfm. IIINHFM iiinhfm.
         II2INHFM ii2inhfm. IRCIGAGE ircigage. IICIGAGE iicigage.
         IRCIGYFU ircigyfu. IICIGYFU iicigyfu. IRCDUAGE ircduage.
         IICDUAGE iicduage. IRCDUYFU ircduyfu. IICDUYFU iicduyfu.
         IRCGRAGE ircgrage. IICGRAGE iicgrage. IRCGRYFU ircgryfu.
         IICGRYFU iicgryfu. IRSNFAGE irsnfage. IISNFAGE iisnfage.
         IRSNFYFU irsnfyfu. IISNFYFU iisnfyfu. IRCHWAGE irchwage.
         IICHWAGE iichwage. IRCHWYFU irchwyfu. IICHWYFU iichwyfu.
         IRSLTAGE irsltage. IISLTAGE iisltage. IRSLTYFU irsltyfu.
         IISLTYFU iisltyfu. IRALCAGE iralcage. IIALCAGE iialcage.
         IRALCYFU iralcyfu. IIALCYFU iialcyfu. IRMJAGE irmjage.
         IIMJAGE iimjage. IRMJYFU irmjyfu. IIMJYFU iimjyfu.
         IRCOCAGE ircocage. IICOCAGE iicocage. IRCOCYFU ircocyfu.
         IICOCYFU iicocyfu. IRCRKAGE ircrkage. IICRKAGE iicrkage.
         IRCRKYFU ircrkyfu. IICRKYFU iicrkyfu. IRHERAGE irherage.
         IIHERAGE iiherage. IRHERYFU irheryfu. IIHERYFU iiheryfu.
         IRHALAGE irhalage. IIHALAGE iihalage. IRHALYFU irhalyfu.
         IIHALYFU iihalyfu. IRINHAGE irinhage. IIINHAGE iiinhage.
         IRINHYFU irinhyfu. IIINHYFU iiinhyfu. IRANLAGE iranlage.
         IIANLAGE iianlage. IRANLYFU iranlyfu. IIANLYFU iianlyfu.
         IRTRNAGE irtrnage. IITRNAGE iitrnage. IRTRNYFU irtrnyfu.
         IITRNYFU iitrnyfu. IRSTMAGE irstmage. IISTMAGE iistmage.
         IRSTMYFU irstmyfu. IISTMYFU iistmyfu. IRMTHAGE irmthage.
         IIMTHAGE iimthage. IRMTHYFU irmthyfu. IIMTHYFU iimthyfu.
         IRSEDAGE irsedage. IISEDAGE iisedage. IRSEDYFU irsedyfu.
         IISEDYFU iisedyfu. CIGFLAG cigflag. CIGMON cigmon.
         CIGYR cigyr. CGRFLAG cgrflag. CGRYR cgryr.
         CGRMON cgrmon. PIPFLAG pipflag. PIPMON pipmon.
         SMKFLAG smkflag. SMKYR smkyr. SMKMON smkmon.
         CHWFLAG chwflag. CHWYR chwyr. CHWMON chwmon.
         SNFFLAG snfflag. SNFYR snfyr. SNFMON snfmon.
         TOBFLAG tobflag. TOBYR tobyr. TOBMON tobmon.
         CIGBRAND cigbrand. CGRBRAND cgrbrand. SMKBRAND smkbrand.
         CIGCMPNY cigcmpny. ALCFLAG alcflag. ALCYR alcyr.
         ALCMON alcmon. MRJFLAG mrjflag. MRJYR mrjyr.
         MRJMON mrjmon. COCFLAG cocflag. COCYR cocyr.
         COCMON cocmon. CRKFLAG crkflag. CRKYR crkyr.
         CRKMON crkmon. HERFLAG herflag. HERYR heryr.
         HERMON hermon. HALFLAG halflag. HALYR halyr.
         HALMON halmon. LSDFLAG lsdflag. LSDYR lsdyr.
         LSDMON lsdmon. PCPFLAG pcpflag. PCPYR pcpyr.
         PCPMON pcpmon. INHFLAG inhflag. INHYR inhyr.
         INHMON inhmon. ANLFLAG anlflag. ANLYR anlyr.
         ANLMON anlmon. TRQFLAG trqflag. TRQYR trqyr.
         TRQMON trqmon. STMFLAG stmflag. STMYR stmyr.
         STMMON stmmon. MTHFLAG mthflag. MTHYR mthyr.
         MTHMON mthmon. SEDFLAG sedflag. SEDYR sedyr.
         SEDMON sedmon. PSYFLAG2 psyflagf. PSYYR2 psyyr2ff.
         PSYMON2 psymon2f. SUMFLAG sumflag. SUMYR sumyr.
         SUMMON summon. MJOFLAG mjoflag. MJOYR2 mjoyr2ff.
         MJOMON2 mjomon2f. IEMFLAG iemflag. IEMYR iemyr.
         IEMMON iemmon. BINGEDRK bingedrk. HVYDRK2 hvydrk2f.
         BINGEHVY bingehvy. PEYOTE2 peyote2f. MESC2 mesc2fff.
         PSILCY2 psilcy2f. ECSTASY2 ecstasyf. AMYLNIT2 amylnitf.
         CLEFLU2 cleflu2f. GAS2 gas2ffff. GLUE2 glue2fff.
         ETHER2 ether2ff. SOLVENT2 solventf. LGAS2 lgas2fff.
         NITOXID2 nitoxidf. SPPAINT2 sppaintf. AEROS2 aeros2ff.
         DIETPIL2 dietpilf. RITMPHE2 ritmphef. OTHSTM othstm.
         METHAQ2 methaq2f. NEMBBAR2 nembbarf. RESTTMA2 resttmaf.
         OTHSED othsed. KLONOPI2 klonopif. XNAXATV2 xnaxatvf.
         VALMDIA2 valmdiaf. OTHTRN othtrn. DARVTYL2 darvtylf.
         PERCTYL2 perctylf. VICOLOR2 vicolorf. OTHANL othanl.
         AMYTAL2 amytal2f. BUTISOL2 butisolf. CHHYD2 chhyd2ff.
         DALMANE2 dalmanef. HALCION2 halcionf. PHENOBR2 phenobrf.
         PLACIDY2 placidyf. TUINAL2 tuinal2f. CODEINE2 codeinef.
         DEMEROL2 demerolf. DILAUD2 dilaud2f. FIORICT2 fiorictf.
         FIORINL2 fiorinlf. HYDROCD2 hydrocdf. METHDON2 methdonf.
         MORPHIN2 morphinf. OXYCONT2 oxycontf. PHENCOD2 phencodf.
         PROPOXY2 propoxyf. SK65A2 sk65a2ff. STADOL2 stadol2f.
         TALACEN2 talacenf. TALWIN2 talwin2f. TALWINX2 talwinxf.
         TRAMADL2 tramadlf. ULTRAM2 ultram2f. ATARAX2 atarax2f.
         BUSPAR2 buspar2f. EQUANIL2 equanilf. FLEXERL2 flexerlf.
         LIBRIUM2 libriumf. LIMBTRL2 limbtrlf. MEPROB2 meprob2f.
         MILTOWN2 miltownf. ROHYPNL2 rohypnlf. SERAX2 serax2ff.
         SOMA2 soma2fff. TRANXEN2 tranxenf. VISTAR2 vistar2f.
         CYLERT2 cylert2f. DEXED2 dexed2ff. DETAMP2 detamp2f.
         DIDREX2 didrex2f. ESKAT2 eskat2ff. IONAMIN2 ionaminf.
         MAZANOR2 mazanorf. OBLA2 obla2fff. PLEGINE2 pleginef.
         PRELUDN2 preludnf. SANOREX2 sanorexf. TENUATE2 tenuatef.
         ALCAFU alcafu. MJAFU mjafu. COCAFU cocafu.
         HERAFU herafu. HALAFU halafu. INHAFU inhafu.
         ANLAFU anlafu. TRNAFU trnafu. STMAFU stmafu.
         SEDAFU sedafu. CIGAFU cigafu. CGRAFU cgrafu.
         SLTAFU sltafu. CG05 cg05ffff. CG06 cg06ffff.
         CG19 cg19ffff. CG20 cg20ffff. CG27 cg27ffff.
         CG28 cg28ffff. CG36 cg36ffff. CG37 cg37ffff.
         CG43 cg43ffff. ALLAST3 allast3f. TOTDRINK totdrink.
         ALFRAME3 alframef. ALYRAVE alyrave. ALMONAVE almonave.
         ALWKAVE alwkave. MJLAST3 mjlast3f. TOTMJ totmj.
         MJFRAME3 mjframef. MJYRAVE mjyrave. MJMONAVE mjmonave.
         MJWKAVE mjwkave. CCLAST3 cclast3f. TOTCOKE totcoke.
         CCFRAME3 ccframef. CCYRAVE ccyrave. CCMONAVE ccmonave.
         CCWKAVE ccwkave. CKLAST3 cklast3f. TOTCRACK totcrack.
         CKFRAME3 ckframef. CKYRAVE ckyrave. CKMONAVE ckmonave.
         CKWKAVE ckwkave. HELAST3 helast3f. TOTHERO tothero.
         HEFRAME3 heframef. HEYRAVE heyrave. HEMONAVE hemonave.
         HEWKAVE hewkave. LSLAST lslast. TOTHALL tothall.
         LSFRAME3 lsframef. LSYRAVE lsyrave. LSMONAVE lsmonave.
         LSWKAVE lswkave. LS07 ls07ffff. LS08 ls08ffff.
         INLAST inlast. TOTINHAL totinhal. INFRAME3 inframef.
         INYRAVE inyrave. INMONAVE inmonave. INWKAVE inwkave.
         PR09 pr09ffff. PR10 pr10ffff. PR11 pr11ffff.
         PR12 pr12ffff. PR13 pr13ffff. TR09 tr09ffff.
         TR10 tr10ffff. TR11 tr11ffff. TR12 tr12ffff.
         TR13 tr13ffff. ST09 st09ffff. ST10 st10ffff.
         ST11 st11ffff. ST12 st12ffff. ST13 st13ffff.
         ST15 st15ffff. SV09 sv09ffff. SV10 sv10ffff.
         SV11 sv11ffff. SV12 sv12ffff. SV13 sv13ffff.
         HERSMOKE hersmoke. HRSMKREC hrsmkrec. HERSNIFF hersniff.
         HRSNFREC hrsnfrec. GNNDLLIF gnndllif. COCNEEDL cocneedl.
         CONDLREC condlrec. HERNEEDL herneedl. HRNDLREC hrndlrec.
         STNEEDLE stneedle. STNDLREC stndlrec. GNNDREUS gnndreus.
         GNNDLSH1 gnndlshf. GNNDCLEN gnndclen. GNNDLSH2 gnndls0f.
         GNNDGET2 gnndgetf. NEDLRECC nedlrecc. NEDFLAG4 nedflagf.
         HERSMOK2 hersmokf. HERSNIF2 hersni0f. RSKPKCIG rskpkcig.
         RSKMJOCC rskmjocc. RSKMJREG rskmjreg. RKTRYLSD rktrylsd.
         RKLSDREG rklsdreg. RKTRYHER rktryher. RKHERREG rkherreg.
         RKCOCOCC rkcococc. RKCOCREG rkcocreg. RK5ALDLY rk5aldly.
         RK5ALWK rk5alwk. RSKDIFMJ rskdifmj. RKDIFLSD rkdiflsd.
         RKDIFCOC rkdifcoc. RKDIFCRK rkdifcrk. RKDIFHER rkdifher.
         RSKSELL rsksell. RKFQDNGR rkfqdngr. RKFQRSKY rkfqrsky.
         RKFQPBLT rkfqpblt. RKFQDBLT rkfqdblt. GRSKPKCG grskpkcg.
         GRSKCREG grskcreg. GRSKCOCC grskcocc. GRSKMREG grskmreg.
         GRSKMOCC grskmocc. GRSKHTRY grskhtry. GRSKHREG grskhreg.
         GRSKLTRY grskltry. GRSKLREG grsklreg. GRSKD4_5 grskd4_f.
         GRSKD5WK grskd5wk. RDIFMJ rdifmj. RDIFCOC rdifcoc.
         RDIFHER rdifher. RDIFLSD rdiflsd. RDIFCRK rdifcrk.
         APPSELDG appseldg. GRTMCIG grtmcig. LAMTCIG lamtcig.
         BTOLCIG btolcig. ACRDCIG acrdcig. EMPBCIG empbcig.
         HLPRCIG hlprcig. UCDCIG ucdcig. WDRWCIG wdrwcig.
         DPRSCIG dprscig. TRSLPCIG trslpcig. IRRITCIG irritcig.
         ANXCIG anxcig. CONCCIG conccig. HUNGRCIG hungrcig.
         RSTLSCIG rstlscig. SLHRTCIG slhrtcig. GRTMALC grtmalc.
         LAMTALC lamtalc. BTOLALC btolalc. ACRDALC acrdalc.
         EMPBALC empbalc. HLPRALC hlpralc. UCDALC ucdalc.
         WDRWALC wdrwalc. SWETALC swetalc. HSHAKALC hshakalc.
         TRSLPALC trslpalc. VOMITALC vomitalc. HALUCALC halucalc.
         SITSTALC sitstalc. ANXALC anxalc. SEIZALC seizalc.
         AVDWDALC avdwdalc. GRTMMRJ grtmmrj. LAMTMRJ lamtmrj.
         BTOLMRJ btolmrj. ACRDMRJ acrdmrj. EMPBMRJ empbmrj.
         HLPRMRJ hlprmrj. UCDMRJ ucdmrj. GRTMCOC grtmcoc.
         LAMTCOC lamtcoc. BTOLCOC btolcoc. ACRDCOC acrdcoc.
         EMPBCOC empbcoc. HLPRCOC hlprcoc. UCDCOC ucdcoc.
         DPRSCOC dprscoc. WDRWCOC wdrwcoc. TIREDCOC tiredcoc.
         BDDRMCOC bddrmcoc. SLPRBCOC slprbcoc. HUNGRCOC hungrcoc.
         SLODNCOC slodncoc. AVDWDCOC avdwdcoc. GRTMHER grtmher.
         LAMTHER lamther. BTOLHER btolher. ACRDHER acrdher.
         EMPBHER empbher. HLPRHER hlprher. UCDHER ucdher.
         WDRWHER wdrwher. DPRSHER dprsher. VOMITHER vomither.
         CRAMPHER crampher. EYNOSHER eynosher. DILATHER dilather.
         DIARHER diarher. YAWNHER yawnher. FEVERHER feverher.
         TRSLPHER trslpher. AVDWDHER avdwdher. GRTMHAL grtmhal.
         LAMTHAL lamthal. BTOLHAL btolhal. ACRDHAL acrdhal.
         EMPBHAL empbhal. HLPRHAL hlprhal. UCDHAL ucdhal.
         GRTMINH grtminh. LAMTINH lamtinh. BTOLINH btolinh.
         ACRDINH acrdinh. EMPBINH empbinh. HLPRINH hlprinh.
         UCDINH ucdinh. GRTMANL grtmanl. LAMTANL lamtanl.
         BTOLANL btolanl. ACRDANL acrdanl. EMPBANL empbanl.
         HLPRANL hlpranl. UCDANL ucdanl. WDRWANL wdrwanl.
         DPRSANL dprsanl. VOMITANL vomitanl. CRAMPANL crampanl.
         EYNOSANL eynosanl. DILATANL dilatanl. DIARANL diaranl.
         YAWNANL yawnanl. FEVERANL feveranl. TRSLPANL trslpanl.
         AVDWDANL avdwdanl. GRTMTRN grtmtrn. LAMTTRN lamttrn.
         BTOLTRN btoltrn. ACRDTRN acrdtrn. EMPBTRN empbtrn.
         HLPRTRN hlprtrn. UCDTRN ucdtrn. GRTMSTM grtmstm.
         LAMTSTM lamtstm. BTOLSTM btolstm. ACRDSTM acrdstm.
         EMPBSTM empbstm. HLPRSTM hlprstm. UCDSTM ucdstm.
         DPRSSTM dprsstm. WDRWSTM wdrwstm. TIREDSTM tiredstm.
         BDDRMSTM bddrmstm. SLPRBSTM slprbstm. HUNGRSTM hungrstm.
         SLODNSTM slodnstm. AVDWDSTM avdwdstm. GRTMSED grtmsed.
         LAMTSED lamtsed. BTOLSED btolsed. ACRDSED acrdsed.
         EMPBSED empbsed. HLPRSED hlprsed. UCDSED ucdsed.
         WDRWSED wdrwsed. SWETSED swetsed. HSHAKSED hshaksed.
         SLPRBSED slprbsed. VOMITSED vomitsed. HALUCSED halucsed.
         SITSTSED sitstsed. ANXSED anxsed. SEIZSED seizsed.
         AVDWDSED avdwdsed. DEPALC depalc. DEPANL depanl.
         DEPCIG depcig. DEPCOC depcoc. DEPHAL dephal.
         DEPHER depher. DEPINH depinh. DEPMRJ depmrj.
         DEPSED depsed. DEPSTM depstm. DEPTRN deptrn.
         DEPILL depill. DILORALC diloralc. DILANALC dilanalc.
         DEPPSYCH deppsych. BOOKED booked. NOBOOKY2 nobookyf.
         BKLARCNY bklarcny. BKBURGL bkburgl. BKAGASLT bkagaslt.
         BKSMASLT bksmaslt. BKMVTHFT bkmvthft. BKROB bkrob.
         BKRAPE bkrape. BKMURDER bkmurder. BKARSON bkarson.
         BKDRVINF bkdrvinf. BKDRUNK bkdrunk. BKDRUG bkdrug.
         BKPROS bkpros. BKVANDAL bkvandal. BKOTH bkoth.
         BKOTHOF2 bkothoff. PROBATON probaton. PAROLE parole.
         DRVALDR drvaldr. DRIVEAL driveal. DRIVEDR drivedr.
         TXEVER txever. TXYREVER txyrever. TXYRADG txyradg.
         TXYRHOSP txyrhosp. TXYRRFIN txyrrfin. TXYRRFOP txyrrfop.
         TXYRMHC txyrmhc. TXYRTXER txyrtxer. TXYRDOC txyrdoc.
         TXYRJAIL txyrjail. TXYRSHG txyrshg. TXYRSOP txyrsop.
         TXYROTS2 txyrotsf. TXYRVSER txyrvser. TXYRNME2 txyrnmef.
         NDTXNEED ndtxneed. NDTXALC ndtxalc. NDTXMJ ndtxmj.
         NDTXCOC ndtxcoc. NDTXHER ndtxher. NDTXHAL ndtxhal.
         NDTXINH ndtxinh. NDTXANL ndtxanl. NDTXTRAN ndtxtran.
         NDTXSTIM ndtxstim. NDTXSED ndtxsed. NDTXSOD ndtxsod.
         NDTXDRG1 ndtxdrgf. NDTXDRG2 ndtxdr0f. NDTXDRG3 ndtxdr1f.
         NDTXDRG4 ndtxdr2f. NDTXDRG5 ndtxdr3f. NDTXEFRT ndtxefrt.
         TXADGREC txadgrec. TXLTMAI2 txltmaif. TXLTALC txltalc.
         TXLTMJ txltmj. TXLTCOC txltcoc. TXLTHER txlther.
         TXLTHAL txlthal. TXLTINH txltinh. TXLTANL txltanl.
         TXLTTRAN txlttran. TXLTSTIM txltstim. TXLTSED txltsed.
         TXLTSOD txltsod. TXLTA txlta. TXLTB txltb.
         TXLTC txltc. TXLTD txltd. TXLTE txlte.
         TXLTPRIM txltprim. TXOUTC2 txoutc2f. TXLTDUR2 txltdurf.
         TXPDINS txpdins. TXPDCARE txpdcare. TXPDCAID txpdcaid.
         TXPDPUBP txpdpubp. TXPDSAVE txpdsave. TXPDFMLY txpdfmly.
         TXPDCORT txpdcort. TXPDMILC txpdmilc. TXPDEMPL txpdempl.
         TXPDSOS txpdsos. TXPDSP2 txpdsp2f. TXPDFRE txpdfre.
         TXENROLL txenroll. TRMTNEED trmtneed. TRTNEED2 trtneedf.
         TRMTSPEC trmtspec. LEVEL2 level2ff. DRNKHELP drnkhelp.
         DRUGHELP drughelp. SUBSHELP subshelp. SNLIVNBR snlivnbr.
         SNCRIME sncrime. SNSELLDG snselldg. SNPPVAL snppval.
         SNSTFGT snstfgt. SNEMTBLD snemtbld. SNPPHLP snpphlp.
         SNGRAFTI sngrafti. SNPPVSIT snppvsit. SNPPMOVE snppmove.
         SNAPKCIG snapkcig. SNAMJEVR snamjevr. SNAALDLY snaaldly.
         SNAALDRV snaaldrv. SNMOV5Y2 snmov5yf. SNPPHHLD snpphhld.
         SNINSULT sninsult. SNSRARGU snsrargu. SNSMARGU snsmargu.
         SNSPOUSE snspouse. SNSPACTV snspactv. SNSPANGR snspangr.
         SNSPHITU snsphitu. SNYHITSP snyhitsp. SNSPCRIT snspcrit.
         SNSPCONC snspconc. SNFRCONC snfrconc. SNFRACTV snfractv.
         SNFRCARE snfrcare. SNYSELL snysell. SNYSTOLE snystole.
         SNYATTAK snyattak. SNFACIG snfacig. SNFAMJEV snfamjev.
         SNFAALDY snfaaldy. SNFAALDV snfaaldv. SNFDCIG snfdcig.
         SNFDMJ snfdmj. SNFDALC snfdalc. SNFDDRNK snfddrnk.
         YELIVNBR yelivnbr. YECRIME yecrime. YESELLDG yeselldg.
         YEPPHLP yepphlp. YESTFGT yestfgt. YEEMTBLD yeemtbld.
         YEPPVSIT yeppvsit. YEGRAFTI yegrafti. YEPPMOVE yeppmove.
         YEAPKCIG yeapkcig. YEAMJEVR yeamjevr. YEAALDLY yeaaldly.
         YEMOV5Y2 yemov5yf. YEADOCIG yeadocig. YEADOMRJ yeadomrj.
         YEADOALC yeadoalc. YEADODNK yeadodnk. YEENRLYR yeenrlyr.
         YESCHFLT yeschflt. YESCHWRK yeschwrk. YESCHIMP yeschimp.
         YESCHINT yeschint. YETCGJOB yetcgjob. YELSTGRD yelstgrd.
         YESTSCIG yestscig. YESTSMJ yestsmj. YESTSALC yestsalc.
         YESTSDNK yestsdnk. YETRSCIG yetrscig. YETRPDAL yetrpdal.
         YETRPUDG yetrpudg. YEPCHKHW yepchkhw. YEPHLPHW yephlphw.
         YEPCHORE yepchore. YEPLMTTV yeplmttv. YEPLMTSN yeplmtsn.
         YEPGDJOB yepgdjob. YEPPROUD yepproud. YEYARGUP yeyargup.
         YEYFGTSW yeyfgtsw. YEYFGTGP yeyfgtgp. YEYHGUN yeyhgun.
         YEYSELL yeysell. YEYSTOLE yeystole. YEYATTAK yeyattak.
         YEPPKCIG yeppkcig. YEPMJEVR yepmjevr. YEPALDLY yepaldly.
         YEGPKCIG yegpkcig. YEGMJEVR yegmjevr. YEGALDLY yegaldly.
         YEFPKCIG yefpkcig. YEFMJEVR yefmjevr. YEFALDLY yefaldly.
         YEFDCIG yefdcig. YEFDMJ yefdmj. YEFDALC yefdalc.
         YEFDDNK yefddnk. YETLKNON yetlknon. YETLKMOM yetlkmom.
         YETLKDAD yetlkdad. YETLKGPR yetlkgpr. YETLKBGF yetlkbgf.
         YETLKSIB yetlksib. YETLKSOR yetlksor. YETLKFRN yetlkfrn.
         YETLKNBR yetlknbr. YETLKTCH yetlktch. YETLKPSY yetlkpsy.
         YETLKCLG yetlkclg. YETLKSOP yetlksop. YETLKSP yetlksp.
         YEPARDNG yepardng. YEBIGBRO yebigbro. YEPRBSLV yeprbslv.
         YEVIOPRV yevioprv. YEYMCA yeymca. YESCOUTS yescouts.
         YEPRVLES yeprvles. YEDGPRGP yedgprgp. YETEMSPT yetemspt.
         YE4HCLUB ye4hclub. YESLFHLP yeslfhlp. YEBAND yeband.
         YESCHCLB yeschclb. YEVOLUNT yevolunt. YESTGOVT yestgovt.
         YEPRGSTD yeprgstd. YEJBSKIL yejbskil. YECHOIR yechoir.
         YEDECLAS yedeclas. YEDERGLR yederglr. YEDESPCL yedespcl.
         YEPVNTYR yepvntyr. ACTALL actall. ACTSEL actsel.
         ADFLALDY adflaldy. ADFLPKCG adflpkcg. ADFLTMRJ adfltmrj.
         ADULTALC adultalc. ADULTCIG adultcig. ADULTDRK adultdrk.
         ADULTMRJ adultmrj. ANYEDUC2 anyeducf. DRGRGCLS drgrgcls.
         DRGSPCLS drgspcls. DRPRVME2 drprvmef. DRUGLECT druglect.
         FRDALDLY frdaldly. FRDMJEVR frdmjevr. FRDPKCIG frdpkcig.
         FRNDALC frndalc. FRNDCIG frndcig. FRNDDNK frnddnk.
         FRNDMJ frndmj. GRPCNSL grpcnsl. LIVNBRHD livnbrhd.
         MOVIN5YR movin5yr. NGHDBLDG nghdbldg. NGHDCRIM nghdcrim.
         NGHDFGHT nghdfght. NGHDGRAF nghdgraf. NGHDHELP nghdhelp.
         NGHDMOVE nghdmove. NGHDSELL nghdsell. NGHDVSIT nghdvsit.
         PARALDLY paraldly. PARCHORE parchore. PARGDJOB pargdjob.
         PARLMTTV parlmttv. PARMJEVR parmjevr. PARPKCIG parpkcig.
         PARPROUD parproud. PRBSOLV prbsolv. PREGPGM pregpgm.
         PREVIOL previol. PRTALK2 prtalk2f. PRVDRGO prvdrgo.
         TLKADULT tlkadult. TLKBGF tlkbgf. TLKDAD tlkdad.
         TLKMOM tlkmom. TLKNON tlknon. TLKNONAD tlknonad.
         TLKOTHER tlkother. YTFLADLY ytfladly. YTFLPKCG ytflpkcg.
         YTFLTMRJ ytfltmrj. YTHARGUE ythargue. YTHATTAK ythattak.
         YTHFIGHT ythfight. YTHGRPFT ythgrpft. YTHHGUN ythhgun.
         YTHSELL ythsell. YTHSTOLE ythstole. IMOTHER imother.
         IFATHER ifather. IRHHSIZ2 irhhsizf. IIHHSIZ2 iihhsizf.
         IRHH65_2 irhh65_f. IIHH65_2 iihh65_f. IRKI17_2 irki17_f.
         IIKI17_2 iiki17_f. PREGNANT pregnant. NMERTMT2 nmertmtf.
         NMHSPOV2 nmhspovf. NMHSPPE2 nmhsppef. OUTPEYR outpeyr.
         PROXANS2 proxansf. PREG preg. PREG2 preg2fff.
         TRIMEST trimest. IRPSOC irpsoc. IIPSOC iipsoc.
         IRFAMSOC irfamsoc. IIFAMSOC iifamsoc. IRPSSI irpssi.
         IIPSSI iipssi. IRFAMSSI irfamssi. IIFAMSSI iifamssi.
         IRFSTAMP irfstamp. IIFSTAMP iifstamp. IRPPMT irppmt.
         IIPPMT iippmt. IRFAMPMT irfampmt. IIFAMPMT iifampmt.
         IRPSVC irpsvc. IIPSVC iipsvc. IRFAMSVC irfamsvc.
         IIFAMSVC iifamsvc. IRWELMOS irwelmos. IIWELMOS iiwelmos.
         IRPINT irpint. IIPINT iipint. IRFAMINT irfamint.
         IIFAMINT iifamint. IRPCHD irpchd. IIPCHD iipchd.
         IRFAMCHD irfamchd. IIFAMCHD iifamchd. IRPWAG irpwag.
         IIPWAG iipwag. IRFAMWAG irfamwag. IIFAMWAG iifamwag.
         IRPOTH irpoth. IIPOTH iipoth. IRFAMOTH irfamoth.
         IIFAMOTH iifamoth. IRPINC3 irpinc3f. IIPINC3 iipinc3f.
         IRFAMIN3 irfaminf. IIFAMIN3 iifaminf. HLCALLFG hlcallfg.
         MEDICARE medicare. MEDICAID medicaid. CHAMPUS champus.
         PRVHLTIN prvhltin. GRPHLTIN grphltin. HLTINALC hltinalc.
         HLTINDRG hltindrg. HLTINMNT hltinmnt. HLCNOTYR hlcnotyr.
         HLCNOTMO hlcnotmo. HLCLAST hlclast. HLCPRIVT hlcprivt.
         HLCMCAID hlcmcaid. HLCMILT hlcmilt. HLCMCARE hlcmcare.
         HLCOGOVT hlcogovt. HLCOTHER hlcother. HLCOTHS2 hlcothsf.
         HLLLOSJB hlllosjb. HLLMAJOB hllmajob. HLLMASOR hllmasor.
         HLLCOST hllcost. HLLINELG hllinelg. HLLNOFFR hllnoffr.
         HLLDIVOR hlldivor. HLLDEATH hlldeath. HLLREFUS hllrefus.
         HLLNONED hllnoned. HLLSOR hllsor. HLLSORS2 hllsorsf.
         HLNVCOST hlnvcost. HLNVOFFR hlnvoffr. HLNVREF hlnvref.
         HLNVNEED hlnvneed. HLNVSOR hlnvsor. HLNVSP2 hlnvsp2f.
         IRPINSUR irpinsur. IIPINSUR iipinsur. IRINSUR irinsur.
         IIINSUR iiinsur. LANGVER langver. QUARTER quarter.
         QTRFIELD qtrfield. GQTYPE gqtype. AGE2 age2ffff.
         NOMARR2 nomarr2f. SERVICE service. MILSTAT milstat.
         HEALTH health. IRSEX irsex. IISEX iisex.
         IRMARIT irmarit. IIMARIT iimarit. IREDUC2 ireduc2f.
         IIEDUC2 iieduc2f. EMPSTAT3 empstatf. IIEMPST3 iiempstf.
         EMPSTAT4 empsta0f. IIEMPST4 iiemps0f. EMPSTATY empstaty.
         IIEMPSTY iiempsty. NRCH17_2 nrch17_f. MOVESPY2 movespyf.
         ENROLED enroled. EDUCNOW2 educnowf. STUDNT studnt.
         SCHDSICK schdsick. SCHDSKIP schdskip. HSDIPLMA hsdiplma.
         HSGED hsged. LFSCHRS2 lfschrsf. LFTSCHA2 lftschaf.
         JOBSTAT2 jobstatf. JBSTATR2 jbstatrf. WRKHAVJB wrkhavjb.
         WRKHRSWK wrkhrswk. WRKEFFRT wrkeffrt. WRKEDYR wrkedyr.
         WRKSLFEM wrkslfem. WRKJOBS2 wrkjobsf. WRKUNEMP wrkunemp.
         WRKUNWKS wrkunwks. WRKLASY2 wrklasyf. WORKDAYS workdays.
         WORKBLAH workblah. LOCSIZE locsize. DRGPLCY drgplcy.
         PLCYCOV plcycov. WKDRGED wkdrged. DRGPRGM drgprgm.
         USALCTST usalctst. USDRGTST usdrgtst. TSTHIRE tsthire.
         TSTRAND tstrand. FIRSTPOS firstpos. WRKHIRE wrkhire.
         WORKRAND workrand. RLGSVCYR rlgsvcyr. RLGIMPRT rlgimprt.
         RLGDECSN rlgdecsn. RLGFRNDS rlgfrnds. TELNO2 telno2ff.
         COLLEGE2 collegef. CATAGE catage. CATAG2 catag2ff.
         CATAG3 catag3ff. NEWRACE2 newracef. EDUCCAT2 educcatf.
         PDEN pden.  ;
*/

RUN ;
